Debian Bug report logs - #492488
iceweasel: crashes on startup (x64)

version graph

Package: xulrunner-1.9; Maintainer for xulrunner-1.9 is (unknown);

Reported by: Michele Baldessari <michele@pupazzo.org>

Date: Sat, 26 Jul 2008 15:36:01 UTC

Severity: grave

Merged with 482415, 486334, 486354, 504457

Found in versions xulrunner/1.9~b5-1, xulrunner/1.9~rc1-1

Fixed in version xulrunner/1.9.0.4-1

Done: Mike Hommey <glandium@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Michele Baldessari <michele@pupazzo.org>:
New Bug report received and forwarded. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michele Baldessari <michele@pupazzo.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: iceweasel: crashes on startup (x64)
Date: Sat, 26 Jul 2008 17:30:45 +0200
Package: iceweasel
Version: 3.0.1-1
Severity: grave
Justification: renders package unusable

Hi,

I just dist-upgraded to sid and now iceweasel crashes on startup.
I removed all traces of system or user plugins, and .mozilla profiles,
and still the problem persists. 
Even trying with "iceweasel -safe-mode" does not help.

I'm attaching the backtrace [1]

Let me know if you need further info.

regards,
Michele

[1]:

System: Linux 2.6.25-2-amd64 #1 SMP Mon Jul 14 11:05:23 UTC 2008 x86_64
X Vendor: The X.Org Foundation
X Vendor Release: 10402000
Selinux: No
Accessibility: Disabled
GTK+ Theme: Clearlooks
Icon Theme: gnome

Memory status: size: 379949056 vsize: 379949056 resident: 33644544 share: 20262912 rss: 33644544 rss_rlim: 18446744073709551615
CPU usage: start_time: 1217085639 rtime: 80 utime: 70 stime: 10 cutime:0 cstime: 0 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/lib/bug-buddy/firefox-bin'

[Thread debugging using libthread_db enabled]
[New Thread 0x7f292e16f6f0 (LWP 5339)]
[New Thread 0x430c6950 (LWP 5349)]
[New Thread 0x420c4950 (LWP 5346)]
[New Thread 0x418c3950 (LWP 5345)]
0x00007f292d7b2b9f in waitpid () from /lib/libc.so.6
#0  0x00007f292d7b2b9f in waitpid () from /lib/libc.so.6
#1  0x00007f2928faa719 in g_spawn_sync () from /usr/lib/libglib-2.0.so.0
#2  0x00007f2928faaa28 in g_spawn_command_line_sync ()
   from /usr/lib/libglib-2.0.so.0
#3  0x00007f2923b6c4b3 in ?? ()
   from /usr/lib/gtk-2.0/modules/libgnomebreakpad.so
#4  0x00007f292bcdffdb in nsProfileLock::FatalSignalHandler (signo=11)
    at nsProfileLock.cpp:216
#5  <signal handler called>
#6  0x00007f292be59b0a in nsFrame::BoxReflow (this=0x257f838, 
    aState=@0x7fff36190d98, aPresContext=0x2579e30, 
    aDesiredSize=@0x7fff36190c00, aRenderingContext=0x25d4ae0, aX=6000, 
    aY=6000, aWidth=0, aHeight=0, aMoveFrame=1) at nsFrame.cpp:6302
#7  0x00007f292be59f70 in nsFrame::DoLayout (this=0x257f3e0, 
    aState=@0x7fff36190d98) at nsFrame.cpp:6108
#8  0x00007f292bf148fd in nsIFrame::Layout (this=0x257f838, 
    aState=@0x7fff36190d98) at nsBox.cpp:561
#9  0x00007f292be6862e in LayoutAndInvalidate (aState=@0x7fff36190d98, 
    aBox=0x257f838, aRect=@0x7fff36190cf0) at nsGfxScrollFrame.cpp:2480
#10 0x00007f292be691f8 in nsGfxScrollFrameInner::LayoutScrollbars (
    this=0x257f458, aState=@0x7fff36190d98, aContentArea=@0x7fff36190df0, 
    aOldScrollArea=@0x7fff36190e00, aScrollArea=@0x7fff36190dc8)
    at nsGfxScrollFrame.cpp:2542
#11 0x00007f292be6befd in nsHTMLScrollFrame::Reflow (this=0x257f3e0, 
    aPresContext=<value optimized out>, aDesiredSize=@0x7fff361910f0, 
    aReflowState=@0x7fff36190ff0, aStatus=@0x7fff361912ec)
    at nsGfxScrollFrame.cpp:823
#12 0x00007f292be577cb in nsContainerFrame::ReflowChild (
    this=<value optimized out>, aKidFrame=0x257f3e0, aPresContext=0x2579e30, 
    aDesiredSize=@0x7fff361910f0, aReflowState=@0x7fff36190ff0, aX=0, aY=0, 
    aFlags=0, aStatus=@0x7fff361912ec, aTracker=0x0)
    at nsContainerFrame.cpp:771
#13 0x00007f292be9d3c6 in ViewportFrame::Reflow (this=0x257f0b0, 
    aPresContext=0x2579e30, aDesiredSize=@0x7fff36191290, 
    aReflowState=@0x7fff36191190, aStatus=@0x7fff361912ec)
    at nsViewportFrame.cpp:286
#14 0x00007f292be3a05b in PresShell::DoReflow (this=0x257d4c0, 
    target=0x257f0b0) at nsPresShell.cpp:6280
#15 0x00007f292be3d56f in PresShell::ProcessReflowCommands (this=0x257d4c0, 
    aInterruptible=1) at nsPresShell.cpp:6386
#16 0x00007f292be3d6a2 in PresShell::DoFlushPendingNotifications (
    this=0x257d4c0, aType=Flush_Layout, aInterruptibleReflow=1)
    at nsPresShell.cpp:4574
#17 0x00007f292be3d722 in PresShell::ReflowEvent::Run (
    this=<value optimized out>) at nsPresShell.cpp:6145
#18 0x00007f292c41286e in nsThread::ProcessNextEvent (this=0x1d40cb0, 
    mayWait=1, result=0x7fff3619141c) at nsThread.cpp:510
#19 0x00007f292c3e837e in NS_ProcessNextEvent_P (thread=0x257f3e0, mayWait=1)
    at nsThreadUtils.cpp:230
#20 0x00007f292c36c87d in nsBaseAppShell::Run (this=0x234af50)
    at nsBaseAppShell.cpp:170
#21 0x00007f292c24ef71 in nsAppStartup::Run (this=0x23ac2c0)
    at nsAppStartup.cpp:181
#22 0x00007f292bcd9ae9 in XRE_main (argc=<value optimized out>, 
    argv=<value optimized out>, aAppData=<value optimized out>)
    at nsAppRunner.cpp:3182
#23 0x00000000004015b1 in main (argc=3, argv=0x7fff36192a38)
    at nsXULStub.cpp:421

Thread 4 (Thread 0x418c3950 (LWP 5345)):
#0  0x00007f292d7dbd26 in poll () from /lib/libc.so.6
No symbol table info available.
#1  0x00007f292cdb1667 in _pr_poll_with_poll (pds=0x1e0b408, npds=1, 
    timeout=4294967295) at ptio.c:3895
	stack_syspoll = {{fd = 21, events = 1, revents = 0}, {fd = 386, 
    events = 1, revents = 0}, {fd = 0, events = 0, revents = 0}, {
    fd = 30233592, events = 0, revents = 0}, {fd = 1099705920, events = 0, 
    revents = 0}, {fd = 1099705864, events = 0, revents = 0}, {
    fd = -1538124099, events = 0, revents = 0}, {fd = 1099705840, events = 0, 
    revents = 0}, {fd = 0, events = 0, revents = 0}, {fd = 771237342, 
    events = 32553, revents = 0}, {fd = 0, events = 0, revents = 0}, {fd = 0, 
    events = 0, revents = 0}, {fd = 5, events = 0, revents = 0}, {fd = 0, 
    events = 0, revents = 0}, {fd = 1, events = 0, revents = 0}, {
    fd = 30326832, events = 0, revents = 0}, {fd = 8, events = 0, 
    revents = 0}, {fd = 63, events = 0, revents = 0}, {fd = 1263964127, 
    events = 1, revents = 0}, {fd = 0, events = 0, revents = 0}, {
    fd = 30233592, events = 0, revents = 0}, {fd = 1099705968, events = 0, 
    revents = 0}, {fd = 30232736, events = 0, revents = 0}, {fd = 730643814, 
    events = 32553, revents = 0}, {fd = 1099706120, events = 0, revents = 0}, 
  {fd = 752406232, events = 32553, revents = 0}, {fd = 0, events = 0, 
    revents = 0}, {fd = 0, events = 0, revents = 0}, {fd = 30229120, 
    events = 0, revents = 0}, {fd = 730643765, events = 32553, revents = 0}, {
    fd = 752419912, events = 32553, revents = 0}, {fd = 730594856, 
    events = 32553, revents = 0}, {fd = 0, events = 5, revents = 0}, {
    fd = 274, events = 1, revents = 0}, {fd = 0, events = 0, revents = 0}, {
    fd = 30233592, events = 0, revents = 0}, {fd = 1099706176, events = 0, 
    revents = 0}, {fd = 1099706120, events = 0, revents = 0}, {
    fd = 1263964127, events = 0, revents = 0}, {fd = 1099706096, events = 0, 
    revents = 0}, {fd = 752415496, events = 32553, revents = 0}, {
    fd = 30229120, events = 0, revents = 0}, {fd = 0, events = 0, 
    revents = 0}, {fd = -1, events = 0, revents = 0}, {fd = 5, events = 0, 
    revents = 0}, {fd = 19414104, events = 0, revents = 0}, {fd = 1, 
    events = 0, revents = 0}, {fd = 1609895295, events = 0, revents = 0}, {
    fd = 1099706156, events = 0, revents = 0}, {fd = 4096, events = 0, 
    revents = 0}, {fd = 730533888, events = 32553, revents = 0}, {
    fd = 771252858, events = 32553, revents = 0}, {fd = 5, events = 0, 
    revents = 0}, {fd = 0, events = 0, revents = 0}, {fd = 30232736, 
    events = 0, revents = 0}, {fd = 908060123, events = 32767, revents = 0}, {
    fd = 752415496, events = 32553, revents = 0}, {fd = 0, events = 0, 
    revents = 0}, {fd = 0, events = 0, revents = 0}, {fd = 908060123, 
    events = 32767, revents = 0}, {fd = 31463184, events = 0, revents = 0}, {
    fd = 1099706080, events = 0, revents = 0}, {fd = 0, events = 0, 
    revents = 0}, {fd = 908060254, events = 32767, revents = 0}}
	syspoll = (struct pollfd *) 0x418c2cb0
	index = <value optimized out>
	msecs = -1
	ready = 31503384
	start = 32553
	elapsed = <value optimized out>
#2  0x00007f292bd31544 in nsSocketTransportService::Poll (
    this=<value optimized out>, wait=<value optimized out>, 
    interval=0x418c2f4c) at nsSocketTransportService2.cpp:349
	pollList = (PRPollDesc *) 0x1e0b408
	pollCount = 1
	pollTimeout = 4294967295
	ts = 1609895295
	rv = <value optimized out>
	passedInterval = <value optimized out>
#3  0x00007f292bd319ea in nsSocketTransportService::DoPollIteration (
    this=0x1e0aa50, wait=1) at nsSocketTransportService2.cpp:644
	i = -1
	pollInterval = <value optimized out>
	n = <value optimized out>
#4  0x00007f292bd31c5d in nsSocketTransportService::OnProcessNextEvent (
    this=0x1e0aa50, thread=0x1e0bad0, mayWait=<value optimized out>, 
    depth=<value optimized out>) at nsSocketTransportService2.cpp:523
	val = 0
#5  0x00007f292c412819 in nsThread::ProcessNextEvent (this=0x1e0bad0, 
    mayWait=1, result=0x418c300c) at nsThread.cpp:497
	notifyGlobalObserver = 1
	obs = {<nsCOMPtr_base> = {mRawPtr = 0x1e0aa60}, <No data fields>}
	event = {<nsCOMPtr_base> = {mRawPtr = 0x1e0bad0}, <No data fields>}
	rv = 2147549183
#6  0x00007f292c3e837e in NS_ProcessNextEvent_P (thread=0x418c2cb0, mayWait=1)
    at nsThreadUtils.cpp:230
	val = <value optimized out>
#7  0x00007f292bd3173a in nsSocketTransportService::Run (this=0x1e0aa50)
    at nsSocketTransportService2.cpp:565
	thread = <value optimized out>
	threadInt = {<nsCOMPtr_base> = {
    mRawPtr = 0x1e0bad0}, <No data fields>}
	i = <value optimized out>
#8  0x00007f292c41286e in nsThread::ProcessNextEvent (this=0x1e0bad0, 
    mayWait=1, result=0x418c30bc) at nsThread.cpp:510
	notifyGlobalObserver = 1
	obs = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
	event = {<nsCOMPtr_base> = {mRawPtr = 0x1e0aa68}, <No data fields>}
	rv = 0
#9  0x00007f292c3e837e in NS_ProcessNextEvent_P (thread=0x418c2cb0, mayWait=1)
    at nsThreadUtils.cpp:230
	val = <value optimized out>
#10 0x00007f292c412eea in nsThread::ThreadFunc (arg=<value optimized out>)
    at nsThread.cpp:253
	self = (nsThread *) 0x1e0bad0
	event = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
#11 0x00007f292cdb5673 in _pt_root (arg=<value optimized out>)
    at ptthread.c:221
	thred = (PRThread *) 0x1e0be80
	detached = 0
#12 0x00007f292cb75fc7 in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#13 0x00007f292d7e478d in clone () from /lib/libc.so.6
No symbol table info available.
#14 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 3 (Thread 0x420c4950 (LWP 5346)):
#0  0x00007f292cb79fad in pthread_cond_timedwait@@GLIBC_2.3.2 ()
   from /lib/libpthread.so.0
No symbol table info available.
#1  0x00007f292cdaee94 in pt_TimedWait (cv=0x1d3fd58, ml=0x1d40ed0, 
    timeout=728) at ptsynch.c:280
	rv = <value optimized out>
	now = {tv_sec = 1217085640, tv_usec = 538883}
	tmo = {tv_sec = 1217085645, tv_nsec = 266883000}
	ticks = <value optimized out>
#2  0x00007f292cdafa6a in PR_WaitCondVar (cvar=0x1d3fd50, timeout=4728)
    at ptsynch.c:407
	rv = <value optimized out>
	thred = (PRThread *) 0x1e612f0
#3  0x00007f292c414f96 in TimerThread::Run (this=0x1d40df0)
    at TimerThread.cpp:345
	waitFor = 1108099260
#4  0x00007f292c41286e in nsThread::ProcessNextEvent (this=0x1e60f40, 
    mayWait=1, result=0xffffffffffffff92) at nsThread.cpp:510
	notifyGlobalObserver = 1
	obs = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
	event = {<nsCOMPtr_base> = {mRawPtr = 0x1d40df0}, <No data fields>}
	rv = 0
#5  0x00007f292c3e837e in NS_ProcessNextEvent_P (thread=0x1d3fd5c, mayWait=1)
    at nsThreadUtils.cpp:230
	val = <value optimized out>
#6  0x00007f292c412eea in nsThread::ThreadFunc (arg=<value optimized out>)
    at nsThread.cpp:253
	self = (nsThread *) 0x1e60f40
	event = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
#7  0x00007f292cdb5673 in _pt_root (arg=<value optimized out>)
    at ptthread.c:221
	thred = (PRThread *) 0x1e612f0
	detached = 0
#8  0x00007f292cb75fc7 in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#9  0x00007f292d7e478d in clone () from /lib/libc.so.6
No symbol table info available.
#10 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 2 (Thread 0x430c6950 (LWP 5349)):
#0  0x00007f292cb79fad in pthread_cond_timedwait@@GLIBC_2.3.2 ()
   from /lib/libpthread.so.0
No symbol table info available.
#1  0x00007f292cdaee94 in pt_TimedWait (cv=0x246e358, ml=0x246e3a8, timeout=0)
    at ptsynch.c:280
	rv = <value optimized out>
	now = {tv_sec = 1217085640, tv_usec = 296803}
	tmo = {tv_sec = 1217085700, tv_nsec = 296803000}
	ticks = <value optimized out>
#2  0x00007f292cdafa6a in PR_WaitCondVar (cvar=0x246e350, timeout=60000)
    at ptsynch.c:407
	rv = <value optimized out>
	thred = (PRThread *) 0x246f4b0
#3  0x00007f292cdafb66 in PR_Wait (mon=0x246e3a0, timeout=1609895528)
    at ptsynch.c:584
	rv = -516
	saved_entries = 1
	saved_owner = 1124886864
#4  0x00007f292c413fdd in nsThreadPool::Run (this=0x246c790)
    at ../../dist/include/xpcom/nsAutoLock.h:340
	now = <value optimized out>
	timeout = 5
	mon = {<nsAutoLockBase> = {<No data fields>}, mMonitor = 0x246e3a0, 
  mLockCount = 1}
	event = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
	current = {<nsCOMPtr_base> = {mRawPtr = 0x246f1a0}, <No data fields>}
	shutdownThreadOnExit = 0
	exitThread = 0
	wasIdle = 1
	idleSince = 4294967186
#5  0x00007f292c41286e in nsThread::ProcessNextEvent (this=0x246f1a0, 
    mayWait=1, result=0x430c60bc) at nsThread.cpp:510
	notifyGlobalObserver = 1
	obs = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
	event = {<nsCOMPtr_base> = {mRawPtr = 0x246c798}, <No data fields>}
	rv = 0
#6  0x00007f292c3e837e in NS_ProcessNextEvent_P (thread=0x246e35c, mayWait=1)
    at nsThreadUtils.cpp:230
	val = <value optimized out>
#7  0x00007f292c412eea in nsThread::ThreadFunc (arg=<value optimized out>)
    at nsThread.cpp:253
	self = (nsThread *) 0x246f1a0
	event = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
#8  0x00007f292cdb5673 in _pt_root (arg=<value optimized out>)
    at ptthread.c:221
	thred = (PRThread *) 0x246f4b0
	detached = 0
#9  0x00007f292cb75fc7 in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#10 0x00007f292d7e478d in clone () from /lib/libc.so.6
No symbol table info available.
#11 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 1 (Thread 0x7f292e16f6f0 (LWP 5339)):
#0  0x00007f292d7b2b9f in waitpid () from /lib/libc.so.6
No symbol table info available.
#1  0x00007f2928faa719 in g_spawn_sync () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#2  0x00007f2928faaa28 in g_spawn_command_line_sync ()
   from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#3  0x00007f2923b6c4b3 in ?? ()
   from /usr/lib/gtk-2.0/modules/libgnomebreakpad.so
No symbol table info available.
#4  0x00007f292bcdffdb in nsProfileLock::FatalSignalHandler (signo=11)
    at nsProfileLock.cpp:216
	oldact = (sigaction *) 0x7fff36190150
#5  <signal handler called>
No symbol table info available.
#6  0x00007f292be59b0a in nsFrame::BoxReflow (this=0x257f838, 
    aState=@0x7fff36190d98, aPresContext=0x2579e30, 
    aDesiredSize=@0x7fff36190c00, aRenderingContext=0x25d4ae0, aX=6000, 
    aY=6000, aWidth=0, aHeight=0, aMoveFrame=1) at nsFrame.cpp:6302
	margin = {top = 0, right = 0, bottom = 0, left = 0}
	parentFrame = <value optimized out>
	savedState = <value optimized out>
	parentSize = {width = 0, height = 0}
	parentReflowState = {<nsCSSOffsetState> = {frame = 0x257f3e0, 
    rendContext = 0x25d4ae0, mComputedMargin = {top = 0, right = 0, 
      bottom = 0, left = 0}, mComputedBorderPadding = {top = 0, right = 0, 
      bottom = 0, left = 0}, mComputedPadding = {top = 0, right = 0, 
      bottom = 0, left = 0}}, parentReflowState = 0x0, availableWidth = 0, 
  availableHeight = 0, mFrameType = 2, mSpaceManager = 0x0, mBlockDelta = 0, 
  mLineLayout = 0x0, mCBReflowState = 0x0, mComputedWidth = 0, 
  mComputedHeight = 0, mComputedOffsets = {top = 0, right = 0, bottom = 0, 
    left = 0}, mComputedMinWidth = 0, mComputedMaxWidth = 1073741824, 
  mComputedMinHeight = 0, mComputedMaxHeight = 1073741824, 
  mStyleDisplay = 0x257f300, mStyleVisibility = 0x257f110, 
  mStylePosition = 0x258adc8, mStyleBorder = 0x258afe0, 
  mStyleMargin = 0x258b038, mStylePadding = 0x258b060, 
  mStyleText = 0x258b088, mPercentHeightObserver = 0x0, 
  mPercentHeightReflowInitiator = 0x0, mDiscoveredClearance = 0x0, 
  mReflowDepth = 0, mFlags = {mSpecialHeightReflow = 0, 
    mNextInFlowUntouched = 0, mIsTopOfPage = 0, mBlinks = 0, 
    mHasClearance = 0, mAssumingHScrollbar = 0, mAssumingVScrollbar = 0, 
    mHResize = 0, mVResize = 0, mTableIsSplittable = 0, 
    mHeightDependsOnAncestorCell = 0}}
	availSize = {width = 0, height = 1073741824}
	reflowState = {<nsCSSOffsetState> = {frame = 0x257f838, 
    rendContext = 0x25d4ae0, mComputedMargin = {top = 0, right = 0, 
      bottom = 0, left = 0}, mComputedBorderPadding = {top = 0, right = 0, 
      bottom = 0, left = 0}, mComputedPadding = {top = 0, right = 0, 
      bottom = 0, left = 0}}, parentReflowState = 0x7fff36190a20, 
  availableWidth = 0, availableHeight = 1073741824, mFrameType = 1, 
  mSpaceManager = 0x0, mBlockDelta = 0, mLineLayout = 0x0, 
  mCBReflowState = 0x7fff36190a20, mComputedWidth = 0, mComputedHeight = 0, 
  mComputedOffsets = {top = 0, right = 0, bottom = 0, left = 0}, 
  mComputedMinWidth = 0, mComputedMaxWidth = 1073741824, 
  mComputedMinHeight = 0, mComputedMaxHeight = 1073741824, 
  mStyleDisplay = 0x257f660, mStyleVisibility = 0x257f110, 
  mStylePosition = 0x258adc8, mStyleBorder = 0x258afe0, 
  mStyleMargin = 0x258b038, mStylePadding = 0x258b060, 
  mStyleText = 0x258b088, mPercentHeightObserver = 0x0, 
  mPercentHeightReflowInitiator = 0x0, mDiscoveredClearance = 0x0, 
  mReflowDepth = 0, mFlags = {mSpecialHeightReflow = 0, 
    mNextInFlowUntouched = 0, mIsTopOfPage = 0, mBlinks = 0, 
    mHasClearance = 0, mAssumingHScrollbar = 0, mAssumingVScrollbar = 0, 
    mHResize = 0, mVResize = 0, mTableIsSplittable = 0, 
    mHeightDependsOnAncestorCell = 0}}
	metrics = (nsBoxLayoutMetrics *) 0x0
	status = 0
#7  0x00007f292be59f70 in nsFrame::DoLayout (this=0x257f3e0, 
    aState=@0x7fff36190d98) at nsFrame.cpp:6108
	rendContext = (class nsIRenderingContext *) 0x257f838
	desiredSize = {width = 0, height = 0, ascent = 1073741824, 
  mBoundingMetrics = {leftBearing = 0, rightBearing = 0, ascent = 0, 
    descent = 0, width = 0}, mCarriedOutBottomMargin = {mMostPos = 0, 
    mMostNeg = 0}, mOverflowArea = {x = 0, y = 0, width = 0, height = 0}, 
  mFlags = 0}
	rv = 0
#8  0x00007f292bf148fd in nsIFrame::Layout (this=0x257f838, 
    aState=@0x7fff36190d98) at nsBox.cpp:561
No locals.
#9  0x00007f292be6862e in LayoutAndInvalidate (aState=@0x7fff36190d98, 
    aBox=0x257f838, aRect=@0x7fff36190cf0) at nsGfxScrollFrame.cpp:2480
	rectChanged = 0
#10 0x00007f292be691f8 in nsGfxScrollFrameInner::LayoutScrollbars (
    this=0x257f458, aState=@0x7fff36190d98, aContentArea=@0x7fff36190df0, 
    aOldScrollArea=@0x7fff36190e00, aScrollArea=@0x7fff36190dc8)
    at nsGfxScrollFrame.cpp:2542
	r = {x = 6000, y = 6000, width = 0, height = 0}
#11 0x00007f292be6befd in nsHTMLScrollFrame::Reflow (this=0x257f3e0, 
    aPresContext=<value optimized out>, aDesiredSize=@0x7fff361910f0, 
    aReflowState=@0x7fff36190ff0, aStatus=@0x7fff361912ec)
    at nsGfxScrollFrame.cpp:823
	insideBorderArea = {x = 0, y = 0, width = 6000, height = 6000}
	state = {mReflowState = @0x7fff36190ff0, mBoxState = {
    mPresContext = {<nsCOMPtr_base> = {
        mRawPtr = 0x2579e30}, <No data fields>}, 
    mRenderingContext = 0x25d4ae0, mLayoutFlags = 0, mReflowDepth = 0, 
    mPaintingDisabled = 0 '\0'}, mStyles = {mHorizontal = 3 '\003', 
    mVertical = 3 '\003'}, mComputedBorder = {top = 0, right = 0, bottom = 0, 
    left = 0}, mReflowedContentsWithHScrollbar = 0 '\0', 
  mReflowedContentsWithVScrollbar = 0 '\0', mScrollPortRect = {x = 0, y = 0, 
    width = 6000, height = 6000}, mInsideBorderSize = {width = 6000, 
    height = 6000}, mShowHScrollbar = 0 '\0', mShowVScrollbar = 0 '\0'}
	reflowHScrollbar = 1
	reflowVScrollbar = 1
	reflowScrollCorner = 1
	oldScrollAreaBounds = {x = 0, y = 0, width = 0, height = 0}
	rv = 0
#12 0x00007f292be577cb in nsContainerFrame::ReflowChild (
    this=<value optimized out>, aKidFrame=0x257f3e0, aPresContext=0x2579e30, 
    aDesiredSize=@0x7fff361910f0, aReflowState=@0x7fff36190ff0, aX=0, aY=0, 
    aFlags=0, aStatus=@0x7fff361912ec, aTracker=0x0)
    at nsContainerFrame.cpp:771
	result = <value optimized out>
#13 0x00007f292be9d3c6 in ViewportFrame::Reflow (this=0x257f0b0, 
    aPresContext=0x2579e30, aDesiredSize=@0x7fff36191290, 
    aReflowState=@0x7fff36191190, aStatus=@0x7fff361912ec)
    at nsViewportFrame.cpp:286
	kidDesiredSize = {width = 0, height = 0, ascent = 1073741824, 
  mBoundingMetrics = {leftBearing = 0, rightBearing = 0, ascent = 0, 
    descent = 0, width = 0}, mCarriedOutBottomMargin = {mMostPos = 0, 
    mMostNeg = 0}, mOverflowArea = {x = 0, y = 0, width = 0, height = 0}, 
  mFlags = 0}
	availableSpace = {width = 6000, height = 6000}
	kidReflowState = {<nsCSSOffsetState> = {frame = 0x257f3e0, 
    rendContext = 0x25d4ae0, mComputedMargin = {top = 0, right = 0, 
      bottom = 0, left = 0}, mComputedBorderPadding = {top = 0, right = 0, 
      bottom = 0, left = 0}, mComputedPadding = {top = 0, right = 0, 
      bottom = 0, left = 0}}, parentReflowState = 0x7fff36191190, 
  availableWidth = 6000, availableHeight = 6000, mFrameType = 2, 
  mSpaceManager = 0x0, mBlockDelta = 0, mLineLayout = 0x0, 
  mCBReflowState = 0x7fff36191190, mComputedWidth = 6000, 
  mComputedHeight = 6000, mComputedOffsets = {top = 0, right = 0, bottom = 0, 
    left = 0}, mComputedMinWidth = 0, mComputedMaxWidth = 1073741824, 
  mComputedMinHeight = 0, mComputedMaxHeight = 1073741824, 
  mStyleDisplay = 0x257f300, mStyleVisibility = 0x257f110, 
  mStylePosition = 0x258adc8, mStyleBorder = 0x258afe0, 
  mStyleMargin = 0x258b038, mStylePadding = 0x258b060, 
  mStyleText = 0x258b088, mPercentHeightObserver = 0x0, 
  mPercentHeightReflowInitiator = 0x0, mDiscoveredClearance = 0x0, 
  mReflowDepth = 1, mFlags = {mSpecialHeightReflow = 0, 
    mNextInFlowUntouched = 0, mIsTopOfPage = 0, mBlinks = 0, 
    mHasClearance = 0, mAssumingHScrollbar = 0, mAssumingVScrollbar = 0, 
    mHResize = 0, mVResize = 1, mTableIsSplittable = 0, 
    mHeightDependsOnAncestorCell = 0}}
	kidHeight = <value optimized out>
	rv = <value optimized out>
	reflowState = {<nsCSSOffsetState> = {frame = 0x0, rendContext = 0x0, 
    mComputedMargin = {top = 0, right = 0, bottom = 0, left = 0}, 
    mComputedBorderPadding = {top = 0, right = 0, bottom = 39317160, 
      left = 0}, mComputedPadding = {top = 0, right = 0, bottom = 39317160, 
      left = 0}}, parentReflowState = 0x5, availableWidth = 0, 
  availableHeight = 0, mFrameType = 39317088, mSpaceManager = 0x7fff36190fd0, 
  mBlockDelta = 39317232, mLineLayout = 0x7f292beea13b, mCBReflowState = 0x0, 
  mComputedWidth = 907612288, mComputedHeight = 32767, mComputedOffsets = {
    top = 120, right = 0, bottom = 737088447, left = 32553}, 
  mComputedMinWidth = 39366792, mComputedMaxWidth = 0, 
  mComputedMinHeight = 735794685, mComputedMaxHeight = 32553, 
  mStyleDisplay = 0x258b088, mStyleVisibility = 0x7f292c3e2a27, 
  mStylePosition = 0x16, mStyleBorder = 0x2becda81, 
  mStyleMargin = 0x7f292c544edf, mStylePadding = 0x7f292bdb55d9, 
  mStyleText = 0x20, mPercentHeightObserver = 0x0, 
  mPercentHeightReflowInitiator = 0x7fff3619106c, 
  mDiscoveredClearance = 0x2579e30, mReflowDepth = -25040, mFlags = {
    mSpecialHeightReflow = 1, mNextInFlowUntouched = 1, mIsTopOfPage = 1, 
    mBlinks = 0, mHasClearance = 1, mAssumingHScrollbar = 0, 
    mAssumingVScrollbar = 1, mHResize = 0, mVResize = 0, 
    mTableIsSplittable = 1, mHeightDependsOnAncestorCell = 0}}
	offset = {x = 907612560, y = 32767}
#14 0x00007f292be3a05b in PresShell::DoReflow (this=0x257d4c0, 
    target=0x257f0b0) at nsPresShell.cpp:6280
	rootFrame = (class nsIFrame *) 0x257f0b0
	rcx = {<nsCOMPtr_base> = {mRawPtr = 0x25d4ae0}, <No data fields>}
	rv = <value optimized out>
	reflowSize = {width = 6000, height = 6000}
	reflowState = {<nsCSSOffsetState> = {frame = 0x257f0b0, 
    rendContext = 0x25d4ae0, mComputedMargin = {top = 0, right = 0, 
      bottom = 0, left = 0}, mComputedBorderPadding = {top = 0, right = 0, 
      bottom = 0, left = 0}, mComputedPadding = {top = 0, right = 0, 
      bottom = 0, left = 0}}, parentReflowState = 0x0, availableWidth = 6000, 
  availableHeight = 6000, mFrameType = 2, mSpaceManager = 0x0, 
  mBlockDelta = 0, mLineLayout = 0x0, mCBReflowState = 0x0, 
  mComputedWidth = 6000, mComputedHeight = 6000, mComputedOffsets = {top = 0, 
    right = 0, bottom = 0, left = 0}, mComputedMinWidth = 0, 
  mComputedMaxWidth = 1073741824, mComputedMinHeight = 0, 
  mComputedMaxHeight = 1073741824, mStyleDisplay = 0x257efc0, 
  mStyleVisibility = 0x257f110, mStylePosition = 0x258adc8, 
  mStyleBorder = 0x258afe0, mStyleMargin = 0x258b038, 
  mStylePadding = 0x258b060, mStyleText = 0x258b088, 
  mPercentHeightObserver = 0x0, mPercentHeightReflowInitiator = 0x0, 
  mDiscoveredClearance = 0x0, mReflowDepth = 0, mFlags = {
    mSpecialHeightReflow = 0, mNextInFlowUntouched = 0, mIsTopOfPage = 0, 
    mBlinks = 0, mHasClearance = 0, mAssumingHScrollbar = 0, 
    mAssumingVScrollbar = 0, mHResize = 0, mVResize = 1, 
    mTableIsSplittable = 0, mHeightDependsOnAncestorCell = 0}}
	status = 0
	desiredSize = {width = 0, height = 0, ascent = 1073741824, 
  mBoundingMetrics = {leftBearing = 0, rightBearing = 0, ascent = 0, 
    descent = 0, width = 0}, mCarriedOutBottomMargin = {mMostPos = 0, 
    mMostNeg = 0}, mOverflowArea = {x = 0, y = 0, width = 0, height = 0}, 
  mFlags = 0}
#15 0x00007f292be3d56f in PresShell::ProcessReflowCommands (this=0x257d4c0, 
    aInterruptible=1) at nsPresShell.cpp:6386
	idx = <value optimized out>
	deadline = 1609896524
#16 0x00007f292be3d6a2 in PresShell::DoFlushPendingNotifications (
    this=0x257d4c0, aType=Flush_Layout, aInterruptibleReflow=1)
    at nsPresShell.cpp:4574
	kungFuDeathGrip = {<nsCOMPtr_base> = {
    mRawPtr = 0x257d4c0}, <No data fields>}
	batch = {mRootVM = {<nsCOMPtr_base> = {
      mRawPtr = 0x257ab20}, <No data fields>}}
	updateFlags = <value optimized out>
	isSafeToFlush = 1
	viewManagerDeathGrip = {<nsCOMPtr_base> = {
    mRawPtr = 0x257ab20}, <No data fields>}
#17 0x00007f292be3d722 in PresShell::ReflowEvent::Run (
    this=<value optimized out>) at nsPresShell.cpp:6145
	viewManager = {<nsCOMPtr_base> = {
    mRawPtr = 0x257ab20}, <No data fields>}
#18 0x00007f292c41286e in nsThread::ProcessNextEvent (this=0x1d40cb0, 
    mayWait=1, result=0x7fff3619141c) at nsThread.cpp:510
	notifyGlobalObserver = 1
	obs = {<nsCOMPtr_base> = {mRawPtr = 0x234af58}, <No data fields>}
	event = {<nsCOMPtr_base> = {mRawPtr = 0x2582040}, <No data fields>}
	rv = 0
#19 0x00007f292c3e837e in NS_ProcessNextEvent_P (thread=0x257f3e0, mayWait=1)
    at nsThreadUtils.cpp:230
	val = <value optimized out>
#20 0x00007f292c36c87d in nsBaseAppShell::Run (this=0x234af50)
    at nsBaseAppShell.cpp:170
	thread = (class nsIThread *) 0x1d40cb0
#21 0x00007f292c24ef71 in nsAppStartup::Run (this=0x23ac2c0)
    at nsAppStartup.cpp:181
	rv = <value optimized out>
#22 0x00007f292bcd9ae9 in XRE_main (argc=<value optimized out>, 
    argv=<value optimized out>, aAppData=<value optimized out>)
    at nsAppRunner.cpp:3182
	obsService = {<nsCOMPtr_base> = {
    mRawPtr = 0x1ecea20}, <No data fields>}
	remoteService = {<nsCOMPtr_base> = {
    mRawPtr = 0x7f2918003d00}, <No data fields>}
	appStartup = {<nsCOMPtr_base> = {
    mRawPtr = 0x23ac2c0}, <No data fields>}
	workingDir = {<nsCOMPtr_base> = {
    mRawPtr = 0x24242a0}, <No data fields>}
	chromeObserver = {<nsCOMPtr_base> = {
    mRawPtr = 0x2349d70}, <No data fields>}
	cmdLine = {<nsCOMPtr_base> = {mRawPtr = 0x23d2c40}, <No data fields>}
	noEMRestart = <value optimized out>
	xpcom = {mServiceManager = 0x1d43df8}
	desktopStartupIDEnv = <value optimized out>
	updRoot = {<nsCOMPtr_base> = {mRawPtr = 0x1ced470}, <No data fields>}
	persistent = 1
	profLD = {<nsCOMPtr_base> = {mRawPtr = 0x1d47210}, <No data fields>}
	dirProvider = {<nsIDirectoryServiceProvider2> = {<nsIDirectoryServiceProvider> = {<nsISupports> = {
        _vptr.nsISupports = 0x7f292c9d62a0}, <No data fields>}, <No data fields>}, <nsIProfileStartup> = {<nsISupports> = {
      _vptr.nsISupports = 0x7f292c9d62e8}, <No data fields>}, 
  mAppProvider = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}, 
  mGREDir = {<nsCOMPtr_base> = {mRawPtr = 0x1ced540}, <No data fields>}, 
  mXULAppDir = {<nsCOMPtr_base> = {mRawPtr = 0x1ced470}, <No data fields>}, 
  mProfileDir = {<nsCOMPtr_base> = {mRawPtr = 0x1d47140}, <No data fields>}, 
  mProfileLocalDir = {<nsCOMPtr_base> = {
      mRawPtr = 0x1d47210}, <No data fields>}, mProfileNotified = 1 '\001', 
  mExtensionsLoaded = 1 '\001', mAppBundleDirectories = {<nsCOMArray_base> = {
      mArray = {mImpl = 0x0}}, <No data fields>}, 
  mExtensionDirectories = {<nsCOMArray_base> = {mArray = {
        mImpl = 0x0}}, <No data fields>}, 
  mThemeDirectories = {<nsCOMArray_base> = {mArray = {
        mImpl = 0x1d7aa40}}, <No data fields>}}
	nativeApp = {<nsCOMPtr_base> = {
    mRawPtr = 0x1d1b330}, <No data fields>}
	desktopStartupIDPtr = <value optimized out>
	startOffline = 0
	profileName = {<nsFixedCString> = {<nsCString> = {<nsACString_internal> = {<nsCSubstring_base> = {<No data fields>}, 
        mData = 0x7fff36191660 "default", mLength = 7, 
        mFlags = 65553}, <No data fields>}, mFixedCapacity = 63, 
    mFixedBuf = 0x7fff36191660 "default"}, 
  mStorage = "default\000p\027\0316ÿ\177\000\000\000\000\000\000\000\000\000\000Þ%ø-)\177\000\000\000\000\000\000\000\000\000\000\210iÎ\001\000\000\000\000\001\000\000\000ÿ\177\000\000\000\000\000\000\000\000\000"}
	upgraded = 907614544
	versionOK = <value optimized out>
	appInitiatedRestart = <value optimized out>
	desktopStartupID = {<nsFixedCString> = {<nsCString> = {<nsACString_internal> = {<nsCSubstring_base> = {<No data fields>}, mData = 0x7fff361916c0 "", 
        mLength = 0, mFlags = 65553}, <No data fields>}, mFixedCapacity = 63, 
    mFixedBuf = 0x7fff361916c0 ""}, 
  mStorage = "\000\000\000\000\001\000\000\000\210iÎ\001\000\000\000\000øSÍ\001\000\000\000\000ð\027\0316ÿ\177\000\000 PÍ\001\000\000\000\000é\230\214+)\177\000\0001\000\000\000\000\000\000\000sµ\214+)\177\000"}
	canRun = 1
	xremotearg = <value optimized out>
	profileLock = {<nsCOMPtr_base> = {
    mRawPtr = 0x1d47ae0}, <No data fields>}
	profD = {<nsCOMPtr_base> = {mRawPtr = 0x1d47140}, <No data fields>}
	version = {<nsFixedCString> = {<nsCString> = {<nsACString_internal> = {<nsCSubstring_base> = {<No data fields>}, 
        mData = 0x7fff36191600 "3.0.1_2008062908/2008071420", mLength = 27, 
        mFlags = 65553}, <No data fields>}, mFixedCapacity = 63, 
    mFixedBuf = 0x7fff36191600 "3.0.1_2008062908/2008071420"}, 
  mStorage = "3.0.1_2008062908/2008071420\000)\177\000\000¨f¨-)\177\000\000ð¢\213+)\177\000\000\000\000\000\000\001\000\000\000C\006\000\000\001\000\000"}
	needsRestart = 0
	display = (GdkDisplay *) 0x1d13060
	osABI = {<nsCString> = {<nsACString_internal> = {<nsCSubstring_base> = {<No data fields>}, mData = 0x7f292c46b8f4 "Linux_x86_64-gcc3", mLength = 17, 
      mFlags = 1}, <No data fields>}, <No data fields>}
	rv = 0
	ar = <value optimized out>
	gtkModules = <value optimized out>
	override = 0x0
	appData = {<nsXREAppData> = {size = 112, directory = 0x1ced470, 
    vendor = 0x1cedf00 "Mozilla", name = 0x1cedec0 "Firefox", 
    version = 0x1cedee0 "3.0.1", buildID = 0x1cd31e0 "2008062908", 
    ID = 0x1ced670 "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}", 
    copyright = 0x1ced6a0 "Copyright (c) 1998 - 2008 mozilla.org", flags = 6, 
    xreDirectory = 0x1ced540, minVersion = 0x1cd3200 "1.9", 
    maxVersion = 0x1cede20 "1.9", 
    crashReporterURL = 0x1ced3f0 "https://crash-reports.mozilla.com/submit", 
    profile = 0x0}, <No data fields>}
	iniFile = {<nsCOMPtr_base> = {mRawPtr = 0x1ced6d0}, <No data fields>}
	localIniFile = {<nsCOMPtr_base> = {
    mRawPtr = 0x1ced6d0}, <No data fields>}
	parser = {
  mSections = {<nsBaseHashtable<nsDepCharHashKey, nsAutoPtr<nsINIParser_internal::INIValue>, nsINIParser_internal::INIValue*>> = {<nsTHashtable<nsBaseHashtableET<nsDepCharHashKey, nsAutoPtr<nsINIParser_internal::INIValue> > >> = {
        mTable = {ops = 0x7f292cb59cc0, data = 0x0, hashShift = 28, 
          maxAlphaFrac = 192 'À', minAlphaFrac = 64 '@', entrySize = 24, 
          entryCount = 1, removedCount = 0, generation = 0, 
          entryStore = 0x1ceda20 ""}}, <No data fields>}, <No data fields>}, 
  mFileContents = {mRawPtr = 0x1cedbb0 "[Build"}}
	i = <value optimized out>
#23 0x00000000004015b1 in main (argc=3, argv=0x7fff36192a38)
    at nsXULStub.cpp:421
	iniFile = {<nsCOMPtr_base> = {mRawPtr = 0x1ced110}, <No data fields>}
	appData = {mAppData = 0x1ced1e0}
	rv = 30331432
	lastSlash = <value optimized out>
	iniPath = "/usr/lib/iceweasel/application.ini", '\0' <repeats 989 times>
	tmpPath = "/usr/lib/iceweasel\000firefox-bin", '\0' <repeats 993 times>
	greDir = "/usr/lib/iceweasel/xulrunner\000libxpcom.so\000\000\000\000\000\000\000\000\001\000\000\000\000\000\000\000¸$\031.)\177\000\0008f!\000\000\000\000\0008\026I-)\177\000\000\000þ\000\000\000\000\000\000Ú\200\031\000\000\000\000\000\001\000\000\000\000\000\000\000¤\201", '\0' <repeats 22 times>, "Xk\001\000\000\000\000\000\000\020\000\000\000\000\000\000À\000\000\000\000\000\000\000Ç@\213H", '\0' <repeats 12 times>, "º1\207H", '\0' <repeats 12 times>, "b\233\210H", '\0' <repeats 36 times>, "\t\004\000\000\003\000\000\000\003\000\000\000\000\000\000\000ß±"...
	fileStat = {st_dev = 139814832802084, st_ino = 46, 
  st_nlink = 64550200, st_mode = 907618240, st_uid = 32767, 
  st_gid = 907618632, pad0 = 32767, st_rdev = 139814832802576, st_size = 0, 
  st_blksize = 139814843646000, st_blocks = 139814843650048, st_atim = {
    tv_sec = 4196655, tv_nsec = 139814832852952}, st_mtim = {
    tv_sec = 4195536, tv_nsec = 4294967296}, st_ctim = {tv_sec = 4294969272, 
    tv_nsec = 0}, __unused = {139814843790168, 140734101006720, 
    140734101006664}}
	parser = {
  mSections = {<nsBaseHashtable<nsDepCharHashKey, nsAutoPtr<nsINIParser::INIValue>, nsINIParser::INIValue*>> = {<nsTHashtable<nsBaseHashtableET<nsDepCharHashKey, nsAutoPtr<nsINIParser::INIValue> > >> = {mTable = {ops = 0x6084b0, 
          data = 0x0, hashShift = 28, maxAlphaFrac = 192 'À', 
          minAlphaFrac = 64 '@', entrySize = 24, entryCount = 4, 
          removedCount = 0, generation = 0, 
          entryStore = 0x1cd3250 ""}}, <No data fields>}, <No data fields>}, 
  mFileContents = {mRawPtr = 0x1cd33e0 "; ***** BEGIN LICENSE BLOCK *****"}}
	env = <value optimized out>
	retval = <value optimized out>
	kXULFuncs = {{functionName = 0x4059fe "XRE_CreateAppData", 
    function = 0x608500}, {functionName = 0x405a10 "XRE_FreeAppData", 
    function = 0x608508}, {functionName = 0x405a20 "XRE_main", 
    function = 0x608510}, {functionName = 0x0, function = 0x0}}
	kProperties = {{property = 0x4059ef "xulrunner", 
    value = 0x4059f9 "true"}}
#0  0x00007f292d7b2b9f in waitpid () from /lib/libc.so.6
The program is running.  Quit anyway (and detach it)? (y or n) [answered Y; input not from terminal]


----------- .xsession-errors ---------------------
(firefox-bin:5243): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so: wrong ELF class: ELFCLASS64
(firefox-bin:5243): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so: wrong ELF class: ELFCLASS64
(firefox-bin:5243): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so: wrong ELF class: ELFCLASS64
(firefox-bin:5243): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so: wrong ELF class: ELFCLASS64
(firefox-bin:5243): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so: wrong ELF class: ELFCLASS64
Window manager warning: Buggy client sent a _NET_ACTIVE_WINDOW message with a timestamp of 0 for 0x38000c9 (Software L)
Window manager warning: meta_window_activate called by a pager with a 0 timestamp; the pager needs to be fixed.
(firefox-bin:5243): Gtk-WARNING **: Error loading theme icon 'gtk-dialog-warning' for stock: Unable to load image-loading module: /usr/lib32/gtk-2.0/2.10.0/loaders/svg_loader.so: /usr/lib32/gtk-2.0/2.
/usr/lib/bug-buddy/firefox-bin: No such file or directory.
--------------------------------------------------

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.25-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages iceweasel depends on:
ii  debianutils                   2.30       Miscellaneous utilities specific t
ii  fontconfig                    2.6.0-1    generic font configuration library
ii  libc6                         2.7-12     GNU C Library: Shared libraries
ii  libglib2.0-0                  2.16.4-2   The GLib library of C routines
ii  libgtk2.0-0                   2.12.11-3  The GTK+ graphical user interface 
ii  libnspr4-0d                   4.7.1-3    NetScape Portable Runtime Library
ii  libstdc++6                    4.3.1-7    The GNU Standard C++ Library v3
ii  procps                        1:3.2.7-8  /proc file system utilities
ii  psmisc                        22.6-1     Utilities that use the proc filesy
ii  xulrunner-1.9                 1.9.0.1-1  XUL + XPCOM application runner

iceweasel recommends no packages.

Versions of packages iceweasel suggests:
ii  latex-xft-fonts       0.1-8              Xft-compatible versions of some La
ii  libkrb53              1.6.dfsg.4~beta1-3 MIT Kerberos runtime libraries
pn  mozplugger            <none>             (no description available)
pn  ttf-mathematica4.1    <none>             (no description available)
pn  xfonts-mathml         <none>             (no description available)
pn  xprint                <none>             (no description available)
ii  xulrunner-1.9-gnome-s 1.9.0.1-1          Support for GNOME in xulrunner app

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #10 received at 492488@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Michele Baldessari <michele@pupazzo.org>, 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Sun, 27 Jul 2008 09:23:22 +0200
On Sat, Jul 26, 2008 at 05:30:45PM +0200, Michele Baldessari wrote:
> Package: iceweasel
> Version: 3.0.1-1
> Severity: grave
> Justification: renders package unusable
> 
> Hi,
> 
> I just dist-upgraded to sid and now iceweasel crashes on startup.
> I removed all traces of system or user plugins, and .mozilla profiles,
> and still the problem persists. 
> Even trying with "iceweasel -safe-mode" does not help.

This is the same backtrace as in bug #482415.

Could you attach here the full list of installed packages on your
system? (the output of dpkg -l will do)

Thanks

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Michele Baldessari <michele@pupazzo.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #15 received at 492488@bugs.debian.org (full text, mbox):

From: Michele Baldessari <michele@pupazzo.org>
To: Mike Hommey <mh@glandium.org>
Cc: 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Sun, 27 Jul 2008 11:33:52 +0200
[Message part 1 (text/plain, inline)]
Hi Mike,

(thanks for your all your efforts)

On Sun, 2008-07-27 at 09:23 +0200, Mike Hommey wrote:
> This is the same backtrace as in bug #482415.

I've tried to read up on that report. Here's what I get when running
xulrunner-1.9 -g /usr/lib/iceweasel/application.ini

(gdb) bt full
#0  0x00007f48ce6e3b0a in nsFrame::BoxReflow (this=0x22fee98,
aState=@0x7fffd7817628, aPresContext=0x22f56b0,
aDesiredSize=@0x7fffd7817490, aRenderingContext=0x23469c0, aX=6000,
aY=6000, aWidth=0, aHeight=0, aMoveFrame=1)
    at nsFrame.cpp:6302
	margin = {top = 0, right = 0, bottom = 0, left = 0}
	parentFrame = <value optimized out>
	savedState = <value optimized out>
	parentSize = {width = 0, height = 0}
	parentReflowState = {<nsCSSOffsetState> = {frame = 0x22fea40,
rendContext = 0x23469c0, mComputedMargin = {top = 0, right = 0, bottom =
0, left = 0}, mComputedBorderPadding = {top = 0, right = 0, bottom = 0,
left = 0}, 
    mComputedPadding = {top = 0, right = 0, bottom = 0, left = 0}},
parentReflowState = 0x0, availableWidth = 0, availableHeight = 0,
mFrameType = 2, mSpaceManager = 0x0, mBlockDelta = 0, mLineLayout = 0x0,
mCBReflowState = 0x0, 
  mComputedWidth = 0, mComputedHeight = 0, mComputedOffsets = {top = 0,
right = 0, bottom = 0, left = 0}, mComputedMinWidth = 0,
mComputedMaxWidth = 1073741824, mComputedMinHeight = 0,
mComputedMaxHeight = 1073741824, 
  mStyleDisplay = 0x22fe960, mStyleVisibility = 0x22fe770,
mStylePosition = 0x23096a8, mStyleBorder = 0x23098c0, mStyleMargin =
0x2309918, mStylePadding = 0x2309940, mStyleText = 0x2309968,
mPercentHeightObserver = 0x0, 
  mPercentHeightReflowInitiator = 0x0, mDiscoveredClearance = 0x0,
mReflowDepth = 0, mFlags = {mSpecialHeightReflow = 0,
mNextInFlowUntouched = 0, mIsTopOfPage = 0, mBlinks = 0, mHasClearance =
0, mAssumingHScrollbar = 0, 
    mAssumingVScrollbar = 0, mHResize = 0, mVResize = 0,
mTableIsSplittable = 0, mHeightDependsOnAncestorCell = 0}}
	availSize = {width = 0, height = 1073741824}
	reflowState = {<nsCSSOffsetState> = {frame = 0x22fee98, rendContext =
0x23469c0, mComputedMargin = {top = 0, right = 0, bottom = 0, left = 0},
mComputedBorderPadding = {top = 0, right = 0, bottom = 0, left = 0}, 
    mComputedPadding = {top = 0, right = 0, bottom = 0, left = 0}},
parentReflowState = 0x7fffd78172b0, availableWidth = 0, availableHeight
= 1073741824, mFrameType = 1, mSpaceManager = 0x0, mBlockDelta = 0,
mLineLayout = 0x0, 
  mCBReflowState = 0x7fffd78172b0, mComputedWidth = 0, mComputedHeight =
0, mComputedOffsets = {top = 0, right = 0, bottom = 0, left = 0},
mComputedMinWidth = 0, mComputedMaxWidth = 1073741824,
mComputedMinHeight = 0, 
  mComputedMaxHeight = 1073741824, mStyleDisplay = 0x22fecc0,
mStyleVisibility = 0x22fe770, mStylePosition = 0x23096a8, mStyleBorder =
0x23098c0, mStyleMargin = 0x2309918, mStylePadding = 0x2309940,
mStyleText = 0x2309968, 
  mPercentHeightObserver = 0x0, mPercentHeightReflowInitiator = 0x0,
mDiscoveredClearance = 0x0, mReflowDepth = 0, mFlags =
{mSpecialHeightReflow = 0, mNextInFlowUntouched = 0, mIsTopOfPage = 0,
mBlinks = 0, mHasClearance = 0, 
    mAssumingHScrollbar = 0, mAssumingVScrollbar = 0, mHResize = 0,
mVResize = 0, mTableIsSplittable = 0, mHeightDependsOnAncestorCell = 0}}
	metrics = (nsBoxLayoutMetrics *) 0x0
	status = 0
#1  0x00007f48ce6e3f70 in nsFrame::DoLayout (this=0x22fea40,
aState=@0x7fffd7817628) at nsFrame.cpp:6108
	rendContext = (class nsIRenderingContext *) 0x22fee98
	desiredSize = {width = 0, height = 0, ascent = 1073741824,
mBoundingMetrics = {leftBearing = 0, rightBearing = 0, ascent = 0,
descent = 0, width = 0}, mCarriedOutBottomMargin = {mMostPos = 0,
mMostNeg = 0}, mOverflowArea = {
    x = 0, y = 0, width = 0, height = 0}, mFlags = 0}
	rv = 0
#2  0x00007f48ce79e8fd in nsIFrame::Layout (this=0x22fee98,
aState=@0x7fffd7817628) at nsBox.cpp:561
No locals.
#3  0x00007f48ce6f262e in LayoutAndInvalidate (aState=@0x7fffd7817628,
aBox=0x22fee98, aRect=@0x7fffd7817580) at nsGfxScrollFrame.cpp:2480
	rectChanged = 0
#4  0x00007f48ce6f31f8 in nsGfxScrollFrameInner::LayoutScrollbars
(this=0x22feab8, aState=@0x7fffd7817628, aContentArea=@0x7fffd7817680,
aOldScrollArea=@0x7fffd7817690, aScrollArea=@0x7fffd7817658) at
nsGfxScrollFrame.cpp:2542
	r = {x = 6000, y = 6000, width = 0, height = 0}
#5  0x00007f48ce6f5efd in nsHTMLScrollFrame::Reflow (this=0x22fea40,
aPresContext=<value optimized out>, aDesiredSize=@0x7fffd7817980,
aReflowState=@0x7fffd7817880, aStatus=@0x7fffd7817b7c) at
nsGfxScrollFrame.cpp:823
	insideBorderArea = {x = 0, y = 0, width = 6000, height = 6000}
	state = {mReflowState = @0x7fffd7817880, mBoxState = {mPresContext =
{<nsCOMPtr_base> = {mRawPtr = 0x22f56b0}, <No data fields>},
mRenderingContext = 0x23469c0, mLayoutFlags = 0, mReflowDepth = 0,
mPaintingDisabled = 0 '\0'}, 
  mStyles = {mHorizontal = 3 '\003', mVertical = 3 '\003'},
mComputedBorder = {top = 0, right = 0, bottom = 0, left = 0},
mReflowedContentsWithHScrollbar = 0 '\0',
mReflowedContentsWithVScrollbar = 0 '\0', mScrollPortRect = {x = 0, 
    y = 0, width = 6000, height = 6000}, mInsideBorderSize = {width =
6000, height = 6000}, mShowHScrollbar = 0 '\0', mShowVScrollbar = 0
'\0'}
	reflowHScrollbar = 1
	reflowVScrollbar = 1
	reflowScrollCorner = 1
	oldScrollAreaBounds = {x = 0, y = 0, width = 0, height = 0}
	rv = 0
#6  0x00007f48ce6e17cb in nsContainerFrame::ReflowChild (this=<value
optimized out>, aKidFrame=0x22fea40, aPresContext=0x22f56b0,
aDesiredSize=@0x7fffd7817980, aReflowState=@0x7fffd7817880, aX=0, aY=0,
aFlags=0, 
    aStatus=@0x7fffd7817b7c, aTracker=0x0) at nsContainerFrame.cpp:771
	result = <value optimized out>
#7  0x00007f48ce7273c6 in ViewportFrame::Reflow (this=0x22fe710,
aPresContext=0x22f56b0, aDesiredSize=@0x7fffd7817b20,
aReflowState=@0x7fffd7817a20, aStatus=@0x7fffd7817b7c) at
nsViewportFrame.cpp:286
	kidDesiredSize = {width = 0, height = 0, ascent = 1073741824,
mBoundingMetrics = {leftBearing = 0, rightBearing = 0, ascent = 0,
descent = 0, width = 0}, mCarriedOutBottomMargin = {mMostPos = 0,
mMostNeg = 0}, mOverflowArea = {
    x = 0, y = 0, width = 0, height = 0}, mFlags = 0}
	availableSpace = {width = 6000, height = 6000}
	kidReflowState = {<nsCSSOffsetState> = {frame = 0x22fea40, rendContext
= 0x23469c0, mComputedMargin = {top = 0, right = 0, bottom = 0, left =
0}, mComputedBorderPadding = {top = 0, right = 0, bottom = 0, left =
0}, 
    mComputedPadding = {top = 0, right = 0, bottom = 0, left = 0}},
parentReflowState = 0x7fffd7817a20, availableWidth = 6000,
availableHeight = 6000, mFrameType = 2, mSpaceManager = 0x0, mBlockDelta
= 0, mLineLayout = 0x0, 
  mCBReflowState = 0x7fffd7817a20, mComputedWidth = 6000,
mComputedHeight = 6000, mComputedOffsets = {top = 0, right = 0, bottom =
0, left = 0}, mComputedMinWidth = 0, mComputedMaxWidth = 1073741824,
mComputedMinHeight = 0, 
  mComputedMaxHeight = 1073741824, mStyleDisplay = 0x22fe960,
mStyleVisibility = 0x22fe770, mStylePosition = 0x23096a8, mStyleBorder =
0x23098c0, mStyleMargin = 0x2309918, mStylePadding = 0x2309940,
mStyleText = 0x2309968, 
  mPercentHeightObserver = 0x0, mPercentHeightReflowInitiator = 0x0,
mDiscoveredClearance = 0x0, mReflowDepth = 1, mFlags =
{mSpecialHeightReflow = 0, mNextInFlowUntouched = 0, mIsTopOfPage = 0,
mBlinks = 0, mHasClearance = 0, 
    mAssumingHScrollbar = 0, mAssumingVScrollbar = 0, mHResize = 0,
mVResize = 1, mTableIsSplittable = 0, mHeightDependsOnAncestorCell = 0}}
	kidHeight = <value optimized out>
	rv = <value optimized out>
	reflowState = {<nsCSSOffsetState> = {frame = 0x0, rendContext = 0x0,
mComputedMargin = {top = 0, right = 0, bottom = 0, left = 0},
mComputedBorderPadding = {top = 0, right = 32584, bottom = 36693256,
left = 0}, 
    mComputedPadding = {top = 0, right = 0, bottom = 36693256, left =
0}}, parentReflowState = 0x5, availableWidth = 0, availableHeight = 0,
mFrameType = 36693184, mSpaceManager = 0x7fffd7817860, mBlockDelta =
36693328, 
  mLineLayout = 0x7f48ce77413b, mCBReflowState = 0x0, mComputedWidth =
-679380720, mComputedHeight = 32767, mComputedOffsets = {top = 120,
right = 0, bottom = -831016001, left = 32584}, mComputedMinWidth =
36739432, 
  mComputedMaxWidth = 0, mComputedMinHeight = -832309763,
mComputedMaxHeight = 32584, mStyleDisplay = 0x2309968, mStyleVisibility
= 0x7f48cec6ca27, mStylePosition = 0x16, mStyleBorder = 0xce757a81,
mStyleMargin = 0x7f48cedceedf, 
  mStylePadding = 0x7f48ce63f5d9, mStyleText = 0x20,
mPercentHeightObserver = 0x0, mPercentHeightReflowInitiator =
0x7fffd78178fc, mDiscoveredClearance = 0x22f56b0, mReflowDepth = 22192,
mFlags = {mSpecialHeightReflow = 1, 
---Type <return> to continue, or q <return> to quit--- 
    mNextInFlowUntouched = 1, mIsTopOfPage = 1, mBlinks = 1,
mHasClearance = 0, mAssumingHScrollbar = 1, mAssumingVScrollbar = 0,
mHResize = 0, mVResize = 0, mTableIsSplittable = 1,
mHeightDependsOnAncestorCell = 0}}
	offset = {x = -679380448, y = 32767}
#8  0x00007f48ce6c405b in PresShell::DoReflow (this=0x22fb010,
target=0x22fe710) at nsPresShell.cpp:6280
	rootFrame = (class nsIFrame *) 0x22fe710
	rcx = {<nsCOMPtr_base> = {mRawPtr = 0x23469c0}, <No data fields>}
	rv = <value optimized out>
	reflowSize = {width = 6000, height = 6000}
	reflowState = {<nsCSSOffsetState> = {frame = 0x22fe710, rendContext =
0x23469c0, mComputedMargin = {top = 0, right = 0, bottom = 0, left = 0},
mComputedBorderPadding = {top = 0, right = 0, bottom = 0, left = 0}, 
    mComputedPadding = {top = 0, right = 0, bottom = 0, left = 0}},
parentReflowState = 0x0, availableWidth = 6000, availableHeight = 6000,
mFrameType = 2, mSpaceManager = 0x0, mBlockDelta = 0, mLineLayout = 0x0,
mCBReflowState = 0x0, 
  mComputedWidth = 6000, mComputedHeight = 6000, mComputedOffsets = {top
= 0, right = 0, bottom = 0, left = 0}, mComputedMinWidth = 0,
mComputedMaxWidth = 1073741824, mComputedMinHeight = 0,
mComputedMaxHeight = 1073741824, 
  mStyleDisplay = 0x22fe620, mStyleVisibility = 0x22fe770,
mStylePosition = 0x23096a8, mStyleBorder = 0x23098c0, mStyleMargin =
0x2309918, mStylePadding = 0x2309940, mStyleText = 0x2309968,
mPercentHeightObserver = 0x0, 
  mPercentHeightReflowInitiator = 0x0, mDiscoveredClearance = 0x0,
mReflowDepth = 0, mFlags = {mSpecialHeightReflow = 0,
mNextInFlowUntouched = 0, mIsTopOfPage = 0, mBlinks = 0, mHasClearance =
0, mAssumingHScrollbar = 0, 
    mAssumingVScrollbar = 0, mHResize = 0, mVResize = 1,
mTableIsSplittable = 0, mHeightDependsOnAncestorCell = 0}}
	status = 0
	desiredSize = {width = 0, height = 0, ascent = 1073741824,
mBoundingMetrics = {leftBearing = 0, rightBearing = 0, ascent = 0,
descent = 0, width = 0}, mCarriedOutBottomMargin = {mMostPos = 0,
mMostNeg = 0}, mOverflowArea = {
    x = 0, y = 0, width = 0, height = 0}, mFlags = 0}
#9  0x00007f48ce6c756f in PresShell::ProcessReflowCommands
(this=0x22fb010, aInterruptible=1) at nsPresShell.cpp:6386
	idx = <value optimized out>
	deadline = 1675350054
#10 0x00007f48ce6c76a2 in PresShell::DoFlushPendingNotifications
(this=0x22fb010, aType=Flush_Layout, aInterruptibleReflow=1) at
nsPresShell.cpp:4574
	kungFuDeathGrip = {<nsCOMPtr_base> = {mRawPtr = 0x22fb010}, <No data
fields>}
	batch = {mRootVM = {<nsCOMPtr_base> = {mRawPtr = 0x22f6380}, <No data
fields>}}
	updateFlags = <value optimized out>
	isSafeToFlush = 1
	viewManagerDeathGrip = {<nsCOMPtr_base> = {mRawPtr = 0x22f6380}, <No
data fields>}
#11 0x00007f48ce6c7722 in PresShell::ReflowEvent::Run (this=<value
optimized out>) at nsPresShell.cpp:6145
	viewManager = {<nsCOMPtr_base> = {mRawPtr = 0x22f6380}, <No data
fields>}
#12 0x00007f48cec9c86e in nsThread::ProcessNextEvent (this=0x1d88d80,
mayWait=1, result=0x7fffd7817cac) at nsThread.cpp:510
	notifyGlobalObserver = 1
	obs = {<nsCOMPtr_base> = {mRawPtr = 0x1e29868}, <No data fields>}
	event = {<nsCOMPtr_base> = {mRawPtr = 0x2300900}, <No data fields>}
	rv = 0
#13 0x00007f48cec7237e in NS_ProcessNextEvent_P (thread=0x22fea40,
mayWait=1) at nsThreadUtils.cpp:230
	val = <value optimized out>
#14 0x00007f48cebf687d in nsBaseAppShell::Run (this=0x1e29860) at
nsBaseAppShell.cpp:170
	thread = (class nsIThread *) 0x1d88d80
#15 0x00007f48cead8f71 in nsAppStartup::Run (this=0x1ebd6f0) at
nsAppStartup.cpp:181
	rv = <value optimized out>
#16 0x00007f48ce563ae9 in XRE_main (argc=<value optimized out>,
argv=<value optimized out>, aAppData=<value optimized out>) at
nsAppRunner.cpp:3182
	obsService = {<nsCOMPtr_base> = {mRawPtr = 0x1e20150}, <No data
fields>}
	remoteService = {<nsCOMPtr_base> = {mRawPtr = 0x22c77b0}, <No data
fields>}
	appStartup = {<nsCOMPtr_base> = {mRawPtr = 0x1ebd6f0}, <No data
fields>}
	workingDir = {<nsCOMPtr_base> = {mRawPtr = 0x20dcda0}, <No data
fields>}
	chromeObserver = {<nsCOMPtr_base> = {mRawPtr = 0x1e1bd70}, <No data
fields>}
	cmdLine = {<nsCOMPtr_base> = {mRawPtr = 0x1ef3b10}, <No data fields>}
	noEMRestart = <value optimized out>
	xpcom = {mServiceManager = 0x1d8d258}
	desktopStartupIDEnv = <value optimized out>
	updRoot = {<nsCOMPtr_base> = {mRawPtr = 0x1d36ba0}, <No data fields>}
	persistent = 1
	profLD = {<nsCOMPtr_base> = {mRawPtr = 0x1d88b40}, <No data fields>}
	dirProvider = {<nsIDirectoryServiceProvider2> =
{<nsIDirectoryServiceProvider> = {<nsISupports> = {_vptr.nsISupports =
0x7f48cf2602a0}, <No data fields>}, <No data fields>},
<nsIProfileStartup> = {<nsISupports> = {
      _vptr.nsISupports = 0x7f48cf2602e8}, <No data fields>},
mAppProvider = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>},
mGREDir = {<nsCOMPtr_base> = {mRawPtr = 0x1d374a0}, <No data fields>},
mXULAppDir = {<nsCOMPtr_base> = {
      mRawPtr = 0x1d36ba0}, <No data fields>}, mProfileDir =
{<nsCOMPtr_base> = {mRawPtr = 0x1d90490}, <No data fields>},
mProfileLocalDir = {<nsCOMPtr_base> = {mRawPtr = 0x1d88b40}, <No data
fields>}, mProfileNotified = 1 '\001', 
  mExtensionsLoaded = 1 '\001', mAppBundleDirectories =
{<nsCOMArray_base> = {mArray = {mImpl = 0x0}}, <No data fields>},
mExtensionDirectories = {<nsCOMArray_base> = {mArray = {mImpl = 0x0}},
<No data fields>}, 
  mThemeDirectories = {<nsCOMArray_base> = {mArray = {mImpl =
0x1d8f2e0}}, <No data fields>}}
	nativeApp = {<nsCOMPtr_base> = {mRawPtr = 0x1d64620}, <No data fields>}
	desktopStartupIDPtr = <value optimized out>
	startOffline = 0
	profileName = {<nsFixedCString> = {<nsCString> = {<nsACString_internal>
= {<nsCSubstring_base> = {<No data fields>}, mData = 0x1d90248
"default", mLength = 7, mFlags = 65541}, <No data fields>},
mFixedCapacity = 63, 
    mFixedBuf = 0x7fffd7817ef0 ""}, 
  mStorage = "\000���H\177\000\000�7\024�H\177\000\000\000\000\000\000
\001\000\000\000�\t\000\000\001\000\000\000A\000\000\000\001\000\000\000
\bn\201�H\177\000\000\220\200\201��\177\000\000X\200\201��\177\000"}
---Type <return> to continue, or q <return> to quit---
	upgraded = -679378464
	versionOK = <value optimized out>
	appInitiatedRestart = <value optimized out>
	desktopStartupID = {<nsFixedCString> = {<nsCString> =
{<nsACString_internal> = {<nsCSubstring_base> = {<No data fields>},
mData = 0x7fffd7817f50 "", mLength = 0, mFlags = 65553}, <No data
fields>}, mFixedCapacity = 63, 
    mFixedBuf = 0x7fffd7817f50 ""}, 
  mStorage = "\000\000\000\000\000\000\000\000Pvm�H\177\000\000\001",
'\0' <repeats 15 times>, "\001\000\000\000\000\000\000\000`\000\000\000
\000\000\000\0001\000\000\000\000\000\000\000�\231\236�H\177\000"}
	canRun = 1
	xremotearg = <value optimized out>
	profileLock = {<nsCOMPtr_base> = {mRawPtr = 0x1d887d0}, <No data
fields>}
	profD = {<nsCOMPtr_base> = {mRawPtr = 0x1d90490}, <No data fields>}
	version = {<nsFixedCString> = {<nsCString> = {<nsACString_internal> =
{<nsCSubstring_base> = {<No data fields>}, mData = 0x7fffd7817e90
"3.0.1_2008062908/2008071420", mLength = 27, mFlags = 65553}, <No data
fields>}, 
    mFixedCapacity = 63, mFixedBuf = 0x7fffd7817e90
"3.0.1_2008062908/2008071420"}, mStorage = "3.0.1_2008062908/2008071420
\000�\177\000\000�8�\003\000\000\000\000�~\201��\177\000\000X\200\201��
\177\000\000\230y\237�H\177\000"}
	needsRestart = 0
	display = (GdkDisplay *) 0x1d5c060
	osABI = {<nsCString> = {<nsACString_internal> = {<nsCSubstring_base> =
{<No data fields>}, mData = 0x7f48cecf58f4 "Linux_x86_64-gcc3", mLength
= 17, mFlags = 1}, <No data fields>}, <No data fields>}
	rv = 0
	ar = <value optimized out>
	gtkModules = <value optimized out>
	override = 0x0
	appData = {<nsXREAppData> = {size = 112, directory = 0x1d36ba0, vendor
= 0x1d36810 "Mozilla", name = 0x1d36cd0 "Firefox", version = 0x1d36e70
"3.0.1", buildID = 0x1d36e90 "2008062908", 
    ID = 0x1d36d80 "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}", copyright =
0x1d36ef0 "Copyright (c) 1998 - 2008 mozilla.org", flags = 6,
xreDirectory = 0x1d374a0, minVersion = 0x1d36db0 "1.9", maxVersion =
0x1d36f20 "1.9", 
    crashReporterURL = 0x1d36f40
"https://crash-reports.mozilla.com/submit", profile = 0x0}, <No data
fields>}
	iniFile = {<nsCOMPtr_base> = {mRawPtr = 0x1d37390}, <No data fields>}
	localIniFile = {<nsCOMPtr_base> = {mRawPtr = 0x1d37390}, <No data
fields>}
	parser = {
  mSections = {<nsBaseHashtable<nsDepCharHashKey,
nsAutoPtr<nsINIParser_internal::INIValue>,
nsINIParser_internal::INIValue*>> =
{<nsTHashtable<nsBaseHashtableET<nsDepCharHashKey,
nsAutoPtr<nsINIParser_internal::INIValue> > >> = {
        mTable = {ops = 0x7f48cf3e3cc0, data = 0x0, hashShift = 28,
maxAlphaFrac = 192 '�', minAlphaFrac = 64 '@', entrySize = 24,
entryCount = 1, removedCount = 0, generation = 0, 
          entryStore = 0x1d377e0 ""}}, <No data fields>}, <No data
fields>}, mFileContents = {mRawPtr = 0x1d37970 "[Build"}}
	i = <value optimized out>
#17 0x00000000004023bb in main (argc=1, argv=0x7fffd7818950) at
nsXULRunnerApp.cpp:410
	appDataFile = 0x7fffd7819459 "/usr/lib/iceweasel/application.ini"
	appDataLF = {<nsCOMPtr_base> = {mRawPtr = 0x1d36830}, <No data fields>}
	rv = <value optimized out>
	appData = {mAppData = 0x1d36b20}
	vr = {lower = 0x0, lowerInclusive = 1, upper = 0x0, upperInclusive = 1}
	kProperties = {{property = 0x406c84 "xulrunner", value = 0x406c8e
"true"}}
	kAppEnv = "XUL_APP_FILE=/usr/lib/iceweasel/application.ini", '\0'
<repeats 976 times>


> Could you attach here the full list of installed packages on your
> system? (the output of dpkg -l will do)

Here it comes.

ciao,
Michele

Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Cfg-files/Unpacked/Failed-cfg/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name                                 Version                             Description
+++-====================================-===================================-=======================================================
ii  abiword                              2.6.4-4                             efficient, featureful word processor with collaboration
ii  abiword-common                       2.6.4-4                             efficient, featureful word processor with collaboration
ii  abiword-help                         2.6.4-4                             online help for AbiWord
ii  abiword-plugin-grammar               2.6.4-4                             grammar checking plugin for AbiWord
ii  abiword-plugin-mathview              2.6.4-4                             equation editor plugin for AbiWord
ii  abiword-plugins-gnome                2.4.6-5+b2                          plugins for AbiWord (with GNOME dependency)
ii  acpid                                1.0.6-10                            Utilities for using ACPI power management
ii  adduser                              3.108                               add and remove users and groups
ii  alacarte                             0.11.5-1                            easy GNOME menu editing tool
ii  alsa-base                            1.0.16-2                            ALSA driver configuration files
ii  alsa-utils                           1.0.16-2                            ALSA utilities
rc  amule                                2.1.3-6                             client for the eD2k and Kad networks, like eMule
ii  amule-common                         2.2.1-1                             common files for the rest of aMule packages
ii  amule-utils                          2.2.1-1                             utilities for aMule (command-line version)
ii  anjuta                               2:2.4.2-1                           A GNOME development IDE, for C/C++
ii  anjuta-common                        2:2.4.2-1                           A GNOME development IDE, for C/C++ - data files
ii  ant                                  1.7.0-6                             Java based build tool like make
ii  ant-gcj                              1.7.0-6                             Java based build tool like make
ii  ant-optional                         1.7.0-6                             Java based build tool like make - optional libraries
ii  ant-optional-gcj                     1.7.0-6                             Java based build tool like make - API documentation and
ii  antlr                                2.7.7-6                             language tool for constructing recognizers, compilers e
ii  apache2-mpm-worker                   2.2.9-6                             Apache HTTP Server - high speed threaded model
ii  apache2-threaded-dev                 2.2.9-6                             Apache development headers - threaded MPM
ii  apache2-utils                        2.2.9-6                             utility programs for webservers
ii  apache2.2-common                     2.2.9-6                             Apache HTTP Server common files
ii  apg                                  2.2.3.dfsg.1-2                      Automated Password Generator - Standalone version
ii  app-install-data                     0.4.20071030                        Application Installer Data Files
ii  apt                                  0.7.14+b1                           Advanced front-end for dpkg
ii  apt-utils                            0.7.14+b1                           APT utility programs
ii  aptitude                             0.4.11.8-1                          terminal-based package manager
ii  arj                                  3.10.22-6                           archiver for .arj files
ii  arora                                0.2-1                               simple cross platform web browser
ii  aspell                               0.60.6-1                            GNU Aspell spell-checker
ii  aspell-en                            6.0-0-5.1                           English dictionary for GNU Aspell
ii  at                                   3.1.10.1                            Delayed job execution and batch processing
ii  at-spi                               1.22.1-1+b1                         Assistive Technology Service Provider Interface
ii  audacity                             1.3.5-2                             A fast, cross-platform audio editor
ii  autobook                             1.4.4-unofficial-4                  GNU Autoconf, Automake and Libtool Book
ii  autoconf                             2.61-7                              automatic configure script builder
ii  autoconf2.13                         2.13-59                             automatic configure script builder (obsolete version)
ii  autogen                              1:5.9.5-2                           an automated text file generator
ii  automake                             1:1.10.1-3                          A tool for generating GNU Standards-compliant Makefiles
ii  automake1.4                          1:1.4-p6-13                         A tool for generating GNU Standards-compliant Makefiles
ii  autotools-dev                        20080123.2                          Update infrastructure for config.{guess,sub} files
ii  avahi-daemon                         0.6.23-2                            Avahi mDNS/DNS-SD daemon
ii  avahi-utils                          0.6.23-2                            Avahi browsing, publishing and discovery utilities
ii  banshee                              1.0.0-1                             Audio Management and Playback application
ii  base-files                           4.0.4                               Debian base system miscellaneous files
ii  base-passwd                          3.5.18                              Debian base system master password and group files
ii  bash                                 3.2-4                               The GNU Bourne Again SHell
ii  bash-completion                      20080705                            programmable completion for the bash shell
ii  bc                                   1.06.94-3                           The GNU bc arbitrary precision calculator language
ii  beagle                               0.3.8-1                             indexing and search tool for your personal data
ii  bind9-host                           1:9.5.0.dfsg.P1-2                   Version of 'host' bundled with BIND 9.X
ii  binfmt-support                       1.2.11                              Support for extra binary formats
ii  binutils                             2.18.1~cvs20080103-7                The GNU assembler, linker and binary utilities
ii  bison                                1:2.3.dfsg-5                        A parser generator that is compatible with YACC
ii  bittorrent                           3.4.2-11.1                          Original BitTorent client - console tools
ii  blt                                  2.4z-4                              the BLT extension library for Tcl/Tk - run-time package
ii  bluez-audio                          3.36-1                              Bluetooth audio support
ii  bluez-gnome                          0.27-1                              Bluetooth utilities for GNOME
ii  bluez-utils                          3.36-1                              Bluetooth tools and daemons
ii  bochsbios                            2.3.7-1                             BIOS for the Bochs emulator
ii  bogofilter                           1.1.7-1                             a fast Bayesian spam filter (dummy package)
ii  bogofilter-bdb                       1.1.7-1                             a fast Bayesian spam filter (Berkeley DB)
ii  bogofilter-common                    1.1.7-1                             a fast Bayesian spam filter (common files)
ii  brasero                              0.8.0-1                             CD/DVD burning application for GNOME
ii  bsd-mailx                            8.1.2-0.20071201cvs-3               A simple mail user agent
ii  bsdmainutils                         6.1.10                              collection of more utilities from FreeBSD
ii  bsdutils                             1:2.13.1.1-1                        Basic utilities from 4.4BSD-Lite
ii  bsh                                  2.0b4-8                             Java scripting environment (BeanShell) Version 2
ii  bsh-gcj                              2.0b4-8                             Java scripting environment (BeanShell) Version 2 (nativ
ii  bug-buddy                            2.22.0+dfsg-2                       GNOME Desktop Environment bug reporting tool
ii  build-essential                      11.4                                Informational list of build-essential packages
ii  busybox                              1:1.10.2-1                          Tiny utilities for small and embedded systems
ii  bwidget                              1.8.0-3                             A set of extension widgets for Tcl/Tk
ii  bzip2                                1.0.5-0.1                           high-quality block-sorting file compressor - utilities
ii  bzr                                  1.5-1                               easy to use distributed version control system
ii  ca-certificates                      20080617                            Common CA certificates
ii  ca-certificates-java                 20080712                            Common CA certificates (JKS keystore)
ii  cabextract                           1.2-3                               a program to extract Microsoft Cabinet files
ii  cacao                                0.98-2                              Java virtual machine
ii  capplets-data                        1:2.22.2.1-1                        configuration applets for GNOME 2 - data files
ii  ccache                               2.4-15                              Compiler results cacher, for fast recompiles
ii  ccze                                 0.2.1-2                             A robust, modular log coloriser
ii  cdbs                                 0.4.52                              common build system for Debian packages
ii  cdebootstrap                         0.5.3                               Bootstrap a Debian system
ii  cdrdao                               1:1.2.2-16                          records CDs in Disk-At-Once (DAO) mode
ii  cdrecord                             9:1.1.8-1                           Dummy transition package for wodim
ii  check                                0.9.5-4                             unit test framework for C
ii  checkpolicy                          2.0.16-1                            SELinux policy compiler
ii  cheese                               2.22.3-3                            A tool to take pictures and videos from your webcam
ii  classpath                            2:0.97.2-1                          clean room standard Java libraries
ii  classpath-common                     2:0.97.2-1                          clean room standard Java libraries - architecture indep
ii  classpath-gtkpeer                    2:0.97.2-1                          clean room standard Java libraries - GTK+ AWT peer
ii  cli-common                           0.5.7                               common files between all CLI packages
ii  comerr-dev                           2.1-1.41.0-3                        common error description library - headers and static l
ii  console-common                       0.7.79                              basic infrastructure for text console configuration
ii  console-data                         2:1.07-5                            keymaps, fonts, charset maps, fallback tables for conso
ii  console-tools                        1:0.2.3dbs-65.1                     Linux console and font utilities
ii  coreutils                            6.10-6                              The GNU core utilities
ii  cowdancer                            0.47                                Copy-on-write directory tree utility.
ii  cpio                                 2.9-13                              GNU cpio -- a program to manage archives of files
ii  cpp                                  4:4.3.1-2                           The GNU C preprocessor (cpp)
ii  cpp-4.1                              4.1.2-23                            The GNU C preprocessor
ii  cpp-4.2                              4.2.4-3                             The GNU C preprocessor
ii  cpp-4.3                              4.3.1-8                             The GNU C preprocessor
ii  cron                                 3.0pl1-104                          management of regular background processing
ii  cryptsetup                           2:1.0.6-3                           configures encrypted block devices
ii  cscope                               15.6-6                              Interactively examine a C program source
ii  cups                                 1.3.8-1                             Common UNIX Printing System(tm) - server
ii  cups-bsd                             1.3.8-1                             Common UNIX Printing System(tm) - BSD commands
ii  cups-client                          1.3.8-1                             Common UNIX Printing System(tm) - client programs (SysV
ii  cups-common                          1.3.8-1                             Common UNIX Printing System(tm) - common files
ii  cupsys                               1.3.8-1                             Common UNIX Printing System (transitional package)
ii  cupsys-bsd                           1.3.8-1                             Common UNIX Printing System (transitional package)
ii  cupsys-client                        1.3.8-1                             Common UNIX Printing System (transitional package)
ii  cupsys-common                        1.3.8-1                             Common UNIX Printing System (transitional package)
ii  curl                                 7.18.2-7                            Get a file from an HTTP, HTTPS or FTP server
ii  cvs                                  1:1.12.13-11                        Concurrent Versions System
rc  cvs-buildpackage                     5.22                                A set of Debian package scripts for CVS source trees.
ii  daemon                               0.6.3-1                             turns other processes into daemons
ii  dak                                  1.0-8.6                             Debian's archive maintenance scripts
ii  dar                                  2.3.8-3                             Disk ARchive: Backup directory tree and files
ii  dasher                               4.7.3-1                             A graphical predictive text input system
ii  dasher-data                          4.7.3-1                             Data files for dasher
ii  db4.6-util                           4.6.21-10                           Berkeley v4.6 Database Utilities
ii  dbus                                 1.2.1-2                             simple interprocess messaging system
ii  dbus-x11                             1.2.1-2                             simple interprocess messaging system (X11 deps)
ii  dc                                   1.06.94-3                           The GNU dc arbitrary precision reverse-polish calculato
ii  dcraw                                8.86-1                              decode raw digital camera images
ii  dctrl-tools                          2.13.0                              Command-line tools to process Debian package informatio
ii  debconf                              1.5.23                              Debian configuration management system
ii  debconf-i18n                         1.5.23                              full internationalization support for debconf
ii  debconf-utils                        1.5.23                              debconf utilities
ii  debhelper                            7.0.16                              helper programs for debian/rules
ii  debian-archive-keyring               2008.04.16+nmu1                     GnuPG archive keys of the Debian archive
ii  debian-keyring                       2008.07.22                          GnuPG (and obsolete PGP) keys of Debian Developers
ii  debian-maintainers                   1.42                                GPG keys of Debian maintainers
ii  debianutils                          2.30                                Miscellaneous utilities specific to Debian
ii  debmirror                            20070123                            Debian partial mirror script, with ftp and package pool
ii  debootstrap                          1.0.10                              Bootstrap a basic Debian system
ii  deborphan                            1.7.25                              program that can find unused packages, e.g. libraries
ii  default-jdk                          1.5-30                              Standard Java or Java compatible Development Kit
ii  default-jdk-builddep                 1.5-30                              Standard Java or Java compatible build dependencies
ii  default-jre                          1.5-30                              Standard Java or Java compatible Runtime
ii  default-jre-headless                 1.5-30                              Standard Java or Java compatible Runtime (headless)
ii  defoma                               0.11.10-0.2                         Debian Font Manager -- automatic font configuration fra
ii  deskbar-applet                       2.22.2.1-1                          universal search and navigation bar for GNOME
ii  desktop-base                         4.0.7                               common files for the Debian Desktop
ii  desktop-file-utils                   0.15-1                              Utilities for .desktop files
ii  devhelp                              0.19.1-5                            A GNOME developers help program
ii  devhelp-common                       0.19.1-5                            common files for devhelp and its library
ii  devscripts                           2.10.34                             scripts to make the life of a Debian Package maintainer
ii  dh-make                              0.46                                tool that converts source archives into Debian package 
ii  dhcdbd                               3.0-4                               D-Bus interface to the ISC DHCP client
ii  dhcp3-client                         3.1.1-3                             DHCP client
ii  dhcp3-common                         3.1.1-3                             common files used by all the dhcp3* packages
ii  dia                                  0.96.1-7                            Diagram editor
ii  dia-common                           0.96.1-7                            Diagram editor (common files)
ii  dia-gnome                            0.96.1-7                            Diagram editor (GNOME version)
ii  dia-libs                             0.96.1-7                            Diagram editor (library files)
ii  dialog                               1.1-20080316-1                      Displays user-friendly dialog boxes from shell scripts
ii  dictionaries-common                  0.98.10                             Common utilities for spelling dictionary tools
ii  diff                                 2.8.1-12                            File comparison utilities
ii  diffstat                             1.45-2                              produces graph of changes introduced by a diff file
ii  dirdiff                              2.1-4                               Display and merge changes between two directory trees
rc  dirsrv-admin                         1.1.4-0                             Fedora Directory Administration Server
ii  djview4                              4.3-4                               Viewer for the DjVu image format
ii  djvulibre-desktop                    3.5.20-8                            Desktop support for the DjVu image format
ii  djvulibre-plugin                     3.5.20-8                            Browser plugin for the DjVu image format
ii  dmidecode                            2.9-1                               Dump Desktop Management Interface data
ii  dmsetup                              2:1.02.27-3                         The Linux Kernel Device Mapper userspace library
ii  dmz-cursor-theme                     0.4.1                               Style neutral, scalable cursor theme
ii  dnsutils                             1:9.5.0.dfsg.P1-2                   Clients provided with BIND
ii  doc-base                             0.8.16                              utilities to manage online documentation
ii  doc-debian                           4.0.1                               Debian Project documentation and other documents
ii  doc-linux-text                       2008.06-1                           Linux HOWTOs and FAQs in ASCII format
ii  docbook-xml                          4.5-5                               standard XML documentation system, for software and sys
ii  docbook-xsl                          1.73.2.dfsg.1-4                     stylesheets for processing DocBook XML files to various
ii  docbook-xsl-doc-html                 1.73.2.dfsg.1-4                     stylesheets for processing DocBook XML files (HTML docu
ii  doxygen                              1.5.6-2                             Documentation system for C, C++, Java, Python and other
ii  doxygen-doc                          1.5.6-2                             Documentation for doxygen
ii  dpatch                               2.0.29                              patch maintenance system for Debian source packages
ii  dpkg                                 1.14.20                             Debian package management system
ii  dpkg-dev                             1.14.20                             Debian package development tools
ii  dput                                 0.9.2.32                            Debian package upload tool
ii  dselect                              1.14.20                             Debian package management front-end
ii  dupload                              2.6.4                               utility to upload Debian packages
ii  dvd+rw-tools                         7.1-3                               DVD+-RW/R tools
ii  dvi2tty                              5.3.1-4                             Previewing dvi-files on text-only devices
ii  dvidvi                               1.0-8etch2                          Manipulate .dvi files
ii  dvipdfmx                             1:20080607-1                        A DVI to PDF translator with CJK support
ii  e2fslibs                             1.41.0-3                            ext2 filesystem libraries
ii  e2fsprogs                            1.41.0-3                            ext2/ext3/ext4 file system utilities
ii  ecj                                  3.3.0+0728-9                        standalone version of the Eclipse Java compiler
ii  ecj-gcj                              3.3.0+0728-9                        standalone version of the Eclipse Java compiler (native
ii  ed                                   0.7-1                               The classic unix line editor
ii  eject                                2.1.5+deb1-1                        ejects CDs and operates CD-Changers under Linux
ii  ekiga                                2.0.12-1                            H.323 and SIP compatible VoIP client
ii  eog                                  2.22.3-1                            Eye of GNOME graphics viewer program
ii  epiphany-browser                     2.22.3-1                            Intuitive web browser - dummy package
ii  epiphany-browser-data                2.22.3-1                            Data files for the GNOME web browser
ii  epiphany-extensions                  2.22.2-1                            Extensions for Epiphany web browser
ii  epiphany-gecko                       2.22.3-1                            Intuitive GNOME web browser - Gecko version
ii  epiphany-webkit                      2.22.3-1                            Intuitive GNOME web browser - webkit version
ii  equivs                               2.0.7-0.1                           Circumvent Debian package dependencies
ii  esound-clients                       0.2.36-3                            Enlightened Sound Daemon - clients
ii  esound-common                        0.2.36-3                            Enlightened Sound Daemon - Common files
ii  espeak                               1.37-1                              A multi-lingual software speech synthesizer
ii  espeak-data                          1.37-1                              A multi-lingual software speech synthesizer: speech dat
ii  evince                               2.22.2-2                            Document (postscript, pdf) viewer
ii  evolution                            2.22.3.1-1                          groupware suite with mail client and organizer
ii  evolution-common                     2.22.3.1-1                          architecture independent files for Evolution
ii  evolution-data-server                2.22.3-1                            evolution database backend server
ii  evolution-data-server-common         2.22.3-1                            architecture independent files for Evolution Data Serve
ii  evolution-exchange                   2.22.3.dfsg-1                       Exchange plugin for the Evolution groupware suite
ii  evolution-plugins                    2.22.3.1-1                          standard plugins for Evolution
ii  evolution-webcal                     2.21.92-1                           webcal: URL handler for GNOME and Evolution
ii  exuberant-ctags                      1:5.7-4                             build tag file indexes of source code definitions
ii  f-spot                               0.4.4-1                             personal photo management application
ii  fakeroot                             1.9.5                               Gives a fake root environment
ii  fam                                  2.7.0-13.3                          File Alteration Monitor
ii  fast-user-switch-applet              2.22.0-1                            Applet for the GNOME panel providing a menu to switch b
ii  fastjar                              2:0.95-1                            Jar creation utility
ii  fdupes                               1.50-PR2-1                          identifies duplicate files within given directories
ii  fedora-ds-admin-console              1.1.1-0                             FDS DS Admin console
ii  fedora-idm-console                   1.1.1-0                             FDS Console
ii  festival                             1.96~beta-7                         General multi-lingual speech synthesis system
ii  festlex-cmu                          1.4.0-6                             CMU dictionary for Festival
ii  festlex-poslex                       1.4.0-5                             Part of speech lexicons and ngram from English
ii  festvox-kallpc16k                    1.4.0-5                             American English male speaker for festival, 16khz sampl
ii  ffmpeg                               3:20080706-0.2                      audio/video encoder, streaming server & audio/video fil
ii  fglrx-atieventsd                     1:8-6-2                             external events daemon for the non-free AMD/ATI r5xx, r
ii  fglrx-driver                         1:8-6-2                             non-free AMD/ATI r5xx, r6xx display driver
ii  fglrx-glx                            1:8-6-2                             proprietary libGL for the non-free AMD/ATI r5xx, r6xx d
ii  fglrx-glx-ia32                       1:8-6-2                             proprietary libGL for the non-free AMD/ATI r5xx, r6xx d
ii  fglrx-kernel-2.6.25-2-amd64          1:8-6-2+2.6.25-7                    ATI binary kernel module for Linux 2.6.25-2-amd64
ii  fglrx-kernel-src                     1:8-6-2                             kernel module source for the non-free AMD/ATI r5xx, r6x
ii  fglrx-source                         1:8-6-2                             kernel module source for the non-free AMD/ATI r5xx, r6x
ii  file                                 4.25-1                              Determines file type using "magic" numbers
ii  file-roller                          2.22.4-1                            an archive manager for GNOME
ii  findimagedupes                       2.11-2                              Finds visually similar or duplicate images
ii  findutils                            4.4.0-2                             utilities for finding files--find, xargs
ii  finger                               0.17-12                             user information lookup program
ii  flashplugin-nonfree                  1:1.6.2                             Adobe Flash Player - browser plugin
ii  flex                                 2.5.35-2                            A fast lexical analyzer generator.
ii  fontconfig                           2.6.0-1                             generic font configuration library - support binaries
ii  fontconfig-config                    2.6.0-1                             generic font configuration library - configuration
ii  foomatic-db                          20080211-2                          OpenPrinting printer support - database
ii  foomatic-db-engine                   3.0.2-20080211-1                    OpenPrinting printer support - programs
ii  foomatic-filters                     3.0.2-20080211-3.1                  OpenPrinting printer support - filters
ii  freeglut3                            2.4.0-6.1                           OpenGL Utility Toolkit
ii  freepats                             20060219-1                          Free patch set for MIDI audio synthesis
ii  ftp                                  0.17-18                             The FTP client
ii  g++                                  4:4.3.1-2                           The GNU C++ compiler
ii  g++-4.2                              4.2.4-3                             The GNU C++ compiler
ii  g++-4.3                              4.3.1-8                             The GNU C++ compiler
ii  gappletviewer-4.3                    4.3.1-7                             Standalone application to execute Java (tm) applets
ii  gawk                                 1:3.1.5.dfsg-4.1                    GNU awk, a pattern scanning and processing language
ii  gcalctool                            5.22.3-1                            A GTK2 desktop calculator
ii  gcc                                  4:4.3.1-2                           The GNU C compiler
ii  gcc-4.1                              4.1.2-23                            The GNU C compiler
ii  gcc-4.1-base                         4.1.2-23                            The GNU Compiler Collection (base package)
ii  gcc-4.2                              4.2.4-3                             The GNU C compiler
ii  gcc-4.2-base                         4.2.4-3                             The GNU Compiler Collection (base package)
ii  gcc-4.3                              4.3.1-8                             The GNU C compiler
ii  gcc-4.3-base                         4.3.1-8                             The GNU Compiler Collection (base package)
ii  gcj                                  4:4.3.1-2                           The GNU Java compiler
ii  gcj-4.2-base                         4.2.4-3j1                           The GNU Compiler Collection (gcj base package)
ii  gcj-4.3                              4.3.1-7                             The GNU compiler for Java(TM)
ii  gcj-4.3-base                         4.3.1-7                             The GNU Compiler Collection (gcj base package)
ii  gcjwebplugin                         2:0.97.2-1                          web browser plugin to execute Java (tm) applets
ii  gconf-editor                         2.22.0-1                            An editor for the GConf configuration system
ii  gconf2                               2.22.0-1                            GNOME configuration database system (support tools)
ii  gconf2-common                        2.22.0-1                            GNOME configuration database system (common files)
ii  gdb                                  6.8-3                               The GNU Debugger
ii  gdebi                                0.3.11debian1                       Simple tool to install deb files
ii  gdebi-core                           0.3.11debian1                       Simple tool to install deb files
ii  gdm                                  2.20.7-1                            GNOME Display Manager
ii  gdm-themes                           0.6                                 Themes for the GNOME Display Manager
ii  geany                                0.14-1                              A fast and lightweight IDE
ii  gedit                                2.22.3-1                            official text editor of the GNOME desktop environment
ii  gedit-common                         2.22.3-1                            official text editor of the GNOME desktop environment (
ii  genisoimage                          9:1.1.8-1                           Creates ISO-9660 CD-ROM filesystem images
ii  gettext                              0.17-3                              GNU Internationalization utilities
ii  gettext-base                         0.17-3                              GNU Internationalization utilities for the base system
ii  ggzcore-bin                          0.0.14.1-1                          GGZ Gaming Zone: various command-line helper programs
ii  ghostscript                          8.62.dfsg.1-3                       The GPL Ghostscript PostScript/PDF interpreter
ii  ghostscript-x                        8.62.dfsg.1-3                       The GPL Ghostscript PostScript/PDF interpreter - X Disp
ii  gij                                  4:4.3.1-2                           The GNU Java bytecode interpreter
ii  gij-4.3                              4.3.1-7                             The GNU Java bytecode interpreter
ii  gimp                                 2.4.6-1                             The GNU Image Manipulation Program
ii  gimp-data                            2.4.6-1                             Data files for GIMP
ii  gimp-gnomevfs                        2.4.6-1                             GNOME-VFS URI plugin for GIMP
ii  gimp-python                          2.4.6-1                             Python support and plugins for GIMP
ii  git-buildpackage                     0.4.34                              Suite to help with Debian packages in Git repositories
ii  git-core                             1:1.5.6.3-1                         fast, scalable, distributed revision control system
ii  git-doc                              1:1.5.6.3-1                         fast, scalable, distributed revision control system (do
ii  git-email                            1:1.5.6.3-1                         fast, scalable, distributed revision control system (em
ii  git-gui                              1:1.5.6.3-1                         fast, scalable, distributed revision control system (GU
ii  gitk                                 1:1.5.6.3-1                         fast, scalable, distributed revision control system (re
ii  gitpkg                               0.7                                 helper scripts for maintaining packages with git
ii  gjdoc                                0.7.9-1                             documentation generation framework for java source file
ii  gksu                                 2.0.0-5                             graphical frontend to su
ii  gnome-about                          2.22.3-1                            The GNOME about box
ii  gnome-accessibility-themes           2.22.2-1                            accessibility themes for the GNOME 2 desktop
ii  gnome-applets                        2.22.3-2                            Various applets for GNOME 2 panel - binary files
ii  gnome-applets-data                   2.22.3-2                            Various applets for GNOME 2 panel - data files
ii  gnome-backgrounds                    2.22.0-1                            a set of backgrounds packaged with the GNOME desktop
ii  gnome-cards-data                     1:2.22.3-1                          data files for the GNOME card games
ii  gnome-control-center                 1:2.22.2.1-1                        utilities to configure the GNOME desktop
ii  gnome-core                           1:2.22.2~3                          The GNOME Desktop Environment -- essential components
rc  gnome-cups-manager                   0.31-3+b1                           CUPS printer admin tool for GNOME
ii  gnome-desktop-data                   2.22.3-1                            Common files for GNOME 2 desktop apps
ii  gnome-doc-utils                      0.12.2-1                            a collection of documentation utilities for the Gnome p
ii  gnome-games                          1:2.22.3-1                          games for the GNOME desktop
ii  gnome-games-data                     1:2.22.3-1                          data files for the GNOME games
ii  gnome-games-extra-data               2.22.0-1                            games for the GNOME desktop (extra artwork)
ii  gnome-gpg                            0.4.0-1                             GPG passphrase agent based on GNOME Keyring
ii  gnome-icon-theme                     2.22.0-1                            GNOME Desktop icon theme
ii  gnome-keyring                        2.22.3-1                            GNOME keyring services (daemon and tools)
ii  gnome-keyring-manager                2.20.0-1                            keyring management program for the GNOME desktop
ii  gnome-launch-box                     0.2-1                               An application launcher for GNOME
ii  gnome-mag                            1:0.15.0-1                          a screen magnifier for the GNOME desktop
ii  gnome-media                          2.22.0-3                            GNOME media utilities
ii  gnome-media-common                   2.22.0-3                            GNOME media utilities - common files
ii  gnome-menus                          2.22.2-3                            an implementation of the freedesktop menu specification
ii  gnome-mime-data                      2.18.0-1                            base MIME and Application database for GNOME.
ii  gnome-mount                          0.7-2                               wrapper for (un)mounting and ejecting storage devices
ii  gnome-netstatus-applet               2.12.1-2                            Network status applet for GNOME 2
ii  gnome-nettool                        2.22.0-1                            network information tool for GNOME
ii  gnome-network-admin                  2.22.0-2                            GNOME Network Administration Tool
ii  gnome-orca                           2.22.2-1                            Scriptable screen reader
ii  gnome-panel                          2.20.3-5                            launcher and docking facility for GNOME
ii  gnome-panel-data                     2.20.3-5                            common files for the GNOME Panel
ii  gnome-pilot                          2.0.15-2.4                          A GNOME applet for management of your Palm PDA
ii  gnome-pilot-conduits                 2.0.15-1.2                          conduits for gnome-pilot
ii  gnome-power-manager                  2.22.1-2                            frontend for gnome-powermanager
ii  gnome-screensaver                    2.22.2-1                            GNOME screen saver and locker
ii  gnome-session                        2.22.3-1                            The GNOME 2 Session Manager
ii  gnome-settings-daemon                2.22.2.1-1                          GNOME settings daemon
ii  gnome-system-monitor                 2.22.3-1                            Process viewer and system resource monitor for GNOME 2
ii  gnome-system-tools                   2.22.0-2                            Cross-platform configuration utilities for GNOME
ii  gnome-terminal                       2.22.3-2                            The GNOME 2 terminal emulator application
ii  gnome-terminal-data                  2.22.3-2                            Data files for the GNOME terminal emulator
ii  gnome-themes                         2.22.2-1                            official themes for the GNOME 2 desktop
ii  gnome-themes-extras                  0.9.0.deb0.4                        various themes for the GNOME 2 desktop
ii  gnome-user-guide                     2.22.1-1                            GNOME user's guide
ii  gnome-utils                          2.20.0.1-2                          GNOME desktop utilities
ii  gnome-vfs-obexftp                    0.4-1                               GNOME VFS module for OBEX FTP
ii  gnome-volume-manager                 2.22.1-1                            GNOME daemon to auto-mount and manage media devices
ii  gnuchess                             5.07-4.1                            Plays a game of chess, either against the user or again
ii  gnuchess-book                        1.00-2                              Opening book for gnuchess
ii  gnumeric                             1.8.3-3                             spreadsheet application for GNOME - main program
ii  gnumeric-common                      1.8.3-3                             spreadsheet application for GNOME - common files
ii  gnupg                                1.4.9-3                             GNU privacy guard - a free PGP replacement
rc  gnuplot-nox                          4.2.2-1                             A command-line driven interactive plotting program
ii  gok                                  1.3.7-1                             GNOME Onscreen Keyboard
ii  gossip                               1:0.30-1                            friendly Jabber client for GNOME
ii  gossip-common                        1:0.30-1                            friendly Jabber client for GNOME - common files
ii  gparted                              0.3.8-1                             GNOME partition editor
ii  gperf                                3.0.3-1                             Perfect hash function generator
ii  gpgv                                 1.4.9-3                             GNU privacy guard - signature verification tool
ii  graphviz                             2.20.0-1                            rich set of graph drawing tools
ii  grep                                 2.5.3~dfsg-5                        GNU grep, egrep and fgrep
ii  groff-base                           1.18.1.1-20                         GNU troff text-formatting system (base system component
ii  grub                                 0.97-43                             GRand Unified Bootloader (Legacy version)
ii  grub-common                          1.96+20080724-2                     GRand Unified Bootloader, version 2 (common files)
ii  gs-esp                               8.62.dfsg.1-3                       Transitional package
ii  gsfonts                              1:8.11+urwcyr1.0.7~pre44-3          Fonts for the Ghostscript interpreter(s)
ii  gsfonts-x11                          0.21                                Make Ghostscript fonts available to X11
ii  gstreamer0.10-alsa                   0.10.20-1                           GStreamer plugin for ALSA
ii  gstreamer0.10-ffmpeg                 0.10.4-3                            FFmpeg plugin for GStreamer
ii  gstreamer0.10-gnomevfs               0.10.20-1                           GStreamer plugin for GnomeVFS
ii  gstreamer0.10-plugins-bad            0.10.7-2                            GStreamer plugins from the "bad" set
ii  gstreamer0.10-plugins-base           0.10.20-1                           GStreamer plugins from the "base" set
ii  gstreamer0.10-plugins-good           0.10.8-4                            GStreamer plugins from the "good" set
ii  gstreamer0.10-plugins-ugly           0.10.8-1                            GStreamer plugins from the "ugly" set
ii  gstreamer0.10-tools                  0.10.20-1                           Tools for use with GStreamer
ii  gstreamer0.10-x                      0.10.20-1                           GStreamer plugins for X11 and Pango
ii  gthumb                               3:2.10.8-1                          an image viewer and browser
ii  gthumb-data                          3:2.10.8-1                          an image viewer and browser - arch-independent files
ii  gtk2-engines                         1:2.14.3-1                          theme engines for GTK+ 2.x
ii  gtk2-engines-pixbuf                  2.12.11-3                           Pixbuf-based theme for GTK+ 2.x
ii  gtkhtml3.14                          3.18.3-1                            HTML rendering/editing library - bonobo component binar
ii  gucharmap                            1:2.22.3-1                          Unicode character picker and font browser
ii  guile-1.6-libs                       1.6.8-6                             Main Guile libraries
ii  guile-1.8-libs                       1.8.5+1-1                           Main Guile libraries
ii  gzip                                 1.3.12-6                            The GNU compression utility
ii  hal                                  0.5.11-2                            Hardware Abstraction Layer
ii  hal-cups-utils                       0.6.16-2                            Utilities to detect and configure printers automaticall
ii  hal-info                             20080508+git20080601-1              Hardware Abstraction Layer - fdi files
ii  hardinfo                             0.4.2.3-4                           Displays system information
ii  help2man                             1.36.4                              Automatic manpage generator
ii  hicolor-icon-theme                   0.10-1                              default fallback theme for FreeDesktop.org icon themes
ii  hostname                             2.95                                utility to set/show the host name or domain name
ii  html2text                            1.3.2a-5                            advanced HTML to text converter
ii  ia32-libs                            2.6                                 ia32 shared libraries for use on amd64 and ia64 systems
ii  ia32-libs-gtk                        2.6                                 GTK+ ia32 shared libraries
ii  iamerican                            3.1.20.0-4.4                        An American English dictionary for ispell
ii  ibritish                             3.1.20.0-4.4                        A British English dictionary for ispell
ii  iceape-browser                       1.1.11-1                            Iceape Navigator (Internet browser) and Composer
ii  iceape-dev                           1.1.11-1                            Development files for the Iceape Internet Suite
ii  iceape-dev-bin                       1.1.11-1                            Development files for the Iceape Internet Suite
ii  iceape-gnome-support                 1.1.11-1                            GNOME support for the Iceape Internet Suite
ii  icedove                              2.0.0.16-1                          free/unbranded thunderbird mail/news/rss clone
ii  icepick                              0.01-3                              java toolchain built from OpenJDK sources
ii  icepick-gcj                          0.01-3                              java toolchain built from OpenJDK sources (native libra
ii  iceweasel                            3.0.1-1                             lightweight web browser based on Mozilla
ii  iceweasel-dbg                        3.0.1-1                             debugging symbols for iceweasel
ii  ifupdown                             0.6.8+nmu1                          high level tools to configure network interfaces
ii  ikvm                                 0.34.0.4-4                          Java virtual machine/compiler implemented in .NET (Mono
ii  imagemagick                          7:6.3.7.9.dfsg1-2+b2                image manipulation programs
ii  indent                               2.2.10-1                            C language source code formatting program
ii  info                                 4.11.dfsg.1-4                       Standalone GNU Info documentation browser
ii  initramfs-tools                      0.92e                               tools for generating an initramfs
ii  initscripts                          2.86.ds1-60                         Scripts for initializing and shutting down the system
ii  inkscape                             0.46-2                              vector-based drawing program
ii  installation-report                  2.36                                system installation report
ii  intltool-debian                      0.35.0+20060710.1                   Help i18n of RFC822 compliant config files
ii  iproute                              20080417-1                          networking and traffic control tools
ii  iptables                             1.4.1.1-1                           administration tools for packet filtering and NAT
ii  iputils-ping                         3:20071127-1                        Tools to test the reachability of network hosts
ii  iso-codes                            3.1-1                               ISO language, territory, currency, script codes and the
ii  ispell                               3.1.20.0-4.4                        International Ispell (an interactive spelling corrector
ii  java-common                          0.30                                Base of all Java packages
ii  java-gcj-compat                      1.0.78-2                            Java runtime environment using GIJ
ii  java-gcj-compat-dev                  1.0.78-2                            Java runtime environment with GCJ
ii  java-gcj-compat-headless             1.0.78-2                            Java runtime environment using GIJ (headless version)
ii  javascript-common                    3                                   Base support for javascript library packages
ii  jsvc                                 1.0.2~svn20061127-9                 wrapper to launch Java applications as daemons
ii  kakasi-dic                           2.3.4-3.1                           KAKASI dictionary files
ii  kdelibs-data                         4:3.5.9.dfsg.1-6                    core shared data for all KDE applications
ii  kdelibs4-dev                         4:3.5.9.dfsg.1-6                    development files for the KDE core libraries
ii  kdelibs4c2a                          4:3.5.9.dfsg.1-6                    core libraries and binaries for all KDE applications
ii  klibc-utils                          1.5.12-1                            small utilities built with klibc for early boot
ii  klogd                                1.5-5                               Kernel Logging Daemon
ii  kqemu-source                         1.3.0~pre11-8                       Source for the QEMU Accelerator module
ii  lacheck                              1.26-11.1                           A simple syntax checker for LaTeX
ii  ladspa-sdk                           1.1-6                               sample tools for linux-audio-dev plugin architecture
ii  lame                                 3.98-0.0                            LAME Ain't an MP3 Encoder
ii  lame-utils                           3.96.99+3.97beta2+debian-1duo+etch1 LAME Ain't an Mp3 Encoder (utilities)
ii  laptop-detect                        0.13.6                              attempt to detect a laptop
ii  latex-beamer                         3.07-1                              LaTeX class to produce presentations
ii  latex-xcolor                         2.11-1                              Easy driver-independent TeX class for color
ii  latex-xft-fonts                      0.1-8                               Xft-compatible versions of some LaTeX fonts
ii  ldap-utils                           2.4.10-2                            OpenLDAP utilities
ii  less                                 418-1                               Pager program similar to more
ii  lesstif2                             1:0.95.0-2.1                        OSF/Motif 2.1 implementation released under LGPL
ii  lesstif2-dev                         1:0.95.0-2.1                        development library and header files for LessTif 2.1
ii  lib32asound2                         1.0.16-2                            ALSA library (32 bit)
ii  lib32gcc1                            1:4.3.1-8                           GCC support library (32 bit Version)
ii  lib32ncurses5                        5.6+20080713-1                      shared libraries for terminal handling (32-bit)
ii  lib32stdc++6                         4.3.1-8                             The GNU Standard C++ Library v3 (32 bit Version)
ii  lib32z1                              1:1.2.3.3.dfsg-12                   compression library - 32 bit runtime
ii  liba52-0.7.4                         0.7.4-11                            library for decoding ATSC A/52 streams
ii  liba52-0.7.4-dev                     0.7.4-11                            library for decoding ATSC A/52 streams (development)
ii  libaa1                               1.4p5-37+b1                         ascii art library
ii  libaa1-dev                           1.4p5-37+b1                         ascii art library, development kit
ii  libaccess-bridge-java                1.23.0-2                            Java Access Bridge for GNOME
ii  libacl1                              2.2.47-2                            Access control list shared library
ii  libacl1-dev                          2.2.47-2                            Access control list static libraries and headers
ii  libadminutil-dev                     1.1.6-0                             adminutil
ii  libadminutil1                        1.1.6-0                             adminutil
ii  libadns1                             1.4-1.1                             Asynchronous-capable DNS client library and utilities
ii  libadns1-bin                         1.4-0.1                             Asynchronous-capable DNS client library and utilities
ii  libaiksaurus-1.2-0c2a                1.2.1+dev-0.12-6                    an English-language thesaurus (development)
ii  libaiksaurus-1.2-data                1.2.1+dev-0.12-6                    an English-language thesaurus (data)
ii  libaiksaurusgtk-1.2-0c2a             1.2.1+dev-0.12-6                    graphical interface to the Aiksaurus toolkit (library)
ii  libakode2                            2.0.2-3                             akode plugin for aRts
ii  libalgorithm-diff-perl               1.19.02-1                           a perl library for finding Longest Common Sequences in 
ii  libalut0                             1.1.0-2                             OpenAL Utility Toolkit
ii  libamrnb-dev                         7.0.0.2-0.0                         floating-point Adaptive Multi-Rate (AMR) speech codec
ii  libamrnb3                            7.0.0.2-0.0                         floating-point Adaptive Multi-Rate (AMR) speech codec
ii  libamrwb-dev                         7.0.0.3-0.0                         Adaptive Multi-Rate - Wideband (AMR-WB) speech codec
ii  libamrwb3                            7.0.0.3-0.0                         Adaptive Multi-Rate - Wideband (AMR-WB) speech codec
ii  libao2                               0.8.8-4                             Cross Platform Audio Output Library
ii  libapache2-mod-musicindex            1.2.2-2                             Browse, stream, download and search through MP3/Ogg/FLA
ii  libapache2-mod-nss                   1.0.7-0                             NSS-based SSL module for Apache2
ii  libapache2-mod-security2             2.5.1-0                             Tighten web applications security for Apache 2.x
ii  libapm1                              3.2.2-10                            Library for interacting with APM driver in kernel
ii  libapr1                              1.2.12-4                            The Apache Portable Runtime Library
ii  libapr1-dev                          1.2.12-4                            The Apache Portable Runtime Library - Development Heade
ii  libaprutil1                          1.2.12+dfsg-7                       The Apache Portable Runtime Utility Library
ii  libaprutil1-dev                      1.2.12+dfsg-7                       The Apache Portable Runtime Utility Library - Developme
ii  libarchive1                          2.4.17-2                            Single library to read/write tar, cpio, pax, zip, iso96
ii  libart-2.0-2                         2.3.20-2                            Library of functions for 2D graphics - runtime files
ii  libart-2.0-dev                       2.3.20-2                            Library of functions for 2D graphics - development file
ii  libart2-ruby1.8                      0.17.0~rc1-3                        Libart 2 bindings for the Ruby language
ii  libart2.0-cil                        2.20.1-1                            CLI binding for libart 2.3
ii  libarts1-akode                       4:3.5.9-2                           akode plugin for aRts
ii  libarts1-dev                         1.5.9-2                             development files for the aRts sound system core compon
ii  libarts1c2a                          1.5.9-2                             aRts sound system core components
ii  libartsc0                            1.5.9-2                             aRts sound system C support library
ii  libartsc0-dev                        1.5.9-2                             development files for the aRts sound system C support l
ii  libasound2                           1.0.16-2                            ALSA library
ii  libasound2-dev                       1.0.16-2                            ALSA library development files
ii  libaspell-dev                        0.60.6-1                            Development files for applications with GNU Aspell supp
ii  libaspell15                          0.60.6-1                            GNU Aspell spell-checker runtime library
ii  libasyncns0                          0.3-1                               Asyncronous name service query library
ii  libatk1-ruby1.8                      0.17.0~rc1-3                        ATK bindings for the Ruby language
ii  libatk1.0-0                          1.22.0-1                            The ATK accessibility toolkit
ii  libatk1.0-data                       1.22.0-1                            Common files for the ATK accessibility toolkit
ii  libatk1.0-dev                        1.22.0-1                            Development files for the ATK accessibility toolkit
ii  libatk1.0-doc                        1.22.0-1                            Documentation files for the ATK toolkit
ii  libatm1                              2.4.1-17.2                          shared library for ATM (Asynchronous Transfer Mode)
ii  libatspi1.0-0                        1.22.1-1+b1                         C binding libraries of at-spi for GNOME Accessibility
ii  libattr1                             1:2.4.43-1                          Extended attribute shared library
ii  libattr1-dev                         1:2.4.43-1                          Extended attribute static libraries and headers
ii  libaudio-dev                         1.9.1-4                             Network Audio System - development files
ii  libaudio2                            1.9.1-4                             Network Audio System - shared libraries
ii  libaudiofile-dev                     0.2.6-7                             Open-source version of SGI's audiofile library (header 
ii  libaudiofile0                        0.2.6-7                             Open-source version of SGI's audiofile library
ii  libauthen-sasl-perl                  2.12-1                              Authen::SASL - SASL Authentication framework
ii  libavahi-client-dev                  0.6.23-2                            Development files for the Avahi client library
ii  libavahi-client3                     0.6.23-2                            Avahi client library
ii  libavahi-common-data                 0.6.23-2                            Avahi common data files
ii  libavahi-common-dev                  0.6.23-2                            Development files for the Avahi common library
ii  libavahi-common3                     0.6.23-2                            Avahi common library
ii  libavahi-compat-libdnssd1            0.6.23-2                            Avahi Apple Bonjour compatibility library
ii  libavahi-core5                       0.6.23-2                            Avahi's embeddable mDNS/DNS-SD library
ii  libavahi-glib-dev                    0.6.23-2                            Development headers for the Avahi glib integration libr
ii  libavahi-glib1                       0.6.23-2                            Avahi glib integration library
ii  libavahi-gobject0                    0.6.23-2                            Avahi GObject library
ii  libavahi-qt3-1                       0.6.23-2                            Avahi Qt 3 integration library
ii  libavahi-qt3-dev                     0.6.23-2                            Development headers for the Avahi Qt 3 integration libr
ii  libavahi-ui0                         0.6.23-2                            Avahi GTK+ User interface library
ii  libavahi1.0-cil                      0.6.19-2                            CLI bindings for Avahi
ii  libavc1394-0                         0.5.3-1+b1                          control IEEE 1394 audio/video devices
ii  libavcodec1d                         0.cvs20070307-6                     ffmpeg codec library
ii  libavcodec51                         3:20080706-0.2                      library to encode decode multimedia streams - runtime f
ii  libavdevice52                        3:20080706-0.2                      ffmpeg device handling library
ii  libavformat1d                        0.cvs20070307-6                     ffmpeg file format library
ii  libavformat52                        3:20080706-0.2                      ffmpeg file format library
ii  libavutil1d                          0.cvs20070307-6                     ffmpeg utility library
ii  libavutil49                          3:20080706-0.2                      avutil shared libraries
ii  libbcel-java                         5.2-3                               Analyze, create, and manipulate (binary) Java class fil
ii  libbeagle1                           0.3.5-1                             library for accessing beagle using C
ii  libbeecrypt6                         4.1.2-7                             open source C library of cryptographic algorithms
ii  libbind9-0                           1:9.3.4-2etch1                      BIND9 Shared Library used by BIND
ii  libbind9-30                          1:9.4.2-10                          BIND9 Shared Library used by BIND
ii  libbind9-40                          1:9.5.0.dfsg.P1-2                   BIND9 Shared Library used by BIND
ii  libblas3gf                           1.2-2                               Basic Linear Algebra Subroutines 3, shared library
ii  libblkid1                            1.41.0-3                            block device id library
ii  libbluetooth2                        3.36-1                              Library to use the BlueZ Linux Bluetooth stack
ii  libbonobo2-0                         2.22.0-1                            Bonobo CORBA interfaces library
ii  libbonobo2-common                    2.22.0-1                            Bonobo CORBA interfaces library -- support files
ii  libbonobo2-dev                       2.22.0-1                            Bonobo CORBA interfaces library -- development files
ii  libbonoboui2-0                       2.22.0-1                            The Bonobo UI library
ii  libbonoboui2-common                  2.22.0-1                            The Bonobo UI library -- common files
ii  libbonoboui2-dev                     2.22.0-1                            The Bonobo UI library - development files
ii  libboo2.0-cil                        0.8.1.2865-2                        python-like language and compiler for the CLI - library
ii  libbrlapi0.5                         3.10~r3724-1+b1                     braille display access via BRLTTY - shared library
ii  libbz2-1.0                           1.0.5-0.1                           high-quality block-sorting file compressor library - ru
ii  libbz2-dev                           1.0.5-0.1                           high-quality block-sorting file compressor library - de
ii  libc-ares-dev                        1.5.2-4                             library for asyncronous name resolves
ii  libc-ares1                           1.5.1-0                             library for asyncronous name resolves
ii  libc-ares2                           1.5.2-4                             library for asyncronous name resolves
ii  libc6                                2.7-12                              GNU C Library: Shared libraries
ii  libc6-dbg                            2.7-12                              GNU C Library: Libraries with debugging symbols
ii  libc6-dev                            2.7-12                              GNU C Library: Development Libraries and Header Files
ii  libc6-i386                           2.7-12                              GNU C Library: 32bit shared libraries for AMD64
ii  libcaca-dev                          0.99.beta14-1                       development files for libcaca
ii  libcaca0                             0.99.beta14-1                       colour ASCII art library
ii  libcairo-perl                        1.060-1                             Perl interface to the Cairo graphics library
ii  libcairo-ruby1.8                     1.5.1-1                             Cairo bindings for the Ruby language
ii  libcairo2                            1.6.4-6                             The Cairo 2D vector graphics library
ii  libcairo2-dev                        1.6.4-6                             Development files for the Cairo 2D graphics library
ii  libcairomm-1.0-1                     1.6.0-1                             C++ wrappers for Cairo (shared libraries)
ii  libcamel1.2-11                       2.22.3-1                            The Evolution MIME message handling library
ii  libcap1                              1:1.10-14                           support for getting/setting POSIX.1e capabilities
ii  libcap2                              2.11-2                              support for getting/setting POSIX.1e capabilities
ii  libcdaudio1                          0.99.12p2-5                         library for controlling a CD-ROM when playing audio CDs
ii  libcdio7                             0.78.2+dfsg1-3                      library to read and control CD-ROM
ii  libcdparanoia0                       3.10.0+debian-1                     audio extraction tool for sampling CDs (library)
ii  libcdparanoia0-dev                   3.10.0+debian-1                     audio extraction tool for sampling CDs (development)
ii  libchm1                              2:0.39-9                            library for dealing with Microsoft CHM files
ii  libclass-accessor-perl               0.31-2                              Automated accessor generator
ii  libclass-methodmaker-perl            2.12-1                              perl module for creating generic methods
ii  libcolorblind0                       0.0.1-1                             Pixel Filter for colorblind accessibility
ii  libcomerr2                           1.41.0-3                            common error description library
ii  libcommons-beanutils-java            1.8.0~beta-1                        utility for manipulating JavaBeans
ii  libcommons-collections-java          2.1.1-8                             A set of abstract data type interfaces and implementati
ii  libcommons-collections3-java         3.2.1-1                             A set of abstract data type interfaces and implementati
ii  libcommons-daemon-java               1.0.2~svn20061127-9                 library to launch Java applications as daemons
ii  libcommons-dbcp-java                 1.2.2-1                             Database Connection Pooling Services
ii  libcommons-digester-java             1.8-1                               Rule based XML Java object mapping tool
ii  libcommons-el-java                   1.0-4                               Implementation of the JSP2.0 Expression Language interp
ii  libcommons-launcher-java             1.1-3                               cross platform java application launcher
ii  libcommons-logging-java              1.1.1-1                             commmon wrapper interface for several logging APIs
ii  libcommons-modeler-java              2.0.1-4                             convenience library to use Java Management Extensions (
ii  libcommons-pool-java                 1.3-1                               pooling implementation for Java objects
ii  libcompress-raw-zlib-perl            2.012-1                             low-level interface to zlib compression library
ii  libcompress-zlib-perl                2.012-1                             Perl module for creation and manipulation of gzip files
ii  libconfig-inifiles-perl              2.39-5                              Read .ini-style configuration files
ii  libconsole                           1:0.2.3dbs-65.1                     Shared libraries for Linux console and font manipulatio
ii  libconvert-binhex-perl               1.119+pristine-3                    Perl5 module for extracting data from macintosh BinHex 
ii  libcpufreq0                          004-2                               shared library to deal with the cpufreq Linux kernel fe
ii  libcroco3                            0.6.1-2                             a generic Cascading Style Sheet (CSS) parsing and manip
ii  libcrypt-openssl-bignum-perl         0.04-1+b1                           Access OpenSSL multiprecision integer arithmetic librar
ii  libcrypt-openssl-rsa-perl            0.25-1+b1                           Perl module providing basic RSA functionality
ii  libcrypt-ssleay-perl                 0.57-1+b1                           Support for https protocol in LWP
ii  libcrypto++7                         5.5.2-2                             General purpose cryptographic shared library
ii  libcucul-dev                         0.99.beta14-1                       development files for libcucul
ii  libcucul0                            0.99.beta14-1                       low-level Unicode character drawing library
ii  libcups2                             1.3.8-1                             Common UNIX Printing System(tm) - libs
ii  libcups2-dev                         1.3.8-1                             Common UNIX Printing System(tm) - development files
ii  libcupsimage2                        1.3.8-1                             Common UNIX Printing System(tm) - image libs
ii  libcupsys2                           1.3.8-1                             Common UNIX Printing System (transitional package)
ii  libcupsys2-dev                       1.3.8-1                             Common UNIX Printing System (transitional package)
ii  libcurl3                             7.18.2-7                            Multi-protocol file transfer library (OpenSSL)
ii  libcurl3-gnutls                      7.18.2-7                            Multi-protocol file transfer library (GnuTLS)
ii  libcurl4-openssl-dev                 7.18.2-7                            Development files and documentation for libcurl (OpenSS
ii  libcwidget3                          0.5.12-1                            high-level terminal interface library for C++ (runtime 
ii  libdaemon0                           0.12-2                              lightweight C library for daemons - runtime library
ii  libdar64-4                           2.3.8-3                             Disk ARchive: Shared library
ii  libdate-manip-perl                   5.54-1                              a perl library for manipulating dates
ii  libdatrie0                           0.1.3-2                             Double-array trie library
ii  libdb4.2                             4.2.52+dfsg-4                       Berkeley v4.2 Database Libraries [runtime]
ii  libdb4.3                             4.3.29-11                           Berkeley v4.3 Database Libraries [runtime]
ii  libdb4.4                             4.4.20-11                           Berkeley v4.4 Database Libraries [runtime]
ii  libdb4.5                             4.5.20-12                           Berkeley v4.5 Database Libraries [runtime]
ii  libdb4.6                             4.6.21-10                           Berkeley v4.6 Database Libraries [runtime]
ii  libdb4.6-dev                         4.6.21-10                           Berkeley v4.6 Database Libraries [development]
ii  libdb4.7                             4.7.25-3                            Berkeley v4.7 Database Libraries [runtime]
ii  libdbi-perl                          1.607-1                             Perl5 database interface by Tim Bunce
ii  libdbus-1-3                          1.2.1-2                             simple interprocess messaging system
ii  libdbus-1-dev                        1.2.1-2                             simple interprocess messaging system (development heade
ii  libdbus-glib-1-2                     0.76-1                              simple interprocess messaging system (GLib-based shared
ii  libdbus-glib-1-dev                   0.76-1                              simple interprocess messaging system (GLib interface)
ii  libdc1394-13                         1.1.0-5                             high level programming interface for IEEE1394 digital c
ii  libdc1394-22                         2.0.2-1                             high level programming interface for IEEE1394 digital c
ii  libdc1394-22-dev                     2.0.2-1                             high level programming interface for IEEE1394 digital c
ii  libdebian-installer-extra4           0.58                                Library of some extra debian-installer functions
ii  libdebian-installer4                 0.58                                Library of common debian-installer functions
ii  libdevel-symdump-perl                2.08-1                              Perl module for inspecting perl's symbol table
ii  libdevhelp-1-0                       0.19.1-5                            Library providing documentation browser functionality
ii  libdevmapper1.02                     2:1.02.08-1                         The Linux Kernel Device Mapper userspace library
ii  libdevmapper1.02.1                   2:1.02.27-3                         The Linux Kernel Device Mapper userspace library
ii  libdigest-hmac-perl                  1.01-7                              create standard message integrity checks
ii  libdigest-sha-perl                   5.47-1                              Perl extension for SHA-1/224/256/384/512
ii  libdigest-sha1-perl                  2.11-2+b1                           NIST SHA-1 message digest algorithm
ii  libdirac0                            0.10.0-0.1                          a video codec - development files
ii  libdirectfb-1.0-0                    1.0.1-10                            direct frame buffer graphics - shared libraries
ii  libdirectfb-dev                      1.0.1-10                            direct frame buffer graphics library - development file
ii  libdirectfb-extra                    1.0.1-10                            direct frame buffer graphics - extra providers
ii  libdirsrv-dev                        1.1.0-1                             Fedora Directory Server base package
ii  libdirsrv0                           1.1.0-1                             Fedora Directory Server base package
ii  libdirsrv0-dbg                       1.1.0-1                             Debugging information for OpenLDAP libraries
ii  libdjvulibre21                       3.5.20-8                            Runtime support for the DjVu image format
ii  libdmx1                              1:1.0.2-3                           X11 Distributed Multihead extension library
ii  libdns22                             1:9.3.4-2etch1                      DNS Shared Library used by BIND
ii  libdns32                             1:9.4.2-10                          DNS Shared Library used by BIND
rc  libdns42                             1:9.5.0.dfsg-3                      DNS Shared Library used by BIND
ii  libdns43                             1:9.5.0.dfsg.P1-2                   DNS Shared Library used by BIND
ii  libdrm2                              2.3.1-1                             Userspace interface to kernel DRM services -- runtime
ii  libdts-dev                           0.0.2-svn-2                         development files for libdts
ii  libdv4                               1.0.0-1+b1                          software library for DV format digital video (runtime l
ii  libdvdnav-dev                        4.1.2-3                             DVD navigation library (development)
ii  libdvdnav4                           4.1.2-3                             DVD navigation library
ii  libdvdread-dev                       0.9.7-11                            library for reading DVDs (development)
ii  libdvdread3                          0.9.7-11                            library for reading DVDs
ii  libebook1.2-9                        2.22.3-1                            Client library for evolution address books
ii  libecal1.2-7                         2.22.3-1                            Client library for evolution calendars
ii  libecj-java                          3.3.0+0728-9                        Eclipse Java compiler (library)
ii  libecj-java-gcj                      3.3.0+0728-9                        Eclipse Java compiler (native library)
ii  libedata-book1.2-2                   2.22.3-1                            Backend library for evolution address books
ii  libedata-cal1.2-6                    2.22.3-1                            Backend library for evolution calendars
ii  libedataserver1.2-9                  2.22.3-1                            Utility library for evolution data servers
ii  libedataserverui1.2-8                2.22.3-1                            GUI utility library for evolution data servers
ii  libedit2                             2.11~20080614-1                     BSD editline and history libraries
ii  libeel2-2.20                         2.20.0-7                            Eazel Extensions Library (for GNOME2)
ii  libeel2-data                         2.20.0-7                            Eazel Extensions Library - data files (for GNOME2)
ii  libegroupwise1.2-13                  2.22.3-1                            Client library for accessing groupwise POA through SOAP
ii  libelfg0                             0.8.10-2                            an ELF object file access library
ii  libemail-address-perl                1.889-2                             RFC 2822 Address Parsing and Creation
ii  libemail-find-perl                   0.10-dfsg-1.1                       Find RFC 822 email addresses in plain text
ii  libemail-valid-perl                  0.179-2                             Check validity of Internet email addresses
ii  libenchant1c2a                       1.4.2-3                             a wrapper library for various spell checker engines
ii  libepc-1.0-1                         0.3.5-2                             The Easy Publish and Consume library - shared libraries
ii  libepc-ui-1.0-1                      0.3.5-2                             The Easy Publish and Consume library - shared widget li
ii  libept0                              0.5.22                              High-level library for managing Debian package informat
ii  liberror-perl                        0.17-1                              Perl module for error/exception handling in an OO-ish w
ii  libesd0                              0.2.36-3                            Enlightened Sound Daemon - Shared libraries
ii  libesd0-dev                          0.2.36-3                            Enlightened Sound Daemon - Development files
ii  libespeak1                           1.37-1                              A multi-lingual software speech synthesizer: shared lib
ii  libestools1.2                        1:1.2.96~beta-2                     Edinburgh Speech Tools Library
ii  libevent1                            1.3e-3                              An asynchronous event notification library
ii  libexchange-storage1.2-3             2.22.3-1                            Client library for accessing Exchange server through we
ii  libexempi3                           2.0.1-1                             library to parse XMP metadata (Library)
ii  libexif-dev                          0.6.16-2.1                          library to parse EXIF files (development files)
ii  libexif12                            0.6.16-2.1                          library to parse EXIF files
ii  libexpat1                            2.0.1-4                             XML parsing C library - runtime library
ii  libexpat1-dev                        2.0.1-4                             XML parsing C library - development kit
ii  libexporter-lite-perl                0.02-1                              Lightweight subset of Exporter
ii  libfaac-dev                          1.26-0.1                            an AAC audio encoder - devel files
ii  libfaac0                             1.26-0.1                            an AAC audio encoder - library files
ii  libfaad-dev                          2.6.1-3                             freeware Advanced Audio Decoder - development files
ii  libfaad0                             2.6.1-3                             freeware Advanced Audio Decoder - runtime files
ii  libfam-dev                           2.7.0-13.3                          Client library to control the FAM daemon - development 
ii  libfam0                              2.7.0-13.3                          Client library to control the FAM daemon
ii  libfcgi-perl                         0.67-2.1+b1                         FastCGI Perl module
rc  libffi4                              4.3.0-3                             Foreign Function Interface library runtime
ii  libffi5                              3.0.6-1                             Foreign Function Interface library runtime
ii  libfftw3-3                           3.1.2-3.1                           library for computing Fast Fourier Transforms
ii  libfile-basedir-perl                 0.03-0.1                            Perl module to use the freedesktop basedir specificatio
ii  libfile-desktopentry-perl            0.04-1                              Perl module to handle freedesktop .desktop files
ii  libfile-mimeinfo-perl                0.15-1                              Perl module to determine file types
ii  libfile-remove-perl                  1.42-1                              remove files and directories, accepts wildcards
ii  libfile-slurp-perl                   9999.12-2                           single call read & write file routines
ii  libfile-temp-perl                    0.20-1                              provides functions for generating temporary files
ii  libflac++6                           1.2.1-1.2                           Free Lossless Audio Codec - C++ runtime library
ii  libflac8                             1.2.1-1.2                           Free Lossless Audio Codec - runtime C library
ii  libflickrnet2.1.5-cil                25277-6                             Flickr.Net API Library
ii  libfont-afm-perl                     1.20-1                              Font::AFM - Interface to Adobe Font Metrics files
ii  libfontconfig1                       2.6.0-1                             generic font configuration library - runtime
ii  libfontconfig1-dev                   2.6.0-1                             generic font configuration library - development
ii  libfontenc1                          1:1.0.4-3                           X11 font encoding library
ii  libfreebob0                          1.0.7-1                             FreeBoB API
ii  libfreetype6                         2.3.7-1                             FreeType 2 font engine, shared library files
ii  libfreetype6-dev                     2.3.7-1                             FreeType 2 font engine, development files
ii  libfreezethaw-perl                   0.43-4                              converting Perl structures to strings and back
ii  libfribidi-dev                       0.10.9-1                            Development files for FreeBidi library
ii  libfribidi0                          0.10.9-1                            Free Implementation of the Unicode BiDi algorithm
ii  libfs6                               2:1.0.1-1                           X11 Font Services library
ii  libgadu3                             1:1.8.0+r592-1                      Gadu-Gadu protocol library - runtime files
ii  libgail-common                       1.22.3-1                            GNOME Accessibility Implementation Library -- common mo
ii  libgail-dev                          1.22.3-1                            GNOME Accessibility Implementation Library -- developme
ii  libgail-gnome-module                 1.20.0-1                            GNOME Accessibility Implementation Module for GnomeUI/B
ii  libgail18                            1.22.3-1                            GNOME Accessibility Implementation Library -- shared li
ii  libgalago1.0-cil                     0.5.0-2.2                           CLI bindings for libgalago
ii  libgalago3                           0.5.2-2                             Galago presence library
ii  libgbf-1-1                           0.2.4-1                             GNOME Development Framework - runtime files
ii  libgbf-1-common                      0.2.4-1                             GNOME Development Framework - common files
ii  libgc1c2                             1:6.8-1.1                           conservative garbage collector for C and C++
ii  libgcc1                              1:4.3.1-8                           GCC support library
ii  libgcj-bc                            4.3.1-2                             Link time only library for use with gcj
ii  libgcj-common                        1:4.3.1-2                           Java runtime library (common files)
ii  libgcj8-1                            4.2.4-3j1                           Java runtime library for use with gcj
ii  libgcj8-1-awt                        4.2.4-3j1                           AWT peer runtime libraries for use with gcj
ii  libgcj8-jar                          4.2.4-3j1                           Java runtime library for use with gcj (jar files)
ii  libgcj9-0                            4.3.1-7                             Java runtime library for use with gcj
ii  libgcj9-0-awt                        4.3.1-7                             AWT peer runtime libraries for use with gcj
ii  libgcj9-dev                          4.3.1-7                             Java development headers for use with gcj
ii  libgcj9-jar                          4.3.1-7                             Java runtime library for use with gcj (jar files)
ii  libgcj9-src                          4.3.1-7                             libgcj java sources for use in eclipse
ii  libgconf2-4                          2.22.0-1                            GNOME configuration database system (shared libraries)
ii  libgconf2-dev                        2.22.0-1                            GNOME configuration database system (development)
ii  libgconf2-ruby                       0.17.0~rc1-3                        GConf 2 bindings for the Ruby language
ii  libgconf2-ruby1.8                    0.17.0~rc1-3                        GConf 2 bindings for the Ruby language
ii  libgconf2.0-cil                      2.20.1-1                            CLI binding for GConf 2.20
ii  libgcrypt11                          1.4.1-1                             LGPL Crypto library - runtime library
ii  libgcrypt11-dev                      1.4.1-1                             LGPL Crypto library - development files
rc  libgd2-noxpm                         2.0.36~rc1~dfsg-2                   GD Graphics Library version 2 (without XPM support)
ii  libgd2-xpm                           2.0.36~rc1~dfsg-3                   GD Graphics Library version 2
ii  libgda2-3                            1.2.4-1                             GNOME Data Access library for GNOME2
ii  libgda2-bin                          1.2.4-1                             Binary files for GNOME Data Access library for GNOME2
ii  libgda2-common                       1.2.4-1                             Common files for GNOME Data Access library for GNOME2
ii  libgda3-3                            3.0.2-4                             GNOME Data Access library for GNOME2
ii  libgda3-bin                          3.0.2-4                             Binary files for GNOME Data Access library for GNOME2
ii  libgda3-common                       3.0.2-4                             Common files for GNOME Data Access library for GNOME2
ii  libgdata-google1.2-1                 2.22.3-1                            Client library for accessing Google POA through SOAP in
ii  libgdata1.2-1                        2.22.3-1                            Client library for accessing Google POA through SOAP in
ii  libgdbm3                             1.8.3-3                             GNU dbm database routines (runtime version)
ii  libgdchart-gd2-noxpm                 0.11.5-6                            Generate graphs using the GD library
ii  libgdiplus                           1.9-1                               interface library for Mono class System.Drawing
ii  libgdk-pixbuf2-ruby1.8               0.17.0~rc1-3                        Gdk-Pixbuf 2 bindings for the Ruby language
ii  libgdl-1-0                           0.7.11-1                            GNOME DevTool libraries
ii  libgdl-1-common                      0.7.11-1                            GNOME DevTool libraries - common files
ii  libgdl-gnome-1-0                     0.7.11-1                            GNOME DevTool libraries (GNOME)
ii  libgdome2-0                          0.8.1+debian-3                      DOM level2 library for accessing XML files
ii  libgdome2-cpp-smart0c2a              0.2.6-2+b1                          C++ bindings for GDome2 DOM implementation
ii  libgfortran3                         4.3.1-8                             Runtime library for GNU Fortran applications
ii  libggi-target-x                      1:2.2.2-2                           General Graphics Interface X display target
ii  libggi2                              1:2.2.2-2                           General Graphics Interface runtime libraries
ii  libggz2                              0.0.14.1-1                          GGZ Gaming Zone: common utilities library
ii  libggzcore9                          0.0.14.1-1                          GGZ Gaming Zone: core client frontend library
ii  libggzmod4                           0.0.14.1-1                          GGZ Gaming Zone: game frontend library
ii  libgif-dev                           4.1.6-5                             library for GIF images (development)
ii  libgif4                              4.1.6-5                             library for GIF images (library)
ii  libgii1                              1:1.0.2-2                           General Input Interface runtime libraries
ii  libgii1-target-x                     1:1.0.2-2                           General Input Interface X input target
ii  libgimp2.0                           2.4.6-1                             Libraries for the GNU Image Manipulation Program
ii  libgksu1.2-0                         1.3.8-1                             library providing su and sudo functionality
ii  libgksu2-0                           2.0.7-1                             library providing su and sudo functionality
ii  libgksuui1.0-1                       1.0.7-2                             a graphical fronted to su library
ii  libgl1-mesa-dev                      7.0.3-5                             A free implementation of the OpenGL API -- GLX developm
ii  libgl1-mesa-dri                      7.0.3-5                             A free implementation of the OpenGL API -- DRI modules
ii  libgl1-mesa-glx                      7.0.3-5                             A free implementation of the OpenGL API -- GLX runtime
ii  libglade2-0                          1:2.6.2-1                           library to load .glade files at runtime
ii  libglade2-dev                        1:2.6.2-1                           development files for libglade
ii  libglade2.0-cil                      2.12.1-1                            CLI binding for the Glade libraries 2.6
ii  libglademm-2.4-1c2a                  2.6.6-1                             C++ wrappers for libglade2 (shared library)
ii  libgladeui-1-7                       3.4.5-3                             GTK+ User Interface Build core library
ii  libglew1.5                           1.5.0dfsg1-3                        The OpenGL Extension Wrangler - runtime environment
ii  libglib-perl                         1:1.190-2                           Perl interface to the GLib and GObject libraries
ii  libglib1.2-dev                       1.2.10-19                           The GLib library of C routines (development)
ii  libglib1.2ldbl                       1.2.10-19                           The GLib library of C routines
ii  libglib2-ruby1.8                     0.17.0~rc1-3                        Glib 2 bindings for the Ruby language
ii  libglib2.0-0                         2.16.4-2                            The GLib library of C routines
ii  libglib2.0-cil                       2.12.1-1                            CLI binding for the GLib utility library 2.12
ii  libglib2.0-data                      2.16.4-2                            Common files for GLib library
ii  libglib2.0-dev                       2.16.4-2                            Development files for the GLib library
ii  libglib2.0-doc                       2.16.4-2                            Documentation files for the GLib library
ii  libglibmm-2.4-1c2a                   2.16.4-1                            C++ wrapper for the GLib toolkit (shared libraries)
ii  libglitz-glx1                        0.5.6-1                             Glitz OpenGL library GLX backend
ii  libglitz1                            0.5.6-1                             Glitz OpenGL image compositing library
ii  libglu1-mesa                         7.0.3-5                             The OpenGL utility library (GLU)
ii  libglu1-mesa-dev                     7.0.3-5                             The OpenGL utility library -- development files
ii  libglu1-xorg-dev                     1:7.3+14                            transitional package for Debian etch
rc  libgmime-2.0-2                       2.2.18-1                            MIME library
ii  libgmime-2.0-2a                      2.2.22-1                            MIME library
ii  libgmime2.2-cil                      2.2.22-1                            CLI binding for the MIME library
ii  libgmp3c2                            2:4.2.2+dfsg-3                      Multiprecision arithmetic library
ii  libgmyth0                            1:0.7.1-1                           GObject based library for accessing MythTV backend (run
ii  libgnome-desktop-2                   2.22.3-1                            Utility library for loading .desktop files - runtime fi
ii  libgnome-keyring-dev                 2.22.3-1                            Development files for GNOME keyring service
ii  libgnome-keyring0                    2.22.3-1                            GNOME keyring services library
ii  libgnome-keyring1.0-cil              1.0.0~svn.r87622-1                  CLI library to access the GNOME Keyring daemon
ii  libgnome-mag2                        1:0.15.0-1                          screen magnification library for the GNOME desktop (sha
ii  libgnome-media0                      2.22.0-3                            runtime libraries for the GNOME media utilities
ii  libgnome-menu2                       2.22.2-3                            an implementation of the freedesktop menu specification
ii  libgnome-pilot2                      2.0.15-2.4                          Support libraries for gnome-pilot
ii  libgnome-speech7                     1:0.4.19-1                          GNOME text-to-speech library
ii  libgnome-vfs2.0-cil                  2.20.1-1                            CLI binding for GnomeVFS 2.20
ii  libgnome-window-settings1            1:2.22.2.1-1                        Utility library for getting window manager settings
ii  libgnome2-0                          2.20.1.1-1                          The GNOME 2 library - runtime files
ii  libgnome2-canvas-perl                1.002-1+b2                          Perl interface to the GNOME canvas library
ii  libgnome2-common                     2.20.1.1-1                          The GNOME 2 library - common files
ii  libgnome2-dev                        2.20.1.1-1                          The GNOME 2 library - development files
ii  libgnome2-perl                       1.042-1+b1                          Perl interface to the GNOME libraries
ii  libgnome2-ruby                       0.17.0~rc1-3                        GNOME 2 bindings for the Ruby language
ii  libgnome2-ruby1.8                    0.17.0~rc1-3                        GNOME 2 bindings for the Ruby language
ii  libgnome2-vfs-perl                   1.080-1+b1                          Perl interface to the 2.x series of the GNOME VFS libra
ii  libgnome2.0-cil                      2.20.1-1                            CLI binding for GNOME 2.20
ii  libgnomecanvas2-0                    2.20.1.1-1                          A powerful object-oriented display - runtime files
ii  libgnomecanvas2-common               2.20.1.1-1                          A powerful object-oriented display - common files
ii  libgnomecanvas2-dev                  2.20.1.1-1                          A powerful object-oriented display - development files
ii  libgnomecanvas2-ruby1.8              0.17.0~rc1-3                        GNOME Canvas 2 bindings for the Ruby language
ii  libgnomecups1.0-1                    0.2.3-2                             GNOME library for CUPS interaction
ii  libgnomecupsui1.0-1c2a               0.31-3+b1                           UI extensions to libgnomecups
ii  libgnomekbd-common                   2.22.0-1                            GNOME library to manage keyboard configuration - common
ii  libgnomekbd2                         2.22.0-1                            GNOME library to manage keyboard configuration - shared
ii  libgnomekbdui2                       2.22.0-1                            User interface library for libgnomekbd - shared library
ii  libgnomeprint2.2-0                   2.18.4-1                            The GNOME 2.2 print architecture - runtime files
ii  libgnomeprint2.2-data                2.18.4-1                            The GNOME 2.2 print architecture - data files
ii  libgnomeprintui2.2-0                 2.18.2-1                            GNOME 2.2 print architecture User Interface - runtime f
ii  libgnomeprintui2.2-common            2.18.2-1                            GNOME 2.2 print architecture User Interface - common fi
ii  libgnomeui-0                         2.20.1.1-1                          The GNOME 2 libraries (User Interface) - runtime files
ii  libgnomeui-common                    2.20.1.1-1                          The GNOME 2 libraries (User Interface) - common files
ii  libgnomeui-dev                       2.20.1.1-1                          The GNOME 2 libraries (User Interface) - development fi
ii  libgnomevfs2-0                       1:2.22.0-4                          GNOME Virtual File System (runtime libraries)
ii  libgnomevfs2-bin                     1:2.22.0-4                          GNOME Virtual File System (support binaries)
ii  libgnomevfs2-common                  1:2.22.0-4                          GNOME Virtual File System (common files)
ii  libgnomevfs2-dev                     1:2.22.0-4                          GNOME Virtual File System library (development files)
ii  libgnomevfs2-extra                   1:2.22.0-4                          GNOME Virtual File System (extra modules)
ii  libgnutls-dev                        2.4.1-1                             the GNU TLS library - development files
ii  libgnutls13                          2.0.4-4                             the GNU TLS library - runtime library
ii  libgnutls26                          2.4.1-1                             the GNU TLS library - runtime library
ii  libgoffice-0-4                       0.4.2-4                             Document centric objects library - runtime files
ii  libgoffice-0-6                       0.6.3-1                             Document centric objects library - runtime files
ii  libgoffice-0-6-common                0.6.3-1                             Document centric objects library - common files
ii  libgoffice-0-common                  0.4.2-4                             Document centric objects library - common files
ii  libgomp1                             4.3.1-8                             GCC OpenMP (GOMP) support library
ii  libgpg-error-dev                     1.4-2                               library for common error values and messages in GnuPG c
ii  libgpg-error0                        1.4-2                               library for common error values and messages in GnuPG c
ii  libgpgme11                           1.1.6-2                             GPGME - GnuPG Made Easy
ii  libgphoto2-2                         2.4.1-2                             gphoto2 digital camera library
ii  libgphoto2-2-dev                     2.4.1-2                             gphoto2 digital camera library (development files)
ii  libgphoto2-port0                     2.4.1-2                             gphoto2 digital camera port library
ii  libgpm2                              1.20.4-2                            General Purpose Mouse - shared library
ii  libgpmg1                             1.20.3~pre3-3.1                     General Purpose Mouse - shared library
ii  libgpod-common                       0.6.0-6                             common files for libgpod
ii  libgpod3                             0.6.0-6                             library to read and write songs and artwork to an iPod
ii  libgraphics-magick-perl              1.1.11-3.1                          format-independent image processing - perl interface
ii  libgraphicsmagick1                   1.1.11-3.1                          format-independent image processing - C shared library
ii  libgraphviz4                         2.20.0-1                            rich set of graph drawing tools
ii  libgs8                               8.62.dfsg.1-3                       The Ghostscript PostScript/PDF interpreter Library
ii  libgsf-1-114                         1.14.8-1                            Structured File Library - runtime version
ii  libgsf-1-common                      1.14.8-1                            Structured File Library - common files
ii  libgsf-gnome-1-114                   1.14.8-1                            Structured File Library - runtime version for GNOME
ii  libgsf0.0-cil                        0.8-1                               CLI bindings for libgsf
ii  libgsl0ldbl                          1.11-2                              GNU Scientific Library (GSL) -- library package
ii  libgsm1                              1.0.12-1                            Shared libraries for GSM speech compressor
ii  libgsm1-dev                          1.0.12-1                            Development libraries for a GSM speech compressor
rc  libgssapi2                           0.10-4                              A mechanism-switch gssapi library
ii  libgssglue1                          0.1-2                               mechanism-switch gssapi library
ii  libgstreamer-plugins-base0.10-0      0.10.20-1                           GStreamer libraries from the "base" set
ii  libgstreamer-plugins-base0.10-dev    0.10.20-1                           GStreamer development files for libraries from the "bas
ii  libgstreamer0.10-0                   0.10.20-1                           Core GStreamer libraries and elements
ii  libgstreamer0.10-dev                 0.10.20-1                           GStreamer core development files
ii  libgtk-vnc-1.0-0                     0.3.6-2                             A VNC viewer widget for GTK+ (runtime libraries)
ii  libgtk1.2                            1.2.10-18.1                         The GIMP Toolkit set of widgets for X
ii  libgtk1.2-common                     1.2.10-18.1                         Common files for the GTK+ library
ii  libgtk1.2-dev                        1.2.10-18.1                         Development files for the GIMP Toolkit
ii  libgtk2-gladexml-perl                1.006-1+b1                          Perl interface to use user interfaces created with glad
ii  libgtk2-perl                         1:1.190-1                           Perl interface to the 2.x series of the Gimp Toolkit li
ii  libgtk2-ruby                         0.17.0~rc1-3                        GTK+ bindings for the Ruby language
ii  libgtk2-ruby1.8                      0.17.0~rc1-3                        GTK+ bindings for the Ruby language
ii  libgtk2.0-0                          2.12.11-3                           The GTK+ graphical user interface library
ii  libgtk2.0-bin                        2.12.11-3                           The programs for the GTK+ graphical user interface libr
ii  libgtk2.0-cil                        2.12.1-1                            CLI binding for the GTK+ toolkit 2.12
ii  libgtk2.0-common                     2.12.11-3                           Common files for the GTK+ graphical user interface libr
ii  libgtk2.0-dev                        2.12.11-3                           Development files for the GTK+ library
ii  libgtk2.0-doc                        2.12.11-3                           Documentation for the GTK+ graphical user interface lib
ii  libgtkglext1                         1.2.0-1                             OpenGL Extension to GTK+ (shared libraries)
ii  libgtkhex0                           2.22.0-1                            GNOME Hex editor for files (shared library)
ii  libgtkhtml2-0                        2.11.1-2                            HTML rendering/editing library - runtime files
ii  libgtkhtml3.14-19                    3.18.3-1                            HTML rendering/editing library - runtime files
ii  libgtkhtml3.16-cil                   2.20.1-3                            CLI binding for GtkHTML 3.16
ii  libgtkmathview0c2a                   0.8.0-3                             rendering engine for MathML documents
ii  libgtkmm-2.4-1c2a                    1:2.12.7-1                          C++ wrappers for GTK+ 2.4 (shared libraries)
ii  libgtksourceview-common              1.8.5-1                             common files for the GTK+ syntax highlighting widget
ii  libgtksourceview1.0-0                1.8.5-1                             shared libraries for the GTK+ syntax highlighting widge
ii  libgtksourceview2.0-0                2.2.2-1                             shared libraries for the GTK+ syntax highlighting widge
ii  libgtksourceview2.0-cil              0.12-1                              CLI binding for the gtksourceview library
ii  libgtksourceview2.0-common           2.2.2-1                             common files for the GTK+ syntax highlighting widget
rc  libgtksourceviewmm-1.0-2             0.3.1-1.1                           C++ binding of GtkSourceView
ii  libgtksourceviewmm-2.0-1             1.9.4-2                             C++ binding of GtkSourceView
ii  libgtksourceviewmm-2.0-2             2.2.0-2                             C++ binding of GtkSourceView
ii  libgtkspell0                         2.0.13-1                            a spell-checking addon for GTK's TextView widget
ii  libgtop2-7                           2.22.3-1                            gtop system monitoring library
ii  libgtop2-common                      2.22.3-1                            common files for the gtop system monitoring library
ii  libgucharmap6                        1:2.22.3-1                          Unicode browser widget library (shared library)
ii  libguile-ltdl-1                      1.6.8-6                             Guile's patched version of libtool's libltdl
ii  libgweather-common                   2.22.3-1                            GWeather common files
ii  libgweather1                         2.22.3-1                            GWeather shared library
ii  libhal-storage1                      0.5.11-2                            Hardware Abstraction Layer - shared library for storage
ii  libhal1                              0.5.11-2                            Hardware Abstraction Layer - shared library
ii  libhesiod0                           3.0.2-18.2                          Project Athena's DNS-based directory service - librarie
ii  libhsqldb-java                       1.8.0.9-3                           Java SQL database engine
ii  libhtml-format-perl                  2.04-2                              format HTML syntax trees into text, PostScript or RTF
ii  libhtml-fromtext-perl                2.05-5.1                            Mark up text as HTML
ii  libhtml-parser-perl                  3.56-1+b1                           A collection of modules that parse HTML text documents
ii  libhtml-tableextract-perl            2.10-3                              module for extracting the content contained in tables w
ii  libhtml-tagset-perl                  3.20-2                              Data tables pertaining to HTML
ii  libhtml-template-perl                2.9-1                               HTML::Template : A module for using HTML Templates with
ii  libhtml-tree-perl                    3.23-1                              represent and create HTML syntax trees
ii  libhttp-cache-transparent-perl       1.0-1                               Perl module used to transparently cache HTTP requests
rc  libhunspell-1.1-0                    1.1.9-2                             spell checker and morphological analyzer (shared librar
ii  libhunspell-1.2-0                    1.2.6-1                             spell checker and morphological analyzer (shared librar
ii  libhunspell-dev                      1.2.6-1                             spell checker and morphological analyzer (development)
ii  libhyphen0                           2.4-2                               ALTLinux hyphenation library - shared library
ii  libice-dev                           2:1.0.4-1                           X11 Inter-Client Exchange library (development headers)
ii  libice6                              2:1.0.4-1                           X11 Inter-Client Exchange library
ii  libicu-dev                           3.8.1-3                             Development files for International Components for Unic
ii  libicu38                             3.8.1-3                             International Components for Unicode
ii  libid3tag0                           0.15.1b-10                          ID3 tag reading library from the MAD project
ii  libidl-dev                           0.8.10-0.1                          development files for programs that use libIDL
ii  libidl0                              0.8.10-0.1                          library for parsing CORBA IDL files
ii  libidm-console-framework-java        1.1.1-0                             IDM Console Framework for the FDS Console
ii  libidn11                             1.9-1                               GNU libidn library, implementation of IETF IDN specific
ii  libidn11-dev                         1.9-1                               Development files GNU libidn, implementation of IETF ID
ii  libiec61883-0                        1.1.0-2                             an partial implementation of IEC 61883
ii  libieee1284-3                        0.2.11-5                            cross-platform library for parallel port access
ii  libieee1284-3-dev                    0.2.11-5                            cross-platform library for parallel port access [develo
ii  libikvm-native                       0.34.0.4-4                          Native library for IKVM Java virtual machine for .NET (
ii  libilmbase-dev                       1.0.1-2+nmu1                        development files for IlmBase
ii  libilmbase6                          1.0.1-2+nmu1                        several utility libraries from ILM used by OpenEXR
ii  libimlib2                            1.4.0-1.1                           powerful image loading and rendering library
ii  libimlib2-dev                        1.4.0-1.1                           Imlib2 development files
ii  libinline-perl                       0.44-5                              Write Perl subroutines in other programming languages
ii  libio-compress-base-perl             2.012-1                             Base Class for IO::Compress modules
ii  libio-compress-zlib-perl             2.012-1                             Perl interface to zlib
ii  libio-socket-ssl-perl                1.13-1                              Perl module implementing object oriented interface to S
ii  libio-string-perl                    1.08-2                              Emulate IO::File interface for in-core strings
ii  libio-stringy-perl                   2.110-4                             Perl modules for IO from scalars and arrays
ii  libiptcdata0                         1.0.2+libtool01-2                   Library to parse IPTC metadata
ii  libisc11                             1:9.3.4-2etch1                      ISC Shared Library used by BIND
ii  libisc32                             1:9.4.2-10                          ISC Shared Library used by BIND
ii  libisc41                             1:9.5.0.dfsg.P1-2                   ISC Shared Library used by BIND
ii  libisccc0                            1:9.3.4-2etch1                      Command Channel Library used by BIND
ii  libisccc30                           1:9.4.2-10                          Command Channel Library used by BIND
ii  libisccc40                           1:9.5.0.dfsg.P1-2                   Command Channel Library used by BIND
ii  libisccfg1                           1:9.3.4-2etch1                      Config File Handling Library used by BIND
ii  libisccfg30                          1:9.4.2-10                          Config File Handling Library used by BIND
ii  libisccfg40                          1:9.5.0.dfsg.P1-2                   Config File Handling Library used by BIND
ii  libiw29                              29-1.1                              Wireless tools - library
ii  libjack-dev                          0.109.2-3                           JACK Audio Connection Kit (development files)
ii  libjack0                             0.109.2-3                           JACK Audio Connection Kit (libraries)
ii  libjack0.100.0-dev                   0.109.2-3                           JACK Audio Connection Kit (libraries)
ii  libjasper-dev                        1.900.1-5                           Development files for the JasPer JPEG-2000 library
ii  libjasper1                           1.900.1-5                           The JasPer JPEG-2000 runtime library
ii  libjaxp1.3-java                      1.3.04-3                            Java XML parser and transformer APIs (DOM, SAX, JAXP, T
ii  libjaxp1.3-java-gcj                  1.3.04-3                            Java XML parser and transformer APIs (DOM, SAX, JAXP, T
ii  libjline-java                        0.9.94-1                            Java library for handling console input
ii  libjpeg62                            6b-14                               The Independent JPEG Group's JPEG runtime library
ii  libjpeg62-dev                        6b-14                               Development files for the IJG JPEG library
ii  libjs-prototype                      1.6.0.2-4                           JavaScript Framework for dynamic web applications
ii  libjss-java                          4.2.5-0                             Network Security Services for Java
ii  libkadm55                            1.6.dfsg.4~beta1-3                  MIT Kerberos administration runtime libraries
ii  libkakasi2                           2.3.4-3.1                           Library version of KAKASI
ii  libkarma0                            0.0.6-4                             Rio Karma access library [runtime files]
ii  libkeyutils1                         1.2-7                               Linux Key Management Utilities (library)
ii  libklibc                             1.5.12-1                            minimal libc subset for use with initramfs
ii  libkpathsea4                         2007.dfsg.2-3                       TeX Live: path search library for TeX (runtime part)
ii  libkrb5-dev                          1.6.dfsg.4~beta1-3                  Headers and development libraries for MIT Kerberos
ii  libkrb53                             1.6.dfsg.4~beta1-3                  MIT Kerberos runtime libraries
rc  liblame0                             3.97-0.3                            LAME Ain't an MP3 Encoder
ii  liblapack3gf                         3.1.1-1                             library of linear algebra routines 3 - shared version
ii  liblcms1                             1.17.dfsg-1                         Color management library
ii  liblcms1-dev                         1.17.dfsg-1                         Color management library (Development headers)
ii  libldap-2.4-2                        2.4.10-2                            OpenLDAP libraries
ii  libldap-java                         4.17-0                              Netscape Directory SDK for Java
rc  libldap2                             2.1.30-13.3                         OpenLDAP libraries
ii  libldap2-dev                         2.4.10-2                            OpenLDAP development libraries
ii  liblingua-preferred-perl             0.2.4-3                             Perl module which allows language content negotiation
ii  liblink-grammar4                     4.3.5-1                             Carnegie Mellon University's link grammar parser for En
ii  liblircclient-dev                    0.8.3-2                             infra-red remote control support - client library devel
ii  liblircclient0                       0.8.3-2                             infra-red remote control support - client library
ii  liblivemedia-dev                     2007.02.20-2                        multimedia RTSP streaming library
ii  liblocale-gettext-perl               1.05-4                              Using libc functions for internationalization in Perl
ii  liblockfile-simple-perl              0.206-1                             Simple advisory file locking
ii  liblockfile1                         1.08-2                              NFS-safe locking library, includes dotlockfile program
ii  liblog-agent-perl                    0.307-1                             Log::Agent - Helper logging routines for perl
ii  liblog-tracemessages-perl            1.4-2                               Perl module to allow for trace messages in Perl code
ii  liblog4j1.2-java                     1.2.15-3                            Logging library for java
ii  liblog4j1.2-java-gcj                 1.2.15-3                            Logging library for java (native code)
ii  liblog4net1.2-cil                    1.2.10+dfsg-1                       highly configurable logging API for the .NET runtime
ii  libloudmouth1-0                      1.4.0-1                             Lightweight C Jabber library
ii  libltdl3                             1.5.26-4                            A system independent dlopen wrapper for GNU libtool
ii  libltdl3-dev                         1.5.26-4                            A system independent dlopen wrapper for GNU libtool
ii  liblua5.1-0                          5.1.3-1                             Simple, extensible, embeddable programming language
ii  liblua50                             5.0.3-3                             Main interpreter library for the Lua 5.0 programming la
ii  liblua50-dev                         5.0.3-3                             Main interpreter library for Lua 5.0: static library an
ii  liblualib50                          5.0.3-3                             Extension library for the Lua 5.0 programming language
ii  liblualib50-dev                      5.0.3-3                             Extension library for Lua 5.0: static and headers
ii  liblwres30                           1:9.4.2-10                          Lightweight Resolver Library used by BIND
ii  liblwres40                           1:9.5.0.dfsg.P1-2                   Lightweight Resolver Library used by BIND
ii  liblwres9                            1:9.3.4-2etch1                      Lightweight Resolver Library used by BIND
ii  liblzo-dev                           1.08-3                              data compression library (old version) (development fil
ii  liblzo1                              1.08-3                              data compression library (old version)
ii  liblzo2-2                            2.03-1                              data compression library
ii  libmad0                              0.15.1b-3                           MPEG audio decoder library
ii  libmad0-dev                          0.15.1b-3                           MPEG audio decoder development library
ii  libmagic1                            4.25-1                              File type determination library using "magic" numbers
ii  libmagick++10                        7:6.3.7.9.dfsg1-2+b2                C++ API to the ImageMagick library
ii  libmagick10                          7:6.3.7.9.dfsg1-2+b2                image manipulation library
ii  libmail-box-perl                     2.082-2                             Manage a message-folder
ii  libmail-dkim-perl                    0.32-1                              cryptographically identify the sender of email - perl l
ii  libmail-sendmail-perl                0.79-5                              Send email from a perl script
ii  libmail-spf-perl                     2.005-1                             Perl implementation of Sender Policy Framework and Send
ii  libmailtools-perl                    2.03-1                              Manipulate email in perl programs
ii  libmalaga7                           7.12-1                              An automatic language analysis library
ii  libmeanwhile1                        1.0.2-3                             open implementation of the Lotus Sametime Community Cli
ii  libmetacity0                         1:2.22.0-1                          library of lightweight GTK2 based Window Manager
ii  libmilter-dev                        8.14.3-5                            Sendmail Mail Filter API (Milter)
ii  libmilter1                           8.14.2-4                            Sendmail Mail Filter API (Milter)
ii  libmilter1.0.0                       8.14.2-5                            Sendmail Mail Filter API (Milter)
ii  libmilter1.0.1                       8.14.3-5                            Sendmail Mail Filter API (Milter)
ii  libmime-perl                         5.427-1                             transitional dummy package
ii  libmime-tools-perl                   5.427-1                             Perl5 modules for MIME-compliant messages
ii  libmime-types-perl                   1.24-1                              Perl extension for determining MIME types and Transfer 
ii  libmldbm-perl                        2.01-2                              Store multidimensional hash structures in perl tied has
ii  libmms0                              0.4-2                               MMS stream protocol library - shared library
ii  libmng-dev                           1.0.9-1                             M-N-G library (Development headers)
ii  libmng1                              1.0.9-1                             Multiple-image Network Graphics library
ii  libmono-accessibility1.0-cil         1.9.1+dfsg-2                        Mono Accessibility library
ii  libmono-accessibility2.0-cil         1.9.1+dfsg-2                        Mono Accessibility library
ii  libmono-addins-gui0.2-cil            0.3.1-5                             GTK# frontend library for Mono.Addins
ii  libmono-addins0.2-cil                0.3.1-5                             addin framework for extensible CLI applications/librari
ii  libmono-cairo1.0-cil                 1.9.1+dfsg-2                        Mono Cairo library
ii  libmono-cairo2.0-cil                 1.9.1+dfsg-2                        Mono Cairo library
ii  libmono-corlib1.0-cil                1.9.1+dfsg-2                        Mono core library (1.0)
ii  libmono-corlib2.0-cil                1.9.1+dfsg-2                        Mono core library (2.0)
ii  libmono-data-tds1.0-cil              1.9.1+dfsg-2                        Mono Data library
ii  libmono-data-tds2.0-cil              1.9.1+dfsg-2                        Mono Data Library
ii  libmono-dev                          1.9.1+dfsg-2                        libraries for the Mono JIT - Development files
ii  libmono-i18n1.0-cil                  1.9.1+dfsg-2                        Mono I18N libraries (1.0)
ii  libmono-i18n2.0-cil                  1.9.1+dfsg-2                        Mono I18N libraries (2.0)
ii  libmono-microsoft-build2.0-cil       1.9.1+dfsg-2                        Mono Microsoft.Build libraries
ii  libmono-mozilla0.2-cil               1.9.1+dfsg-2                        Mono Mozilla library
ii  libmono-npgsql2.0-cil                1.9.1+dfsg-2                        Mono Npgsql library
ii  libmono-security1.0-cil              1.9.1+dfsg-2                        Mono Security library
ii  libmono-security2.0-cil              1.9.1+dfsg-2                        Mono Security library
ii  libmono-sharpzip0.84-cil             1.9.1+dfsg-2                        Mono SharpZipLib library
ii  libmono-sharpzip2.84-cil             1.9.1+dfsg-2                        Mono SharpZipLib library
ii  libmono-sqlite2.0-cil                1.9.1+dfsg-2                        Mono Sqlite library
ii  libmono-system-data1.0-cil           1.9.1+dfsg-2                        Mono System.Data library
ii  libmono-system-data2.0-cil           1.9.1+dfsg-2                        Mono System.Data Library
ii  libmono-system-runtime2.0-cil        1.9.1+dfsg-2                        Mono System.Runtime Library
ii  libmono-system-web1.0-cil            1.9.1+dfsg-2                        Mono System.Web library
ii  libmono-system-web2.0-cil            1.9.1+dfsg-2                        Mono System.Web Library
ii  libmono-system1.0-cil                1.9.1+dfsg-2                        Mono System libraries (1.0)
ii  libmono-system2.0-cil                1.9.1+dfsg-2                        Mono System libraries (2.0)
ii  libmono-winforms1.0-cil              1.9.1+dfsg-2                        Mono System.Windows.Forms library
ii  libmono-winforms2.0-cil              1.9.1+dfsg-2                        Mono System.Windows.Forms library
ii  libmono-zeroconf1.0-cil              0.7.6-1                             CLI library for multicast DNS service discovery
ii  libmono0                             1.9.1+dfsg-2                        libraries for the Mono JIT
ii  libmono1.0-cil                       1.9.1+dfsg-2                        Mono libraries (1.0)
ii  libmono2.0-cil                       1.9.1+dfsg-2                        Mono libraries (2.0)
ii  libmozilla-ldap-perl                 1.5.2-2                             Perl module wrapping the Mozilla LDAP libraries
ii  libmozjs-dev                         1.9.0.1-1                           Development files for the Mozilla SpiderMonkey JavaScri
ii  libmozjs0d                           1.8.1.14-3.1                        The Mozilla SpiderMonkey JavaScript library
ii  libmozjs1d                           1.9.0.1-1                           The Mozilla SpiderMonkey JavaScript library
ii  libmozjs1d-dbg                       1.9.0.1-1                           Development files for the Mozilla SpiderMonkey JavaScri
ii  libmozldap-0d                        6.0.5+dfsg-3                        Mozilla LDAP Client libraries
ii  libmozldap-0d-dbg                    6.0.5+dfsg-3                        foo
ii  libmozldap-dev                       6.0.5+dfsg-3                        Mozilla LDAP Client libraries development package
ii  libmp3lame0                          3.98-0.0                            LAME Ain't an MP3 Encoder
ii  libmpcdec-dev                        1.2.2-1                             Musepack (MPC) format library [development files]
ii  libmpcdec3                           1.2.2-1                             Musepack (MPC) format library
ii  libmpeg2-4                           0.4.1-3                             MPEG1 and MPEG2 video decoder library
ii  libmpeg3-1                           1.5.4-5                             MPEG streams decoding library
ii  libmpeg3-dev                         1.5.4-5                             Headers and static libraries for libMPEG3
ii  libmpfr1ldbl                         2.3.1.dfsg.1-2                      multiple precision floating-point computation
ii  libmtp7                              0.2.6.1-3                           Media Transfer Protocol (MTP) library
ii  libmudflap0                          4.3.1-8                             GCC mudflap shared support libraries
ii  libmudflap0-dev                      4.1.2-23                            GCC mudflap support libraries (development files)
ii  libmusicbrainz4c2a                   2.1.5-2                             Second generation incarnation of the CD Index - library
ii  libmx4j-java                         3.0.2-3                             An open source implementation of the JMX(TM) technology
ii  libmysql5.0-cil                      5.2.1+dfsg-1                        MySQL database connector for CLI
ii  libmysqlclient15-dev                 5.0.51a-11                          MySQL database development files
ii  libmysqlclient15off                  5.0.51a-11                          MySQL database client library
ii  libnautilus-burn4                    2.20.0-1                            Nautilus Burn Library - runtime version
ii  libnautilus-extension1               2.20.0-6                            libraries for nautilus components - runtime version
ii  libncurses5                          5.6+20080713-1                      shared libraries for terminal handling
ii  libncurses5-dev                      5.6+20080713-1                      developer's libraries and docs for ncurses
ii  libncursesw5                         5.6+20080713-1                      shared libraries for terminal handling (wide character 
ii  libndesk-dbus-glib1.0-cil            0.4.1-1                             CLI implementation of D-Bus (GLib mainloop integration)
ii  libndesk-dbus1.0-cil                 0.6.0-1                             CLI implementation of D-Bus
ii  libndoc-cil                          1.3.1-2                             Code documentation generator for .NET
ii  libneon27                            0.28.2-2                            An HTTP and WebDAV client library
ii  libneon27-gnutls                     0.28.2-2                            An HTTP and WebDAV client library (GnuTLS enabled)
ii  libnet-daemon-perl                   0.38-1.1                            Perl module for building portable Perl daemons easily.
ii  libnet-dbus-perl                     0.33.6-1+b1                         Extension for the DBus bindings
ii  libnet-dns-perl                      0.63-2                              Perform DNS queries from a Perl script
ii  libnet-domain-tld-perl               1.67-2                              Gives ability to retrieve currently available tld
ii  libnet-ident-perl                    1.20-5                              lookup the username on the remote end of a TCP/IP conne
ii  libnet-ip-perl                       1.25-2                              Perl extension for manipulating IPv4/IPv6 addresses
ii  libnet-ssleay-perl                   1.35-1                              Perl module for Secure Sockets Layer (SSL)
ii  libnetaddr-ip-perl                   4.007+dfsg-2+b1                     Manipulate IP Addresses easily
ii  libnewt0.52                          0.52.2-11.3                         Not Erik's Windowing Toolkit - text mode windowing with
ii  libnfsidmap2                         0.20-1                              An nfs idmapping library
ii  libnjb5                              2.2.5-4.2                           Creative Labs Nomad Jukebox library
ii  libnl1                               1.1-2                               library for dealing with netlink sockets
ii  libnm-glib0                          0.6.6-2                             network management framework (GLib shared library)
ii  libnm-util0                          0.6.6-2                             network management framework (shared library)
ii  libnotify-bin                        0.4.4-3                             sends desktop notifications to a notification daemon
ii  libnotify0.4-cil                     0.4.0~r2998-1                       CLI library for desktop notifications
ii  libnotify1                           0.4.4-3                             sends desktop notifications to a notification daemon
ii  libnspr4-0d                          4.7.1-3                             NetScape Portable Runtime Library
ii  libnspr4-0d-dbg                      4.7.1-3                             Development files for the NetScape Portable Runtime lib
ii  libnspr4-dev                         4.7.1-3                             Development files for the NetScape Portable Runtime lib
ii  libnss-mdns                          0.10-3                              NSS module for Multicast DNS name resolution
ii  libnss3-1d                           3.12.0-4                            Network Security Service libraries
ii  libnss3-1d-dbg                       3.12.0-4                            Development files for the Network Security Service libr
ii  libnss3-dev                          3.12.0-4                            Development files for the Network Security Service libr
ii  libnss3-tools                        3.12.0-4                            Network Security Service tools
ii  libnunit2.2.6-cil                    2.2.8-2                             Unit test framework for .NET
ii  libnunit2.4-cil                      2.4.7+dfsg-2                        Unit test framework for CLI
ii  libobject-realize-later-perl         0.18-1                              Delayed creation of objects
ii  libodbcinstq1c2                      2.2.11-16                           Qt-based ODBC configuration library
ii  libofa0                              0.9.3-3                             Library for acoustic fingerprinting
ii  libogg-dev                           1.1.3-4                             Ogg Bitstream Library Development
ii  libogg0                              1.1.3-4                             Ogg Bitstream Library
ii  liboil0.3                            0.3.15-1                            Library of Optimized Inner Loops
rc  liboobs-1-3                          2.20.0-1                            GObject based interface to system-tools-backends - shar
ii  liboobs-1-4                          2.22.0-1                            GObject based interface to system-tools-backends - shar
ii  libopal-2.2                          2.2.11~dfsg1-4                      Open Phone Abstraction Library - successor of OpenH323
ii  libopenal-dev                        1:1.4.272-1                         Software implementation of the OpenAL API (development 
ii  libopenal0a                          1:0.0.8-8                           OpenAL is a portable library for 3D spatialized audio
ii  libopenal1                           1:1.4.272-1                         Software implementation of the OpenAL API (libraries)
ii  libopencdk10                         0.6.6-1                             Open Crypto Development Kit (OpenCDK) (runtime)
ii  libopencdk10-dev                     0.6.6-1                             Open Crypto Development Kit (OpenCDK) (development file
ii  libopencdk8                          0.5.9-2                             Open Crypto Development Kit (OpenCDK) (runtime)
ii  libopenexr-dev                       1.6.1-3                             development files for the OpenEXR image library
ii  libopenexr6                          1.6.1-3                             runtime files for the OpenEXR image library
ii  libopenobex1                         1.3+cvs20070425-2                   OBEX protocol library
ii  libopts25                            1:5.9.5-2                           automated option processing library based on autogen - 
ii  libopts25-dev                        1:5.9.5-2                           automated option processing library based on autogen - 
ii  liborbit2                            1:2.14.13-0.1                       libraries for ORBit2 - a CORBA ORB
ii  liborbit2-dev                        1:2.14.13-0.1                       development files for ORBit2 - a CORBA ORB
ii  liboro-java                          2.0.8a-4                            Regular expression library for Java
ii  libosp5                              1.5.2-6                             Runtime library for OpenJade group's SP suite
ii  libossp-uuid-perl                    1.5.1-1.1+b1                        perl OSSP::UUID - OSSP uuid Perl Binding
ii  libossp-uuid15                       1.5.1-1.1+b1                        OSSP uuid ISO-C and C++ - shared library
ii  libots0                              0.5.0-2                             Open Text Summarizer (library)
ii  libpam-gnome-keyring                 2.22.3-1                            PAM module to unlock the GNOME keyring upon login
ii  libpam-modules                       0.99.7.1-7                          Pluggable Authentication Modules for PAM
ii  libpam-runtime                       0.99.7.1-7                          Runtime support for the PAM library
ii  libpam0g                             0.99.7.1-7                          Pluggable Authentication Modules library
ii  libpam0g-dev                         0.99.7.1-7                          Development files for PAM
ii  libpanel-applet2-0                   2.20.3-5                            library for GNOME Panel applets
ii  libpanel-applet2-ruby                0.17.0~rc1-3                        GNOME 2 panel applet library bindings for the Ruby lang
ii  libpanel-applet2-ruby1.8             0.17.0~rc1-3                        GNOME 2 panel applet library bindings for the Ruby lang
ii  libpango1-ruby1.8                    0.17.0~rc1-3                        Pango bindings for the Ruby language
ii  libpango1.0-0                        1.20.5-1                            Layout and rendering of internationalized text
ii  libpango1.0-common                   1.20.5-1                            Modules and configuration files for the Pango
ii  libpango1.0-dev                      1.20.5-1                            Development files for the Pango
ii  libpango1.0-doc                      1.20.5-1                            Documentation files for the Pango
ii  libpaper-utils                       1.1.23+nmu1                         library for handling paper characteristics (utilities)
ii  libpaper1                            1.1.23+nmu1                         library for handling paper characteristics
ii  libparse-debcontrol-perl             2.005-2                             Easy OO parsing of Debian control-like files
ii  libparse-debianchangelog-perl        1.1.1-2                             parse Debian changelogs and output them in other format
ii  libparse-recdescent-perl             1.95.1+dfsg-3                       generates recursive-descent parsers in Perl
ii  libparted1.8-9                       1.8.8.git.2008.03.24-7              The GNU Parted disk partitioning shared library
ii  libpcap0.8                           0.9.8-5                             system interface for user-level packet capture
rc  libpci2                              2:2.1.11-3                          Obsolete shared library for accessing pci devices
ii  libpci3                              1:3.0.0-4                           Linux PCI Utilities (shared library)
ii  libpcre3                             7.6-2.1                             Perl 5 Compatible Regular Expression Library - runtime 
ii  libpcre3-dev                         7.6-2.1                             Perl 5 Compatible Regular Expression Library - developm
ii  libpcrecpp0                          7.6-2.1                             Perl 5 Compatible Regular Expression Library - C++ runt
ii  libpcsclite1                         1.4.102-1                           Middleware to access a smart card using PC/SC (library)
ii  libperl-dev                          5.10.0-11.1                         Perl library: development files
ii  libperl5.10                          5.10.0-11.1                         Shared Perl library
ii  libpisock9                           0.12.3-5                            library for communicating with a PalmOS PDA
ii  libpisync1                           0.12.3-5                            synchronization library for PalmOS devices
ii  libpixman-1-0                        0.10.0-2                            pixel-manipulation library for X and cairo
ii  libpixman-1-dev                      0.10.0-2                            pixel-manipulation library for X and cairo (development
ii  libpkcs11-helper1                    1.05-1                              library that simplifies the interaction with PKCS#11
ii  libplot2c2                           2.5-2                               The GNU plotutils libraries
ii  libplrpc-perl                        0.2017-1.1                          Perl extensions for writing PlRPC servers and clients
ii  libpng12-0                           1.2.27-1                            PNG library - runtime
ii  libpng12-dev                         1.2.27-1                            PNG library - development
ii  libpod-coverage-perl                 0.19-1                              Checks perl module documentation for comprehensiveness
ii  libpod-escapes-perl                  1.04-1                              CPAN's Pod::Escapes -- for resolving Pod E<...> sequenc
ii  libpod-simple-perl                   3.07-1                              Perl framework for parsing files in Pod markup language
ii  libpoppler-glib2                     0.6.4-1                             PDF rendering library (GLib-based shared library)
ii  libpoppler-glib3                     0.8.4-1.1                           PDF rendering library (GLib-based shared library)
ii  libpoppler2                          0.6.4-1                             PDF rendering library
ii  libpoppler3                          0.8.4-1.1                           PDF rendering library
ii  libpopt-dev                          1.14-4                              lib for parsing cmdline parameters - development files
ii  libpopt0                             1.14-4                              lib for parsing cmdline parameters
ii  libportaudio2                        19+svn20071022-2                    Portable audio I/O - shared library
ii  libpostproc1d                        0.cvs20070307-6                     ffmpeg video postprocessing library
ii  libpostproc51                        3:20080706-0.2                      postproc shared libraries
ii  libpq-dev                            8.3.3-1                             header files for libpq5 (PostgreSQL library)
ii  libpq5                               8.3.3-1                             PostgreSQL C client library
ii  libpstoedit0c2a                      3.45-4                              PostScript to editable vector graphics library (runtime
ii  libpt-1.10.10                        1.10.10-2                           Portable Windows Library
ii  libpt-1.10.10-plugins-alsa           1.10.10-2                           Portable Windows Library Audio Plugin for the ALSA Inte
ii  libpt-1.10.10-plugins-v4l            1.10.10-2                           Portable Windows Library Video Plugin for Video4Linux
ii  libpth20                             2.0.7-10                            The GNU Portable Threads
ii  libpthread-stubs0                    0.1-2                               pthread stubs not provided by native libc
ii  libpthread-stubs0-dev                0.1-2                               pthread stubs not provided by native libc, development 
ii  libpulse0                            0.9.10-2                            PulseAudio client libraries
ii  libpurple-bin                        2.4.3-1                             multi-protocol instant messaging library - extra utilit
ii  libpurple0                           2.4.3-1                             multi-protocol instant messaging library
ii  libqpol1                             3.3.4.ds-4                          Security Enhanced Linux policy abstraction library
ii  libqt3-compat-headers                3:3.3.8b-5                          Qt 1.x and 2.x compatibility includes
ii  libqt3-headers                       3:3.3.8b-5                          Qt3 header files
ii  libqt3-mt                            3:3.3.8b-5                          Qt GUI Library (Threaded runtime version), Version 3
ii  libqt3-mt-dev                        3:3.3.8b-5                          Qt development files (Threaded)
ii  libqt4-assistant                     4.4.0-4                             Qt 4 assistant module
ii  libqt4-core                          4.4.0-4                             transitional package for Qt 4 core non-GUI runtime libr
ii  libqt4-dbus                          4.4.0-4                             Qt 4 D-Bus module
ii  libqt4-designer                      4.4.0-4                             Qt 4 designer module
ii  libqt4-dev                           4.4.0-4                             Qt 4 development files
ii  libqt4-gui                           4.4.0-4                             transitional package for Qt 4 GUI runtime libraries
ii  libqt4-help                          4.4.0-4                             Qt 4 help module
ii  libqt4-network                       4.4.0-4                             Qt 4 network module
ii  libqt4-opengl                        4.4.0-4                             Qt 4 OpenGL module
ii  libqt4-opengl-dev                    4.4.0-4                             Qt 4 OpenGL library development files
ii  libqt4-qt3support                    4.4.0-4                             Qt 3 compatibility library for Qt 4
ii  libqt4-script                        4.4.0-4                             Qt 4 script module
ii  libqt4-sql                           4.4.0-4                             Qt 4 SQL module
ii  libqt4-sql-mysql                     4.4.0-4                             Qt 4 MySQL database driver
ii  libqt4-svg                           4.4.0-4                             Qt 4 SVG module
ii  libqt4-test                          4.4.0-4                             Qt 4 test module
ii  libqt4-webkit                        4.4.0-4                             Qt 4 WebKit module
ii  libqt4-xml                           4.4.0-4                             Qt 4 XML module
ii  libqt4-xmlpatterns                   4.4.0-4                             Qt 4 XML patterns module
ii  libqtcore4                           4.4.0-4                             Qt 4 core module
ii  libqtgui4                            4.4.0-4                             Qt 4 GUI module
ii  libquicktime1                        2:1.0.2+debian-2+b1                 library for reading and writing Quicktime files
ii  librarian0                           0.8.0-1                             Rarian is a documentation meta-data library (library pa
ii  libraw1394-8                         1.3.0-4                             library for direct access to IEEE 1394 bus (aka FireWir
ii  libraw1394-dev                       1.3.0-4                             library for direct access to IEEE 1394 bus - developmen
ii  libreadline5                         5.2-3                               GNU readline and history libraries, run-time libraries
ii  libreadline5-dev                     5.2-3                               GNU readline and history libraries, development files
ii  libregexp-common-perl                2.122-1                             Provide commonly requested regular expressions
ii  libregexp-java                       1.4-4                               regular expression library for Java
ii  librpcsecgss3                        0.18-1                              allows secure rpc communication using the rpcsec_gss pr
ii  librpm4.4                            4.4.2.3-1                           RPM shared library
ii  librsvg2-2                           2.22.2-2                            SAX-based renderer library for SVG files (runtime)
ii  librsvg2-bin                         2.22.2-2                            command-line and graphical viewers for SVG files
ii  librsvg2-common                      2.22.2-2                            SAX-based renderer library for SVG files (extra runtime
ii  libruby                              4.2                                 Libraries necessary to run Ruby 1.8.x
ii  libruby1.8                           1.8.7.22-3                          Libraries necessary to run Ruby 1.8
ii  libsamplerate0                       0.1.4-1                             audio rate conversion library
ii  libsane                              1.0.19-15                           API library for scanners
ii  libsane-dev                          1.0.19-15                           API development library for scanners [development files
ii  libsane-extras                       1.0.19.8                            API library for scanners -- extra backends
ii  libsane-extras-dev                   1.0.19.8                            API development library for scanners [development files
ii  libsasl2-2                           2.1.22.dfsg1-21                     Cyrus SASL - authentication abstraction library
ii  libsasl2-dev                         2.1.22.dfsg1-21                     Cyrus SASL - development files for authentication abstr
ii  libsasl2-modules                     2.1.22.dfsg1-21                     Cyrus SASL - pluggable authentication modules
ii  libschroedinger-1.0-0                1.0.5-1                             library for encoding/decoding of Dirac video streams
ii  libscrollkeeper0                     0.3.14-16                           Library to load .omf files (runtime files)
ii  libsdl1.2-dev                        1.2.13-2                            Simple DirectMedia Layer development files
ii  libsdl1.2debian                      1.2.13-2                            Simple DirectMedia Layer
ii  libsdl1.2debian-alsa                 1.2.13-2                            Simple DirectMedia Layer (with X11 and ALSA options)
ii  libselinux1                          2.0.65-2                            SELinux shared libraries
ii  libselinux1-dev                      2.0.65-2                            SELinux development headers
ii  libsemanage1                         2.0.25-1                            shared libraries used by SELinux policy manipulation to
ii  libsensors-dev                       1:2.10.7-1                          lm-sensors development kit
ii  libsensors3                          1:2.10.7-1                          library to read temperature/voltage/fan sensors
ii  libsepol1                            2.0.30-2                            Security Enhanced Linux policy library for changing pol
ii  libsepol1-dev                        2.0.30-2                            Security Enhanced Linux policy library and development 
ii  libserf-0-0                          0.2.0-1                             high-performance asynchronous HTTP client library
ii  libservlet2.3-java                   4.0-10                              Servlet 2.3 and JSP 1.2 Java classes and documentation
ii  libservlet2.4-java                   5.0.30-8                            Servlet 2.4 and JSP 2.0 Java classes and documentation
ii  libsetools-tcl                       3.3.4.ds-4                          SETools Tcl bindings
ii  libsexy2                             0.1.11-2                            collection of additional GTK+ widgets - library
ii  libsgutils1                          1.24-2                              Utilities for working with generic SCSI devices (shared
ii  libshout3                            2.2.2-5                             MP3/Ogg Vorbis broadcast streaming library
ii  libsidplay1                          1.36.59-5                           SID (MOS 6581) emulation library
ii  libsigc++-2.0-0c2a                   2.0.18-2                            type-safe Signal Framework for C++ - runtime
ii  libsilc-1.1-2                        1.1.7-2                             SILC library (silc-toolkit)
ii  libslab0                             0.9.8.svn.20070430-1.1              beautification app library file
ii  libslang2                            2.1.3-3                             The S-Lang programming library - runtime version
ii  libslang2-dev                        2.1.3-3                             The S-Lang programming library, development version
ii  libslp1                              1.2.1-7.3                           OpenSLP libraries
ii  libsm-dev                            2:1.0.3-2                           X11 Session Management library (development headers)
ii  libsm6                               2:1.0.3-2                           X11 Session Management library
ii  libsmbclient                         2:3.2.0-4                           shared library that allows applications to talk to SMB/
ii  libsmbclient-dev                     2:3.2.0-4                           libsmbclient static libraries and headers
ii  libsmbios-bin                        0.13.13-1                           Provide access to (SM)BIOS information -- utility binar
ii  libsmbios1                           0.13.13-1                           Provide access to (SM)BIOS information -- dynamic libra
ii  libsmbiosxml1                        0.13.13-1                           Provide XML access to (SM)BIOS information -- dynamic l
ii  libsmi2-common                       0.4.7-1                             A library to access SMI MIB information (MIB module fil
ii  libsmi2ldbl                          0.4.7-1                             A library to access SMI MIB information
ii  libsndfile1                          1.0.17-4                            Library for reading/writing audio files
ii  libsnmp-base                         5.4.1~dfsg-8.1                      SNMP (Simple Network Management Protocol) MIBs and docu
ii  libsnmp-dev                          5.4.1~dfsg-8.1                      SNMP (Simple Network Management Protocol) development f
ii  libsnmp-perl                         5.4.1~dfsg-8.1                      SNMP (Simple Network Management Protocol) Perl5 support
ii  libsnmp15                            5.4.1~dfsg-8.1                      SNMP (Simple Network Management Protocol) library
ii  libsocket6-perl                      0.20-1                              Perl extensions for IPv6
ii  libsoundtouch1c2                     1.3.1-2                             sound stretching library
ii  libsoup2.2-8                         2.2.105-4                           an HTTP library implementation in C -- Shared library
ii  libsoup2.4-1                         2.4.1-1                             an HTTP library implementation in C -- Shared library
ii  libspectre1                          0.2.0.ds-1                          Library for rendering Postscript documents
ii  libspeex-dev                         1.2~rc1-1                           The Speex codec library development files
ii  libspeex1                            1.2~rc1-1                           The Speex codec runtime library
ii  libspeexdsp1                         1.2~rc1-1                           The Speex extended runtime library
ii  libsplashy1                          0.3.10-2                            Library to draw splash screen on boot, shutdown, resume
ii  libsqlite0                           2.8.17-4                            SQLite shared library
ii  libsqlite3-0                         3.5.9-3                             SQLite 3 shared library
ii  libsqlite3-dev                       3.5.9-3                             SQLite 3 development files
ii  libss2                               1.41.0-3                            command-line interface parsing library
ii  libssh2-1                            0.18-1                              SSH2 client-side library
ii  libssh2-1-dev                        0.18-1                              SSH2 client-side library (development headers)
ii  libssl-dev                           0.9.8g-12                           SSL development libraries, header files and documentati
ii  libssl0.9.8                          0.9.8g-12                           SSL shared libraries
ii  libstartup-notification0             0.9-1                               library for program launch feedback (shared library)
ii  libstartup-notification0-dev         0.9-1                               library for program launch feedback (development header
ii  libstdc++6                           4.3.1-8                             The GNU Standard C++ Library v3
ii  libstdc++6-4.2-dev                   4.2.4-3                             The GNU Standard C++ Library v3 (development files)
ii  libstdc++6-4.3-dev                   4.3.1-8                             The GNU Standard C++ Library v3 (development files)
ii  libsuitesparse-3.1.0                 3.1.0-3                             collection of libraries for computations for sparse mat
ii  libsvga1                             1:1.4.3-27                          console SVGA display libraries
ii  libsvga1-dev                         1:1.4.3-27                          console SVGA display development libraries and headers
rc  libsvn-perl                          1.4.6dfsg1-3                        Perl bindings for Subversion
ii  libsvn1                              1.5.1dfsg1-1                        Shared libraries used by Subversion
ii  libsvrcore-dev                       4.0.4+dfsg-4                        Development files for the Netscape svrcore library
ii  libsvrcore0                          4.0.4+dfsg-4                        Netscape svrcore library
ii  libsvrcore0-dbg                      4.0.4+dfsg-4                        Debug files for the Netscape svrcore library
ii  libswfdec-0.6-90                     0.6.6-1                             SWF (Macromedia Flash) decoder library
ii  libswscale0                          3:20080706-0.2                      ffmpeg video scaling library
rc  libswscale1d                         0.cvs20070307-6                     ffmpeg video scaling library
ii  libsys-hostname-long-perl            1.4-2                               Figure out the long (fully-qualified) hostname
ii  libsys-syslog-perl                   0.26-1                              Perl interface to the UNIX syslog(3) calls
ii  libsysfs-dev                         2.1.0-4                             interface library to sysfs - development files
ii  libsysfs2                            2.1.0-4                             interface library to sysfs
ii  libt1-5                              5.1.2-3                             Type 1 font rasterizer library - runtime
ii  libtag1c2a                           1.5-3                               TagLib Audio Meta-Data Library
ii  libtagc0                             1.5-3                               TagLib Audio Meta-Data Library (C bindings)
ii  libtaglib2.0-cil                     2.0.3.0-2                           CLI library for accessing audio and video files metadat
ii  libtalloc-dev                        1.2.0~git20080616-1                 hierarchical pool based memory allocator - development 
ii  libtalloc1                           1.2.0~git20080616-1                 hierarchical pool based memory allocator
ii  libtasn1-3                           1.4-1                               Manage ASN.1 structures (runtime)
ii  libtasn1-3-bin                       1.4-1                               Manage ASN.1 structures (binaries)
ii  libtasn1-3-dev                       1.4-1                               Manage ASN.1 structures (development)
ii  libterm-progressbar-perl             2.09-5                              Perl module to print a progress bar
ii  libterm-readkey-perl                 2.30-4                              A perl module for simple terminal control
ii  libterm-size-perl                    0.2-4+b1                            Perl extension for retrieving terminal size
ii  libtest-pod-perl                     1.26-2                              Test::Pod - check for POD errors in files
ii  libtext-bidi-perl                    0.03-4+b1                           Text::Bidi - Unicode bidi algorithm for Perl using libf
ii  libtext-charwidth-perl               0.04-5+b1                           get display widths of characters on the terminal
ii  libtext-diff-perl                    0.35-3                              Perform diffs on files and record sets in perl
ii  libtext-iconv-perl                   1.7-1+b1                            converts between character sets in Perl
ii  libtext-kakasi-perl                  2.04-1+b1                           KAKASI interface for scripting language Perl.
ii  libtext-wrapi18n-perl                0.06-6                              internationalized substitute of Text::Wrap
ii  libthai-data                         0.1.9-4                             Data files for Thai language support library
ii  libthai0                             0.1.9-4                             Thai language support library
ii  libtheora-dev                        1.0~beta3-1                         The Theora Video Compression Codec (development files)
ii  libtheora0                           1.0~beta3-1                         The Theora Video Compression Codec
ii  libtie-ixhash-perl                   1.21-2                              ordered associative arrays for Perl
ii  libtiff4                             3.8.2-10                            Tag Image File Format (TIFF) library
ii  libtiff4-dev                         3.8.2-10                            Tag Image File Format library (TIFF), development files
ii  libtiffxx0c2                         3.8.2-10                            Tag Image File Format (TIFF) library -- C++ interface
ii  libtimedate-perl                     1.1600-9                            Time and date functions for Perl
ii  libtomcat5.5-java                    5.5.26-3                            Java Servlet engine -- core libraries
ii  libtool                              1.5.26-4                            Generic library support script
ii  libtotem-plparser10                  2.22.3-1                            Totem Playlist Parser library - runtime version
ii  libtrackerclient0                    0.6.6-2                             metadata database, indexer and search tool - library
ii  libts-0.0-0                          1.0-4                               touch screen library
ii  libttf2                              1.4pre.cvs20060210-1                Old FreeType 1 TrueType font engine, shared library fil
ii  libtwolame0                          0.3.12-1                            MPEG Audio Layer 2 encoding library
ii  libungif4-dev                        4.1.6-5                             library for GIF images (transitional package)
ii  libungif4g                           4.1.6-5                             library for GIF images (transitional package)
ii  libunicode-string-perl               2.09-3+b1                           Perl modules for Unicode strings
ii  liburi-perl                          1.35.dfsg.1-1                       Manipulates and accesses URI strings
ii  libusb-0.1-4                         2:0.1.12-12                         userspace USB programming library
ii  libusb-dev                           2:0.1.12-12                         userspace USB programming library development files
ii  libuser-identity-perl                0.92-2                              manages different identities/roles used by a physical p
ii  libustr-1.0-1                        1.0.4-1                             Micro string library: shared library
ii  libuuid-perl                         0.02-3+b1                           Perl extension for using UUID interfaces as defined in 
ii  libuuid1                             1.41.0-3                            universally unique id library
ii  libvdemgmt0                          2.2.2-1                             Virtual Distributed Ethernet - Management console libra
ii  libvdeplug2                          2.2.2-1                             Virtual Distributed Ethernet - Plug library
ii  libvisual-0.4-0                      0.4.0-2.1                           Audio visualization framework
ii  libvisual-0.4-plugins                0.4.0.dfsg.1-2                      Audio visualization framework plugins
ii  libvoikko1                           1.7-2                               Finnish spell-checker and hyphenator library
ii  libvolume-id0                        0.124-5                             libvolume_id shared library
ii  libvorbis-dev                        1.2.0.dfsg-3.1                      The Vorbis General Audio Compression Codec (development
ii  libvorbis0a                          1.2.0.dfsg-3.1                      The Vorbis General Audio Compression Codec
ii  libvorbisenc2                        1.2.0.dfsg-3.1                      The Vorbis General Audio Compression Codec
ii  libvorbisfile3                       1.2.0.dfsg-3.1                      The Vorbis General Audio Compression Codec
ii  libvte-common                        1:0.16.14-1                         Terminal emulator widget for GTK+ 2.0 - common files
ii  libvte9                              1:0.16.14-1                         Terminal emulator widget for GTK+ 2.0 - runtime files
ii  libwavpack1                          4.50.1-1                            an audio codec (lossy and lossless) - library
ii  libwbclient0                         2:3.2.0-4                           client library for interfacing with winbind service
ii  libwebkit-1.0-1                      1.0.1-2                             Web content engine library for Gtk+
rc  libwebkitgtk0d                       0~svn27674-4                        Web content engine library for Gtk+
ii  libwildmidi0                         0.2.2-2                             software MIDI player library
ii  libwine                              1.0.0-1                             Windows API implementation - library
ii  libwine-alsa                         1.0.0-1                             Windows API implementation - ALSA sound module
ii  libwine-cms                          1.0.0-1                             Windows API implementation - color management module
ii  libwine-gl                           1.0.0-1                             Windows API implementation - OpenGL module
ii  libwine-gphoto2                      1.0.0-1                             Windows API implementation - camera module
ii  libwine-ldap                         1.0.0-1                             Windows API implementation - LDAP module
ii  libwine-print                        1.0.0-1                             Windows API implementation - printing module
ii  libwine-sane                         1.0.0-1                             Windows API implementation - scanner module
ii  libwmf-bin                           0.2.8.4-6                           Windows metafile conversion tools
ii  libwmf0.2-7                          0.2.8.4-6                           Windows metafile conversion library
ii  libwnck-common                       2.22.3-1                            Window Navigator Construction Kit - common files
ii  libwnck22                            2.22.3-1                            Window Navigator Construction Kit - runtime files
ii  libwpd8c2a                           0.8.14-1                            Library for handling WordPerfect documents (shared libr
ii  libwpg-0.1-1                         0.1.2-1                             WordPerfect graphics import/convert library (shared lib
ii  libwps-0.1-1                         0.1.2-1                             Works text file format import filter library (shared li
ii  libwrap0                             7.6.q-16                            Wietse Venema's TCP wrappers library
ii  libwrap0-dev                         7.6.q-16                            Wietse Venema's TCP wrappers library, development files
ii  libwv-1.2-3                          1.2.4-2                             Library for accessing Microsoft Word documents
ii  libwww-mechanize-perl                1.34-2                              Automate interaction with websites
ii  libwww-perl                          5.813-1                             WWW client/server library for Perl (aka LWP)
ii  libwxbase2.6-0                       2.6.3.2.2-2                         wxBase library (runtime) - non-GUI support classes of w
ii  libwxbase2.8-0                       2.8.7.1-1                           wxBase library (runtime) - non-GUI support classes of w
ii  libwxgtk2.6-0                        2.6.3.2.2-2                         wxWidgets Cross-platform C++ GUI toolkit (GTK+ runtime)
ii  libwxgtk2.8-0                        2.8.7.1-1                           wxWidgets Cross-platform C++ GUI toolkit (GTK+ runtime)
ii  libx11-6                             2:1.1.4-2                           X11 client-side library
ii  libx11-data                          2:1.1.4-2                           X11 client-side library
ii  libx11-dev                           2:1.1.4-2                           X11 client-side library (development headers)
ii  libx264-59                           0.svn20080408-0.0                   x264 video coding library
ii  libx264-60                           0.svn20080712-0.0                   x264 video coding library
ii  libx264-dev                          0.svn20080712-0.0                   development files for libx264
ii  libx86-1                             1.1+ds1-2                           x86 real-mode library
ii  libxalan2-java                       2.7.1-2                             XSL Transformations (XSLT) processor in Java
ii  libxalan2-java-gcj                   2.7.1-2                             XSL Transformations (XSLT) processor in Java (native co
ii  libxapian15                          1.0.5-1                             Search engine library
ii  libxau-dev                           1:1.0.3-3                           X11 authorisation library (development headers)
ii  libxau6                              1:1.0.3-3                           X11 authorisation library
ii  libxaw7                              2:1.0.4-2                           X11 Athena Widget library
ii  libxaw7-dev                          2:1.0.4-2                           X11 Athena Widget library (development headers)
ii  libxcb-render-util0                  0.2+git36-1                         utility libraries for X C Binding -- render-util
ii  libxcb-render-util0-dev              0.2+git36-1                         utility libraries for X C Binding -- render-util
ii  libxcb-render0                       1.1-1.1                             X C Binding, render extension
ii  libxcb-render0-dev                   1.1-1.1                             X C Binding, render extension, development files
ii  libxcb-xlib0                         1.1-1.1                             X C Binding, Xlib/XCB interface library
ii  libxcb-xlib0-dev                     1.1-1.1                             X C Binding, Xlib/XCB interface library, development fi
ii  libxcb1                              1.1-1.1                             X C Binding
ii  libxcb1-dev                          1.1-1.1                             X C Binding, development files
ii  libxcomposite-dev                    1:0.4.0-3                           X11 Composite extension library (development headers)
ii  libxcomposite1                       1:0.4.0-3                           X11 Composite extension library
ii  libxcursor-dev                       1:1.1.9-1                           X cursor management library (development files)
ii  libxcursor1                          1:1.1.9-1                           X cursor management library
ii  libxdamage-dev                       1:1.1.1-4                           X11 damaged region extension library (development heade
ii  libxdamage1                          1:1.1.1-4                           X11 damaged region extension library
ii  libxdmcp-dev                         1:1.0.2-3                           X11 authorisation library (development headers)
ii  libxdmcp6                            1:1.0.2-3                           X11 Display Manager Control Protocol library
ii  libxerces2-java                      2.9.1-2                             Validating XML parser for Java with DOM level 3 support
ii  libxerces2-java-gcj                  2.9.1-2                             Validating XML parser for Java with DOM level 3 support
ii  libxevie1                            1:1.0.2-3                           X11 EvIE extension library
ii  libxext-dev                          2:1.0.4-1                           X11 miscellaneous extensions library (development heade
ii  libxext6                             2:1.0.4-1                           X11 miscellaneous extension library
ii  libxfixes-dev                        1:4.0.3-2                           X11 miscellaneous 'fixes' extension library (developmen
ii  libxfixes3                           1:4.0.3-2                           X11 miscellaneous 'fixes' extension library
ii  libxfont1                            1:1.3.3-1                           X11 font rasterisation library
ii  libxft-dev                           2.1.12-3                            FreeType-based font drawing library for X (development 
ii  libxft2                              2.1.12-3                            FreeType-based font drawing library for X
ii  libxi-dev                            2:1.1.3-1                           X11 Input extension library (development headers)
ii  libxi6                               2:1.1.3-1                           X11 Input extension library
ii  libxine1-bin                         1.1.14-1                            the xine video/media player library, binary files
ii  libxine1-ffmpeg                      1.1.14-1                            MPEG-related plugins for libxine1
ii  libxinerama-dev                      2:1.0.3-2                           X11 Xinerama extension library (development headers)
ii  libxinerama1                         2:1.0.3-2                           X11 Xinerama extension library
ii  libxkbfile1                          1:1.0.5-1                           X11 keyboard file manipulation library
ii  libxklavier12                        3.5-1                               X Keyboard Extension high-level API
ii  libxml-libxml-common-perl            0.13-6+b1                           Perl module for common routines & constants for XML::Li
ii  libxml-libxml-perl                   1.66-1+b1                           Perl module for using the GNOME libxml2 library
ii  libxml-namespacesupport-perl         1.09-3                              Perl module for supporting simple generic namespaces
ii  libxml-parser-perl                   2.36-1.1+b1                         Perl module for parsing XML files
ii  libxml-sax-expat-perl                0.40-1                              Perl module for a SAX2 driver for Expat (XML::Parser)
ii  libxml-sax-perl                      0.16+dfsg-3                         Perl module for using and building Perl SAX2 XML proces
ii  libxml-simple-perl                   2.18-1                              Perl module for reading and writing XML
ii  libxml-twig-perl                     1:3.32-1                            Perl module for processing huge XML documents in tree m
ii  libxml-writer-perl                   0.604-1                             Perl module for writing XML documents
ii  libxml-xpath-perl                    1.13-6                              Perl module for processing XPath
ii  libxml2                              2.6.32.dfsg-2                       GNOME XML library
ii  libxml2-dev                          2.6.32.dfsg-2                       Development files for the GNOME XML library
ii  libxml2-utils                        2.6.32.dfsg-2                       XML utilities
ii  libxmltv-perl                        0.5.52-1                            Perl libraries related to the XMLTV file format for TV 
ii  libxmu-dev                           2:1.0.4-1                           X11 miscellaneous utility library (development headers)
ii  libxmu-headers                       2:1.0.4-1                           X11 miscellaneous utility library headers
ii  libxmu6                              2:1.0.4-1                           X11 miscellaneous utility library
ii  libxmuu1                             2:1.0.4-1                           X11 miscellaneous micro-utility library
ii  libxp-dev                            1:1.0.0.xsf1-2                      X Printing Extension (Xprint) client library (developme
ii  libxp6                               1:1.0.0.xsf1-2                      X Printing Extension (Xprint) client library
ii  libxpm-dev                           1:3.5.7-1                           X11 pixmap library (development headers)
ii  libxpm4                              1:3.5.7-1                           X11 pixmap library
ii  libxrandr-dev                        2:1.2.3-1                           X11 RandR extension library (development headers)
ii  libxrandr2                           2:1.2.3-1                           X11 RandR extension library
ii  libxrender-dev                       1:0.9.4-2                           X Rendering Extension client library (development files
ii  libxrender1                          1:0.9.4-2                           X Rendering Extension client library
ii  libxres1                             2:1.0.3-1                           X11 Resource extension library
ii  libxslt1-dev                         1.1.24-1                            XSLT processing library - development kit
ii  libxslt1.1                           1.1.24-1                            XSLT processing library - runtime library
ii  libxss1                              1:1.1.3-1                           X11 Screen Saver extension library
ii  libxt-dev                            1:1.0.5-3                           X11 toolkit intrinsics library (development headers)
ii  libxt6                               1:1.0.5-3                           X11 toolkit intrinsics library
ii  libxtrap6                            2:1.0.0-5                           X11 event trapping extension library
ii  libxtst-dev                          2:1.0.3-1                           X11 Record extension library (development headers)
ii  libxtst6                             2:1.0.3-1                           X11 Testing -- Resource extension library
ii  libxv-dev                            2:1.0.4-1                           X11 Video extension library (development headers)
ii  libxv1                               2:1.0.4-1                           X11 Video extension library
ii  libxvidcore4                         2:1.1.3-0.5                         High quality ISO MPEG4 codec library
ii  libxvidcore4-dev                     2:1.1.3-0.5                         High quality ISO MPEG4 codec library -- development fil
ii  libxvmc-dev                          1:1.0.4-2                           X11 Video extension library (development headers)
ii  libxvmc1                             1:1.0.4-2                           X11 Video extension library
ii  libxxf86dga-dev                      2:1.0.2-1                           X11 Direct Graphics Access extension library (developme
ii  libxxf86dga1                         2:1.0.2-1                           X11 Direct Graphics Access extension library
ii  libxxf86misc1                        1:1.0.1-3                           X11 XFree86 miscellaneous extension library
ii  libxxf86vm-dev                       1:1.0.2-1                           X11 XFree86 video mode extension library (development h
ii  libxxf86vm1                          1:1.0.2-1                           X11 XFree86 video mode extension library
ii  libyaml-syck-perl                    1.05-1                              Fast, lightweight YAML loader and dumper
ii  libzephyr3                           2.1.20070719.SNAPSHOT-1.1           Project Athena's notification service - non-Kerberos li
ii  libzvbi-common                       0.2.30-1                            Vertical Blanking Interval decoder (VBI) - common files
ii  libzvbi0                             0.2.30-1                            Vertical Blanking Interval decoder (VBI) - runtime file
ii  link-grammar-dictionaries-en         4.3.5-1                             Carnegie Mellon University's link grammar parser for En
ii  links                                2.1pre37-1                          Web browser running in text mode
ii  lintian                              1.24.2                              Debian package checker
ii  linux-headers-2.6.24-1-all-amd64     2.6.24-6                            All header files for Linux 2.6.24
ii  linux-headers-2.6.24-1-amd64         2.6.24-6                            Header files for Linux 2.6.24 on AMD64
ii  linux-headers-2.6.24-1-common        2.6.24-6                            Common header files for Linux 2.6.24
ii  linux-headers-2.6.25-2-amd64         2.6.25-7                            Header files for Linux 2.6.25 on AMD64
ii  linux-headers-2.6.25-2-common        2.6.25-7                            Common header files for Linux 2.6.25
ii  linux-image-2.6-amd64                2.6.25+14                           Linux 2.6 image on AMD64
ii  linux-image-2.6.24-1-amd64           2.6.24-6                            Linux 2.6.24 image on AMD64
ii  linux-image-2.6.25-2-amd64           2.6.25-7                            Linux 2.6.25 image on AMD64
ii  linux-kbuild-2.6.24                  2.6.24-1                            Kbuild infrastructure for Linux 2.6.24
ii  linux-kbuild-2.6.25                  2.6.25-2                            Kbuild infrastructure for Linux 2.6.25
ii  linux-libc-dev                       2.6.25-7                            Linux Kernel Headers for development
ii  linux-sound-base                     1.0.16-2                            base package for ALSA and OSS sound systems
ii  lmodern                              1.010x-5                            scalable PostScript and OpenType fonts based on Compute
ii  locales                              2.7-12                              GNU C Library: National Language (locale) data [support
ii  login                                1:4.1.1-3                           system login tools
ii  logrotate                            3.7.1-3                             Log rotation utility
ii  lp-solve                             5.5.0.10-10                         Solve (mixed integer) linear programming problems
ii  lrzsz                                0.12.21-4.1                         Tools for zmodem/xmodem/ymodem file transfer
ii  lsb-base                             3.2-15                              Linux Standard Base 3.2 init script functionality
ii  lsb-release                          3.2-15                              Linux Standard Base version reporting utility
ii  lsof                                 4.78.dfsg.1-4                       List open files
ii  lua50                                5.0.3-3                             Small embeddable language with simple procedural syntax
rc  lvm-common                           1.5.20                              The Logical Volume Manager for Linux (common files)
ii  lvm2                                 2.02.39-2                           The Linux Logical Volume Manager
ii  lynx                                 2.8.7dev9-1.2                       Text-mode WWW Browser (transitional package)
ii  lynx-cur                             2.8.7dev9-1.2                       Text-mode WWW Browser with NLS support (development ver
ii  lzma                                 4.43-14                             Compression method of 7z format in 7-Zip program
ii  lzop                                 1.02~rc1-2                          fast compression program
ii  m4                                   1.4.11-1                            a macro processing language
ii  mailx                                1:20071201-3                        Transitional package for mailx rename
ii  make                                 3.81-5                              The GNU version of the "make" utility.
ii  make-doc                             3.81-4                              Documentation for the GNU version of the "make" utility
ii  makedev                              2.3.1-88                            creates device files in /dev
ii  man-db                               2.5.2-2                             on-line manual pager
ii  manpages                             3.04-1                              Manual pages about using a GNU/Linux system
ii  mauve                                20080616-1                          free test suite for the Java Class libraries
ii  mawk                                 1.3.3-11.1                          a pattern scanning and text processing language
ii  mencoder                             1:1.0.rc2svn20080706-0.1            MPlayer's Movie Encoder
ii  menu                                 2.1.40                              generates programs menu for all menu-aware applications
ii  menu-xdg                             0.3                                 freedesktop.org menu compliant window manager scripts
ii  mesa-common-dev                      7.0.3-5                             Developer documentation for Mesa
ii  metacity                             1:2.22.0-1                          A lightweight GTK2 based Window Manager
ii  metacity-common                      1:2.22.0-1                          Shared files of lightweight GTK2 based Window Manager
ii  mime-support                         3.44-1                              MIME files 'mime.types' & 'mailcap', and support progra
ii  mini-dinstall                        0.6.25                              daemon for updating Debian packages in a repository
ii  minicom                              2.3-1                               friendly menu driven serial communication program
ii  mktemp                               1.5-8                               tool for creating temporary files
ii  mod-musicindex-common                1.2.2-2                             Common files for mod-musicindex
ii  mod-security2-common                 2.5.1-0                             Tighten web applications security - common files
ii  modconf                              0.3.8                               Device Driver Configuration
ii  module-assistant                     0.10.11.0                           tool to make module package creation easier
ii  module-init-tools                    3.4-1                               tools for managing Linux kernel modules
ii  mono-common                          1.9.1+dfsg-2                        common files for Mono
ii  mono-gac                             1.9.1+dfsg-2                        Mono GAC tool
ii  mono-gmcs                            1.9.1+dfsg-2                        Mono C# 2.0 and C# 3.0 compiler for CLI 2.0
ii  mono-jit                             1.9.1+dfsg-2                        fast CLI JIT/AOT compiler for Mono
ii  mono-mcs                             1.9.1+dfsg-2                        Mono C# compiler for CLI 1.1
ii  mono-runtime                         1.9.1+dfsg-2                        Mono runtime
ii  mono-xbuild                          1.9.1+dfsg-2                        Mono xbuild
ii  mono-xsp                             1.9.1-2                             simple web server to run ASP.NET applications
ii  mono-xsp-base                        1.9.1-2                             base libraries for XSP 1.1
ii  monodoc-base                         1.9-1.2                             shared MonoDoc binaries
ii  monodoc-http                         1.9-1.2                             MonoDoc http based viewer
ii  monodoc-manual                       1.9-1.2                             compiled XML documentation from the Mono project
ii  mount                                2.13.1.1-1                          Tools for mounting and manipulating filesystems
ii  mousetweaks                          2.22.3-1                            mouse accessibility enhancements for the GNOME desktop
ii  mpack                                1.6-5                               tools for encoding/decoding MIME messages
ii  mplayer                              1:1.0.rc2svn20080706-0.1            The Ultimate Movie Player For Linux
ii  mplayer-skin-blue                    1.6-2                               blue skin for mplayer
ii  msttcorefonts                        2.6                                 transitional dummy package
ii  mtools                               3.9.11-1                            Tools for manipulating MSDOS files
ii  mtr-tiny                             0.73-1                              Full screen ncurses traceroute tool
ii  multicd                              1.7.3-1                             Backup your data to CD-R/CD-RW
ii  mutt                                 1.5.18-3                            text-based mailreader supporting MIME, GPG, PGP and thr
ii  myspell-en-us                        1:2.4.0-2                           English_american dictionary for myspell
ii  mysql-common                         5.0.51a-11                          MySQL database common files
ii  nano                                 2.0.7-3                             free Pico clone with some new features
ii  nant                                 0.85.dfsg1-3                        .NET build tool similar to Ant
ii  nautilus                             2.20.0-6                            file manager and graphical shell for GNOME
ii  nautilus-cd-burner                   2.20.0-1                            CD Burning front-end for Nautilus
ii  nautilus-data                        2.20.0-6                            data files for nautilus
ii  nautilus-filename-repairer           0.0.5-1                             Nautilus extension for filename encoding repair
ii  nautilus-image-converter             0.2.1-2                             nautilus extension to mass resize or rotate images
ii  nautilus-open-terminal               0.8-2                               nautilus plugin for opening terminals in arbitrary loca
ii  nautilus-sendto                      0.14.0-1                            integrates Evolution and Pidgin into the Nautilus file 
ii  ncftp                                2:3.2.1-1                           A user-friendly and well-featured FTP client
ii  ncompress                            4.2.4.2-1                           Original Lempel-Ziv compress/uncompress programs
ii  ncurses-base                         5.6+20080713-1                      basic terminal type definitions
ii  ncurses-bin                          5.6+20080713-1                      terminal-related programs and man pages
ii  ncurses-term                         5.6+20080713-1                      additional terminal type definitions
ii  nemiver                              0.5.4-1                             Standalone graphical debugger for GNOME
ii  net-tools                            1.60-19                             The NET-3 networking toolkit
ii  netbase                              4.33                                Basic TCP/IP networking system
ii  netcat                               1.10-38                             TCP/IP swiss army knife -- transitional package
ii  netcat-traditional                   1.10-38                             TCP/IP swiss army knife
ii  nfs-common                           1:1.1.2-6                           NFS support files common to client and server
ii  nfs-kernel-server                    1:1.1.2-6                           support for NFS kernel server
ii  nmap                                 4.62-1                              The Network Mapper
ii  notification-daemon                  0.3.7-1+b1                          a daemon that displays passive pop-up notifications
ii  nspluginwrapper                      0.9.91.5-2                          A wrapper to run Netscape plugins on other architecture
ii  nxclient                             3.2.0-9                             NX Client
ii  nxnode                               3.2.0-5                             NX Server Node
ii  nxserver                             3.2.0-7                             NX Server
ii  obex-data-server                     0.3.4-1                             D-Bus service for OBEX client and server side functiona
ii  odbcinst1debian1                     2.2.11-16                           Support library and helper program for accessing odbc i
ii  openbios-sparc                       1.0~alpha2+20080106-2               SPARC Open Firmware
ii  openbsd-inetd                        0.20080125-1                        The OpenBSD Internet Superserver
ii  openhackware                         0.4.1-4                             OpenFirmware emulator for PowerPC
ii  openjdk-6-dbg                        6b11-2                              Java runtime based on OpenJDK (debugging symbols)
ii  openjdk-6-demo                       6b11-2                              Java runtime based on OpenJDK (demos and examples)
ii  openjdk-6-doc                        6b11-2                              OpenJDK Development Kit (JDK) documentation
ii  openjdk-6-jdk                        6b11-2                              OpenJDK Development Kit (JDK)
ii  openjdk-6-jre                        6b11-2                              OpenJDK Java runtime
ii  openjdk-6-jre-headless               6b11-2                              OpenJDK Java runtime (headless)
ii  openjdk-6-jre-lib                    6b11-2                              OpenJDK Java runtime (architecture independent librarie
ii  openoffice.org                       1:2.4.1-6                           OpenOffice.org Office suite
ii  openoffice.org-base                  1:2.4.1-6                           OpenOffice.org office suite - database
ii  openoffice.org-base-core             1:2.4.1-6                           OpenOffice.org office suite -- libdba
ii  openoffice.org-calc                  1:2.4.1-6                           OpenOffice.org office suite - spreadsheet
ii  openoffice.org-common                1:2.4.1-6                           OpenOffice.org office suite architecture independent fi
ii  openoffice.org-core                  1:2.4.1-6                           OpenOffice.org office suite architecture dependent file
ii  openoffice.org-draw                  1:2.4.1-6                           OpenOffice.org office suite - drawing
ii  openoffice.org-emailmerge            1:2.4.1-6                           E-Mail Mailmerge component for OpenOffice.org
ii  openoffice.org-filter-binfilter      1:2.4.1-6                           Legacy filters (e.g. StarOffice 5.2) for OpenOffice.org
ii  openoffice.org-filter-mobiledev      1:2.4.1-6                           Mobile Devices Filters for OpenOffice.org
ii  openoffice.org-impress               1:2.4.1-6                           OpenOffice.org office suite - presentation
ii  openoffice.org-java-common           1:2.4.1-6                           OpenOffice.org office suite Java support arch. independ
ii  openoffice.org-math                  1:2.4.1-6                           OpenOffice.org office suite - equation editor
ii  openoffice.org-officebean            1:2.4.1-6                           OpenOffice.org Office Bean
ii  openoffice.org-style-andromeda       1:2.4.1-6                           Default symbol style for OpenOffice.org
ii  openoffice.org-style-crystal         1:2.4.1-6                           Crystal symbol style for OpenOffice.org
ii  openoffice.org-style-tango           1:2.4.1-6                           Tango symbol style for OpenOffice.org
ii  openoffice.org-writer                1:2.4.1-6                           OpenOffice.org office suite - word processor
ii  openoffice.org-writer2latex          0.5-8                               Writer/Calc to LaTeX/XHTML converter extension for Open
ii  openssh-blacklist                    0.4.1                               list of default blacklisted OpenSSH RSA and DSA keys
ii  openssh-client                       1:5.1p1-1                           secure shell client, an rlogin/rsh/rcp replacement
ii  openssh-server                       1:5.1p1-1                           secure shell server, an rshd replacement
ii  openssl                              0.9.8g-12                           Secure Socket Layer (SSL) binary and related cryptograp
ii  openssl-blacklist                    0.4.2                               list of blacklisted OpenSSL RSA keys
ii  openvpn                              2.1~rc8-1                           virtual private network daemon
ii  openvpn-blacklist                    0.3                                 list of blacklisted OpenVPN RSA shared keys
ii  opera                                9.51.2061.gcc4.qt3                  The Opera Web Browser
ii  orbit2                               1:2.14.13-0.1                       a CORBA ORB
ii  oss-compat                           0.0.4+nmu1                          OSS compatibility package
ii  p7zip                                4.58~dfsg.1-1                       7zr file archiver with high compression ratio
ii  passwd                               1:4.1.1-3                           change and administer password and group data
ii  patch                                2.5.9-5                             Apply a diff file to an original
ii  patchutils                           0.2.31-4                            Utilities to work with patches
ii  pbuilder                             0.181                               personal package builder for Debian packages
ii  pciutils                             1:3.0.0-4                           Linux PCI Utilities
ii  perl                                 5.10.0-11.1                         Larry Wall's Practical Extraction and Report Language
ii  perl-base                            5.10.0-11.1                         The Pathologically Eclectic Rubbish Lister
ii  perl-doc                             5.10.0-11.1                         Perl documentation
ii  perl-modules                         5.10.0-11.1                         Core Perl modules
ii  perl-tk                              1:804.028-1+b1                      Perl module providing the Tk graphics library
ii  perlmagick                           7:6.3.7.9.dfsg1-2+b2                Perl interface to the libMagick graphics routines
ii  pgadmin3                             1.8.4-1                             graphical administration tool for PostgreSQL
ii  pgadmin3-data                        1.8.4-1                             graphical administration tool for PostgreSQL - document
ii  pgagent                              1.8.4-1                             job scheduler for PostgreSQL
ii  pgf                                  2.00-1                              TeX Portable Graphic Format
ii  pia                                  3.95.dfsg.1-8                       movie player for xawtw
ii  pidentd                              3.0.19.ds1-4                        TCP/IP IDENT protocol server with DES support
ii  pidgin                               2.4.3-1                             graphical multi-protocol instant messaging client for X
ii  pidgin-data                          2.4.3-1                             multi-protocol instant messaging client - data files
ii  pinfo                                0.6.9-3                             An alternative info-file viewer
ii  piuparts                             0.31                                .deb package installation, upgrading, and removal testi
ii  pkg-config                           0.22-1                              manage compile and link flags for libraries
ii  planner                              0.14.3-3                            project management application
ii  plone3-site                          3.1.3-1                             preconfigured zope instance containing a plone site
ii  pm-utils                             1.1.2.3-1                           utilities and scripts for power management
ii  po-debconf                           1.0.15                              manage translated Debconf templates files with gettext
ii  podsleuth                            0.6.2-1                             Tool to discover detailed information about Apple iPods
ii  policycoreutils                      2.0.49-3                            SELinux core policy utilities
ii  poppler-utils                        0.8.4-1.1                           PDF utilitites (based on libpoppler)
ii  portmap                              6.0-6                               RPC port mapper
ii  postfix                              2.5.2-2                             High-performance mail transport agent
ii  postgresql-8.3                       8.3.3-1                             object-relational SQL database, version 8.3 server
ii  postgresql-client-8.3                8.3.3-1                             front-end programs for PostgreSQL 8.3
ii  postgresql-client-common             90                                  manager for multiple PostgreSQL client versions
ii  postgresql-common                    90                                  PostgreSQL database-cluster manager
ii  powermgmt-base                       1.30                                Common utils and configs for power management
ii  ppp                                  2.4.4rel-10                         Point-to-Point Protocol (PPP) - daemon
ii  pppoeconf                            1.17                                configures PPPoE/ADSL connections
ii  procmail                             3.22-16                             Versatile e-mail processor
ii  procps                               1:3.2.7-8                           /proc file system utilities
ii  proll                                18-4                                JavaStation PROM 2.x compatible replacement
ii  prosper                              1.00.4+cvs.2007.05.01-4             LaTeX class for writing transparencies
ii  ps2eps                               1.64-5                              convert PostScript to EPS (Encapsulated PostScript) fil
ii  psfontmgr                            0.11.10-0.2                         PostScript font manager -- part of Defoma, Debian Font 
ii  psmisc                               22.6-1                              Utilities that use the proc filesystem
ii  pstoedit                             3.45-4                              PostScript and PDF files to editable vector graphics co
ii  pylint                               0.14.0-2.2                          python code static checker
ii  python                               2.5.2-2                             An interactive high-level object-oriented language (def
ii  python-4suite-doc                    1.0.2-5                             Documentation for 4Suite
ii  python-4suite-xml                    1.0.2-5                             An open-source platform for XML and RDF processing
ii  python-all                           2.5.2-2                             Package depending on all supported Python runtime versi
ii  python-all-dev                       2.5.2-2                             Package depending on all supported Python development p
ii  python-apt                           0.7.7.1                             Python interface to libapt-pkg
ii  python-beagle                        0.3.5-1                             Python bindings for beagle
ii  python-brlapi                        3.10~r3724-1+b1                     Python bindings for BrlAPI
ii  python-cairo                         1.4.12-1.1                          Python bindings for the Cairo vector graphics library
ii  python-celementtree                  1.0.5-10                            Light-weight toolkit for XML processing
ii  python-central                       0.6.8                               register and build utility for Python packages
ii  python-cheetah                       2.0.1-2                             text-based template engine and Python code generator
ii  python-cherrypy                      2.3.0-1                             Python web development framework
ii  python-chm                           0.8.4-0.1+b1                        Python binding for CHMLIB
ii  python-configobj                     4.5.2-1                             a simple but powerful config file reader and writer for
ii  python-crypto                        2.0.1+dfsg1-2.3                     cryptographic algorithms and protocols for Python
ii  python-ctypes                        1.0.2-5                             Python package to create and manipulate C data types
ii  python-cups                          1.9.31-1                            Python bindings for CUPS
ii  python-cupsutils                     1.0.0-2                             Python utility modules around the CUPS printing system
ii  python-dateutil                      1.4-1                               powerful extensions to the standard datetime module
ii  python-dbus                          0.83.0-1                            simple interprocess messaging system (Python interface)
ii  python-debian                        0.1.10                              Python modules to work with Debian-related data formats
ii  python-decoratortools                1.7-1                               version-agnostic decorators support for Python
ii  python-dev                           2.5.2-2                             Header files and a static library for Python (default)
ii  python-dispatch                      0.5a.svn20080510-1                  Rule-based Dispatching and Generic Functions
ii  python-django                        0.97~svn7919-0.1                    A high-level Python Web framework
ii  python-dns                           2.3.1-5                             pydns - DNS client module for Python
ii  python-docutils                      0.5-2                               Utilities for the documentation of Python modules
ii  python-egenix-mxdatetime             3.1.0-1                             date and time handling routines for Python
ii  python-egenix-mxtools                3.1.0-1                             collection of additional builtins for Python
ii  python-eggtrayicon                   2.19.1-2                            Python module to display icons in the system tray
ii  python-elementtree                   1.2.6-12                            Light-weight toolkit for XML processing
ii  python-elixir                        0.6.0-1                             Declarative Mapper for SQLAlchemy
ii  python-flup                          1.0-1                               Implements Python Web Server Gateway Interface (WSGI)
ii  python-formencode                    1.0.1-1                             validation and form generation Python package
ii  python-fpconst                       0.7.2-4                             Utilities for handling IEEE 754 floating point special 
ii  python-gdata                         1.1.1-1                             Google Data Python client library
ii  python-gdbm                          2.5.2-1                             GNU dbm database support for Python
ii  python-gdchart2                      0.beta1-3.4                         Python OO interface to GDChart
ii  python-glade2                        2.12.1-6                            GTK+ bindings: Glade support
ii  python-gmenu                         2.22.2-3                            an implementation of the freedesktop menu specification
ii  python-gnome2                        2.22.0-1                            Python bindings for the GNOME desktop environment
ii  python-gnome2-desktop                2.22.0-2                            Python bindings for the GNOME desktop environment
ii  python-gnupginterface                0.3.2-9                             Python interface to GnuPG (GPG)
ii  python-gobject                       2.14.2-1                            Python bindings for the GObject library
ii  python-gst0.10                       0.10.12-1                           generic media-playing framework (Python bindings)
ii  python-gtk2                          2.12.1-6                            Python bindings for the GTK+ widget set
ii  python-gtkglext1                     1.1.0-3.1                           GtkGLext python bindings
ii  python-gtkhtml2                      2.19.1-2                            Python bindings for the GtkHTML 2 library
ii  python-gtksourceview2                2.2.0-1+b1                          Python bindings for the GtkSourceView widget
ii  python-imaging                       1.1.6-3                             Python Imaging Library
ii  python-kid                           0.9.6-1                             simple Pythonic template language for XML based vocabul
ii  python-ldap                          2.3.5-1                             An LDAP interface module for Python
ii  python-libxml2                       2.6.32.dfsg-2                       Python bindings for the GNOME XML library
ii  python-logilab-astng                 0.17.2-2.1                          extend Python's abstract syntax tree
ii  python-logilab-common                0.30.0-2                            useful miscellaneous modules used by Logilab projects
ii  python-m2crypto                      0.18.2-1                            a crypto and SSL toolkit for Python
ii  python-markdown                      1.7-1                               text-to-HTML conversion library/tool
ii  python-minimal                       2.5.2-2                             A minimal subset of the Python language (default versio
ii  python-mysqldb                       1.2.2-7                             A Python interface to MySQL
ii  python-newt                          0.52.2-11.3                         A NEWT module for Python
ii  python-nose                          0.10.3-1                            test discovery and running for Python's unittest
ii  python-notify                        0.1.1-2+b1                          Python bindings for libnotify
ii  python-numeric                       24.2-9                              Numerical (matrix-oriented) Mathematics for Python
ii  python-openid                        2.2.1-1                             OpenID support for servers and consumers
ii  python-openssl                       0.7-2                               Python wrapper around the OpenSSL library
ii  python-pam                           0.4.2-12                            A Python interface to the PAM library
ii  python-paramiko                      1.7.4-0.1                           Make ssh v2 connections with python
ii  python-paste                         1.7.1-1                             Tools for using a Web Server Gateway Interface stack
ii  python-pastedeploy                   1.3.2-1                             Load, configure, and compose WSGI applications and serv
ii  python-pastescript                   1.6.3-1                             serving web applications, creating file layouts for Pyt
ii  python-pkg-resources                 0.6c8-4                             Package Discovery and Resource Access using pkg_resourc
ii  python-protocols                     1.0a.svn20070625-2                  Open Protocols and Component Adaptation for Python
ii  python-pyatspi                       1.22.1-1                            Assistive Technology Service Provider Interface - Pytho
ii  python-pygresql                      1:3.8.1-3                           PostgreSQL module for Python
ii  python-pyorbit                       2.14.3-2                            A Python language binding for the ORBit2 CORBA implemen
ii  python-pysqlite1.1                   1.1.8a-3                            python interface to SQLite 3
ii  python-pysqlite2                     2.4.1-1                             Python interface to SQLite 3
ii  python-roman                         0.5-2                               A module for generating/analyzing Roman numerals
ii  python-scgi                          1.12-0.2                            Server-side implementation of the SCGI protocol
ii  python-selinux                       2.0.65-2                            Python bindings to SELinux shared libraries
ii  python-semanage                      2.0.25-1                            Python bindings  for SELinux policy manipulation tools
ii  python-sepolgen                      1.0.11-3                            A Python module used in SELinux policy generation
ii  python-serial                        2.3-1                               pyserial - module encapsulating access for the serial p
ii  python-setuptools                    0.6c8-4                             Python Distutils Enhancements
ii  python-sexy                          0.1.9-1                             python language bindings for libsexy
ii  python-simplejson                    1.9.2-1                             Simple, fast, extensible JSON encoder/decoder for Pytho
ii  python-soappy                        0.12.0-2                            SOAP Support for Python
ii  python-software-properties           0.60.debian-1.1                     manage the repositories that you install software from
ii  python-sqlalchemy                    0.4.7-1                             SQL toolkit and Object Relational Mapper for Python
ii  python-sqlobject                     0.10.2-1                            Python module for SQLObject
ii  python-subversion                    1.5.1dfsg1-1                        Python bindings for Subversion
ii  python-support                       0.8.5                               automated rebuilding support for Python modules
ii  python-textile                       2.10-3.1.2                          Python parser for the Textile markup
ii  python-tk                            2.5.2-1                             Tkinter - Writing Tk applications with Python
ii  python-turbogears                    1.0.4.4-1                           Python-based web framework
ii  python-turbojson                     1.1.2-1                             TurboGears template plugin that supports Json templates
ii  python-turbokid                      1.0.4-2                             TurboGears template plugin that supports Kid templates
ii  python-twisted                       8.1.0-3                             Event-based framework for internet applications (transi
ii  python-twisted-bin                   8.1.0-3                             Event-based framework for internet applications
ii  python-twisted-conch                 1:8.1.0-1                           The Twisted SSH Implementation
ii  python-twisted-core                  8.1.0-3                             Event-based framework for internet applications
ii  python-twisted-lore                  8.1.0-1                             Documentation generator with HTML and LaTeX support
ii  python-twisted-mail                  8.1.0-2                             An SMTP, IMAP and POP protocol implementation
ii  python-twisted-names                 8.1.0-1                             A DNS protocol implementation with client and server
ii  python-twisted-news                  8.1.0-1                             An NNTP protocol implementation with client and server
ii  python-twisted-runner                8.0.0-1                             Process management, including an inetd server
ii  python-twisted-web                   8.1.0-1                             An HTTP protocol implementation together with clients a
ii  python-twisted-words                 8.1.0-2                             Chat and Instant Messaging
ii  python-tz                            2008c-2                             Python version of the Olson timezone database
ii  python-uno                           1:2.4.1-6                           Python interface for OpenOffice.org
ii  python-vte                           1:0.16.14-1                         Python bindings for the VTE widget set
ii  python-webpy                         0.230-1                             Web API for Python applications
ii  python-xdg                           0.15-1.1                            A python library to access freedesktop.org standards
ii  python-xml                           0.8.4-10.1                          XML tools for Python
ii  python-zopeinterface                 3.3.1-7                             The implementation of interface definitions for Zope 3
ii  python2.4                            2.4.5-4                             An interactive high-level object-oriented language (ver
ii  python2.4-dev                        2.4.5-4                             Header files and a static library for Python (v2.4)
ii  python2.4-minimal                    2.4.5-4                             A minimal subset of the Python language (version 2.4)
ii  python2.5                            2.5.2-9                             An interactive high-level object-oriented language (ver
ii  python2.5-dev                        2.5.2-9                             Header files and a static library for Python (v2.5)
ii  python2.5-minimal                    2.5.2-9                             A minimal subset of the Python language (version 2.5)
ii  pyzor                                1:0.4.0+cvs20030201-8               spam-catcher using a collaborative filtering network
ii  qemu                                 0.9.1-5                             fast processor emulator
ii  qemu-launcher                        1.7.4-1                             GTK+ front-end to QEMU computer emulator
ii  qemubuilder                          0.47                                pbuilder using QEMU as backend
ii  qt3-dev-tools                        3:3.3.8b-5                          Qt3 development tools
ii  qt4-qtconfig                         4.4.0-4                             Qt 4 configuration tool
ii  quilt                                0.46-6                              Tool to work with series of patches
ii  radeontool                           1.5-5                               utility to control ATI Radeon backlight functions on la
ii  rarian-compat                        0.8.0-1                             Rarian is a documentation meta-data library (compatibil
ii  razor                                1:2.85-1                            spam-catcher using a collaborative filtering network
ii  rdesktop                             1.6.0-1                             RDP client for Windows NT/2000 Terminal Server
ii  re2c                                 0.13.5-1                            tool for generating fast C-based recognizers
ii  readline-common                      5.2-3                               GNU readline and history libraries, common files
ii  rebuildd                             0.3.4                               build daemon aiming at rebuilding Debian packages
ii  reportbug                            3.44                                reports bugs in the Debian distribution
ii  reprepro                             3.5.2-1                             Debian package repository producer
ii  resolvconf                           1.41                                name server information handler
ii  rhino                                1.7R1-1                             JavaScript engine written in Java
ii  rhythmbox                            0.11.6-1                            music player and organizer for GNOME
ii  rpm                                  4.4.2.3-1                           Red Hat package manager
ii  rss-glx                              0.8.1-10+b2                         Really Slick Screensavers GLX Port
ii  rsync                                3.0.3-2                             fast remote file copy program (like rcp)
ii  ruby                                 4.2                                 An interpreter of object-oriented scripting language Ru
ii  ruby1.8                              1.8.7.22-3                          Interpreter of object-oriented scripting language Ruby 
ii  samba                                2:3.2.0-4                           a LanManager-like file and printer server for Unix
ii  samba-common                         2:3.2.0-4                           Samba common files used by both the server and the clie
ii  sane-utils                           1.0.19-15                           API library for scanners -- utilities
ii  scantv                               3.95.dfsg.1-8                       television channel-scanner
ii  screen                               4.0.3-11                            terminal multiplexor with VT100/ANSI terminal emulation
rc  scrollkeeper                         0.3.14-16                           A free electronic cataloging system for documentation
ii  seahorse                             2.22.3-1                            GNOME front end for GnuPG
ii  sed                                  4.1.5-8                             The GNU sed stream editor
ii  selinux-policy-refpolicy-targeted    0.0.20080314-1                      Targeted variant of the SELinux reference policy
ii  setools                              3.3.4.ds-4                          tools for Security Enhanced Linux policy analysis
ii  sg3-utils                            1.24-2                              Utilities for working with generic SCSI devices
ii  sgml-base                            1.26                                SGML infrastructure and SGML catalog file support
ii  sgml-data                            2.0.3                               common SGML and XML data
ii  shared-mime-info                     0.30-2                              FreeDesktop.org shared MIME database and spec
ii  sharutils                            1:4.6.3-1                           shar, unshar, uuencode, uudecode
ii  slapd                                2.4.10-2                            OpenLDAP server (slapd)
ii  smbclient                            2:3.2.0-4                           a LanManager-like simple client for Unix
ii  software-properties-gtk              0.60.debian-1.1                     manage the repositories that you install software from
ii  sound-juicer                         2.22.0-1                            GNOME 2 CD Ripper
ii  spamassassin                         3.2.5-1                             Perl-based spam filter using text analysis
ii  spamc                                3.2.5-1                             Client for SpamAssassin spam filtering daemon
ii  spidermonkey-bin                     1.9.0.1-1                           standalone JavaScript/ECMAScript (ECMA-262) interpreter
ii  sqlite                               2.8.17-4                            command line interface for SQLite
ii  sqlite3                              3.5.9-3                             A command line interface for SQLite 3
ii  ssh-askpass-gnome                    1:5.1p1-1                           interactive X program to prompt users for a passphrase 
ii  sshmenu                              3.15-1                              A standalone for connecting to hosts using SSH without 
ii  sshmenu-gnome                        3.15-1                              A GNOME panel applet for connecting to hosts using SSH
ii  ssl-cert                             1.0.22                              simple debconf wrapper for OpenSSL
ii  strace                               4.5.17+cvs080723-1                  A system call tracer
ii  subversion                           1.5.1dfsg1-1                        Advanced version control system
ii  subversion-tools                     1.5.1dfsg1-1                        Assorted tools related to Subversion
ii  sudo                                 1.6.9p17-1                          Provide limited super user privileges to specific users
ii  sun-java5-bin                        1.5.0-16-2                          Sun Java(TM) Runtime Environment (JRE) 5.0 (architectur
ii  sun-java5-demo                       1.5.0-16-2                          Sun Java(TM) Development Kit (JDK) 5.0 demos and exampl
ii  sun-java5-jdk                        1.5.0-16-2                          Sun Java(TM) Development Kit (JDK) 5.0
ii  sun-java5-jre                        1.5.0-16-2                          Sun Java(TM) Runtime Environment (JRE) 5.0 (architectur
rc  sun-java6-bin                        6-06-1                              Sun Java(TM) Runtime Environment (JRE) 6 (architecture 
rc  sun-java6-jdk                        6-06-1                              Sun Java(TM) Development Kit (JDK) 6
rc  sun-java6-jre                        6-06-1                              Sun Java(TM) Runtime Environment (JRE) 6 (architecture 
ii  svgalibg1                            1:1.4.3-27                          transitional dummy package which can be safely removed
rc  svn-buildpackage                     0.6.23                              helper programs to maintain Debian packages with Subver
ii  swfdec-gnome                         2.22.2-2                            Tools to play SWF files (Macromedia Flash) on GNOME
ii  swfdec-mozilla                       0.6.0-2                             Mozilla plugin for SWF files (Macromedia Flash)
ii  synaptic                             0.62.1                              Graphical package manager
ii  sysklogd                             1.5-5                               System Logging Daemon
ii  system-config-printer                1.0.0-2                             graphical interface to configure the printing system
ii  system-tools-backends                2.6.0-2                             System Tools to manage computer configuration -- script
ii  sysv-rc                              2.86.ds1-60                         System-V-like runlevel change mechanism
ii  sysvinit                             2.86.ds1-60                         System-V-like init utilities
ii  sysvinit-utils                       2.86.ds1-60                         System-V-like utilities
ii  tar                                  1.20-1                              GNU version of the tar archiving utility
ii  tasksel                              2.75                                Tool for selecting tasks for installation on Debian sys
ii  tasksel-data                         2.75                                Official tasks used for installation of Debian systems
ii  tcl8.4                               8.4.19-2                            Tcl (the Tool Command Language) v8.4 - run-time files
ii  tcl8.5                               8.5.3-2                             Tcl (the Tool Command Language) v8.5 - run-time files
ii  tcpd                                 7.6.q-16                            Wietse Venema's TCP wrapper utilities
ii  tcpdump                              3.9.8-4                             A powerful tool for network monitoring and data acquisi
ii  tcsh                                 6.14.00-7                           TENEX C Shell, an enhanced version of Berkeley csh
ii  telnet                               0.17-36                             The telnet client
ii  tetex-bin                            2007.dfsg.1-3                       TeX Live: teTeX transitional package
ii  tex-common                           1.11                                common infrastructure for building and installing TeX
ii  texi2html                            1.78-1                              Convert Texinfo files to HTML
ii  texinfo                              4.11.dfsg.1-4                       Documentation system for on-line information and printe
ii  texlive                              2007.dfsg.1-3                       TeX Live: A decent selection of the TeX Live packages
ii  texlive-base                         2007.dfsg.1-3                       TeX Live: Essential programs and files
ii  texlive-base-bin                     2007.dfsg.2-3                       TeX Live: Essential binaries
ii  texlive-base-bin-doc                 2007.dfsg.2-3                       TeX Live: Documentation files for texlive-base-bin
ii  texlive-common                       2007.dfsg.1-3                       TeX Live: Base component
ii  texlive-doc-base                     2007.dfsg.1-1                       TeX Live: Base documentation
ii  texlive-extra-utils                  2007.dfsg.2-3                       TeX Live: TeX auxiliary programs
ii  texlive-fonts-recommended            2007.dfsg.1-3                       TeX Live: Recommended fonts
ii  texlive-fonts-recommended-doc        2007.dfsg.1-3                       TeX Live: Documentation files for texlive-fonts-recomme
ii  texlive-generic-recommended          2007.dfsg.1-3                       TeX Live: Miscellaneous generic macros
ii  texlive-latex-base                   2007.dfsg.1-3                       TeX Live: Basic LaTeX packages
ii  texlive-latex-base-doc               2007.dfsg.1-3                       TeX Live: Documentation files for texlive-latex-base
ii  texlive-latex-recommended            2007.dfsg.1-3                       TeX Live: LaTeX recommended packages
ii  texlive-latex-recommended-doc        2007.dfsg.1-3                       TeX Live: Documentation files for texlive-latex-recomme
ii  texlive-pstricks                     2007.dfsg.3-2                       TeX Live: PSTricks packages
ii  texlive-pstricks-doc                 2007.dfsg.3-2                       TeX Live: Documentation files for texlive-pstricks
ii  time                                 1.7-23                              The GNU time program for measuring cpu resource usage
ii  tinyca                               0.7.5-2                             simple graphical program for certification authority ma
ii  tipa                                 2:1.3-12                            system for processing phonetic symbols in LaTeX
ii  tk8.4                                8.4.19-2                            Tk toolkit for Tcl and X11, v8.4 - run-time files
ii  tk8.5                                8.5.3-3                             Tk toolkit for Tcl and X11, v8.5 - run-time files
ii  tomboy                               0.10.2-1                            desktop note taking program using Wiki style links
ii  tomcat5.5                            5.5.26-3                            Servlet and JSP engine
ii  tomcat5.5-webapps                    5.5.26-3                            Java Servlet engine -- documentation and example web ap
ii  totem                                2.22.2-3                            A simple media player for the GNOME desktop (dummy pack
ii  totem-common                         2.22.2-3                            Data files for the Totem media player
ii  totem-gstreamer                      2.22.2-3                            A simple media player for the GNOME desktop based on GS
ii  totem-mozilla                        2.22.2-3                            Totem Mozilla plugin
ii  totem-plugins                        2.22.2-3                            Plugins for the Totem media player
ii  traceroute                           2.0.11-2                            Traces the route taken by packets over an IPv4/IPv6 net
ii  transmission-common                  1.22-1                              free, lightweight BitTorrent client
ii  transmission-gtk                     1.22-1                              free, lightweight BitTorrent client (graphical interfac
ii  tsclient                             0.150-1                             front-end for viewing of remote desktops in GNOME
ii  ttf-arphic-uming                     0.2.20080216.1-1                    "AR PL UMing" Chinese Unicode TrueType font collection 
ii  ttf-baekmuk                          2.2-2                               Baekmuk series TrueType fonts
ii  ttf-bengali-fonts                    1:0.5.4                             Free TrueType fonts for the Bengali language
ii  ttf-bitstream-vera                   1.10-7                              The Bitstream Vera family of free TrueType fonts
ii  ttf-dejavu                           2.25-1                              Metapackage to pull in ttf-dejavu-core and ttf-dejavu-e
ii  ttf-dejavu-core                      2.25-1                              Vera font family derivate with additional characters
ii  ttf-dejavu-extra                     2.25-1                              Vera font family derivate with additional characters
ii  ttf-devanagari-fonts                 1:0.5.4                             Free TrueType fonts for languages using the Devanagari 
ii  ttf-freefont                         20080323-3                          Freefont Serif, Sans and Mono Truetype fonts
ii  ttf-gujarati-fonts                   1:0.5.4                             Free TrueType fonts for the Gujarati language
ii  ttf-indic-fonts                      1:0.5.4                             Metapackage for free Indian language fonts
ii  ttf-kannada-fonts                    1:0.5.4                             Free TrueType fonts for the Kannada language
ii  ttf-kochi-gothic                     1.0.20030809-4                      Kochi Subst Gothic Japanese TrueType font without naga1
ii  ttf-kochi-mincho                     1.0.20030809-4                      Kochi Subst Mincho Japanese TrueType font without naga1
ii  ttf-liberation                       1.04~beta2-2                        Free fonts with the same metrics as Times, Arial and Co
ii  ttf-malayalam-fonts                  1:0.5.4                             Free TrueType fonts for the Malayalam language
ii  ttf-mscorefonts-installer            2.6                                 Installer for Microsoft TrueType core fonts
ii  ttf-opensymbol                       1:2.4.1-6                           The OpenSymbol TrueType font
ii  ttf-oriya-fonts                      1:0.5.4                             Free TrueType fonts for the Oriya language
ii  ttf-punjabi-fonts                    1:0.5.4                             Free TrueType fonts for the Punjabi language
ii  ttf-tamil-fonts                      1:0.5.4                             Free TrueType fonts for the Tamil language
ii  ttf-telugu-fonts                     1:0.5.4                             Free TrueType fonts for the Telugu language
ii  tv-fonts                             1.1-5                               X11 fonts for TV applications
ii  tvtime                               1.0.2-1                             A high quality television application
ii  tzdata                               2008d-1                             time zone and daylight-saving time data
ii  ucf                                  3.007                               Update Configuration File: preserve user changes to con
ii  udev                                 0.124-5                             /dev/ and hotplug management daemon
ii  unace                                1.2b-7                              extract, test and view .ace archives
ii  unattended-upgrades                  0.25.1debian1-0.1                   Install security upgrades automatically
ii  unixodbc                             2.2.11-16                           ODBC tools libraries
ii  unixodbc-dev                         2.2.11-16                           ODBC libraries for UNIX (development files)
ii  unp                                  1.0.15                              unpack (almost) everything with one command
ii  unrar                                1:3.8.2-1                           Unarchiver for .rar files (non-free version)
ii  unzip                                5.52-12                             De-archiver for .zip files
ii  update-inetd                         4.30                                inetd configuration file updater
ii  update-manager                       0.68.debian-6                       GNOME application that manages software updates
ii  update-manager-core                  0.68.debian-6                       APT update manager core functionality
ii  usbutils                             0.73-8                              Linux USB utilities
ii  uswsusp                              0.7-1.2                             tools to use userspace software suspend provided by Lin
ii  util-linux                           2.13.1.1-1                          Miscellaneous system utilities
ii  uuid-dev                             1.2-1.41.0-3                        universally unique id library - headers and static libr
ii  v4l-conf                             3.95.dfsg.1-8                       tool to configure video4linux drivers
ii  valgrind                             1:3.3.1-2                           A memory debugger and profiler
ii  vbetool                              1.0-3                               run real-mode video BIOS code to alter hardware state
ii  vde2                                 2.2.2-1                             Virtual Distributed Ethernet
ii  vgabios                              0.6b-1                              VGA BIOS software for the Bochs and Qemu emulated VGA c
ii  vim                                  1:7.1.314-3+b1                      Vi IMproved - enhanced vi editor
ii  vim-common                           1:7.1.314-3+b1                      Vi IMproved - Common files
ii  vim-gtk                              1:7.1.314-3+b1                      Vi IMproved - enhanced vi editor - with GTK2 GUI
ii  vim-gui-common                       1:7.1.314-3                         Vi IMproved - Common GUI files
ii  vim-python                           1:7.1.314-3                         Vi IMproved - enhanced vi editor (transitional package)
ii  vim-runtime                          1:7.1.314-3                         Vi IMproved - Runtime files
ii  vim-tiny                             1:7.1.314-3+b1                      Vi IMproved - enhanced vi editor - compact version
ii  vinagre                              0.5.1-1                             VNC client for the GNOME Desktop
ii  vino                                 2.22.2-1                            VNC server for GNOME
ii  voikko-fi                            1.1-1                               A description of Finnish morphology written in Malaga
ii  vpnc                                 0.5.1r334-1                         Cisco-compatible VPN client
ii  w3c-dtd-xhtml                        1.1-5                               W3C eXtensible HyperText Markup Language (XHTML) DTD
ii  w3m                                  0.5.2-2+b1                          WWW browsable pager with excellent tables/frames suppor
ii  wamerican                            6-2.3                               American English dictionary words for /usr/share/dict
ii  wdiff                                0.5-18                              Compares two files word by word
ii  wget                                 1.11.4-1                            retrieves files from the web
ii  whiptail                             0.52.2-11.3                         Displays user-friendly dialog boxes from shell scripts
ii  whois                                4.7.27                              an intelligent whois client
ii  winbind                              2:3.2.0-4                           service to resolve user and group information from Wind
ii  wine                                 1.0.0-1                             Windows API implementation - standard suite
ii  wine-bin                             1.0.0-1                             Windows API implementation - binary loader
ii  wine-doc                             1.0.0-1                             Windows API implementation - documentation
ii  wine-utils                           1.0.0-1                             Windows API implementation - utilities
ii  wireshark                            1.0.2-3                             network traffic analyzer
ii  wireshark-common                     1.0.2-3                             network traffic analyser (common files)
ii  wodim                                9:1.1.8-1                           command line CD/DVD writing tool
ii  wpasupplicant                        0.6.4~git20080716.93ef879-1         Client support for WPA and WPA2 (IEEE 802.11i)
ii  wwwconfig-common                     0.1.2                               Debian web auto configuration
ii  x-dev                                7.0.12-1                            dummy package for transition purposes
ii  x-ttcidfont-conf                     29                                  TrueType and CID fonts configuration for X
ii  x11-apps                             7.3+2                               X applications
ii  x11-common                           1:7.3+14                            X Window System (X.Org) infrastructure
ii  x11-session-utils                    7.3+1                               X session utilities
ii  x11-utils                            7.3+2                               X11 utilities
ii  x11-xfs-utils                        7.3+1                               X font server utilities
ii  x11-xkb-utils                        7.4+1                               X11 XKB utilities
ii  x11-xserver-utils                    7.3+3                               X server utilities
ii  x11proto-composite-dev               1:0.4-2                             X11 Composite extension wire protocol
ii  x11proto-core-dev                    7.0.12-1                            X11 core wire protocol and auxiliary headers
ii  x11proto-damage-dev                  1.1.0-2                             X11 Damage extension wire protocol
ii  x11proto-fixes-dev                   1:4.0-3                             X11 Fixes extension wire protocol
ii  x11proto-input-dev                   1.4.3-2                             X11 Input extension wire protocol
ii  x11proto-kb-dev                      1.0.3-3                             X11 XKB extension wire protocol
ii  x11proto-print-dev                   1.0.3.xsf1-1                        X11 Printing extension (Xprint) wire protocol
ii  x11proto-randr-dev                   1.2.2-1                             X11 RandR extension wire protocol
ii  x11proto-record-dev                  1.13.2-5                            X11 Record extension wire protocol
ii  x11proto-render-dev                  2:0.9.3-2                           X11 Render extension wire protocol
ii  x11proto-video-dev                   2.2.2-5                             X11 Video extension wire protocol
ii  x11proto-xext-dev                    7.0.2-6                             X11 various extension wire protocol
ii  x11proto-xf86dga-dev                 2.0.3-1                             X11 Direct Graphics Access extension wire protocol
ii  x11proto-xf86vidmode-dev             2.2.2-5                             X11 Video Mode extension wire protocol
ii  x11proto-xinerama-dev                1.1.2-5                             X11 Xinerama extension wire protocol
ii  xauth                                1:1.0.3-2                           X authentication utility
ii  xawtv                                3.95.dfsg.1-8                       television viewer - X11 application
ii  xawtv-plugin-qt                      3.95.dfsg.1-8                       television viewer - QuickTime plugin
ii  xawtv-plugins                        3.95.dfsg.1-8                       television viewer - plugins
ii  xbase-clients                        1:7.3+14                            miscellaneous X clients - metapackage
ii  xbitmaps                             1.0.1-2                             Base X bitmaps
ii  xchat                                2.8.6-2                             IRC client for X similar to AmIRC
ii  xchat-common                         2.8.6-2                             Common files for X-Chat
ii  xchat-gnome                          1:0.18-2+b1                         a new frontend to the popular X-Chat IRC client
ii  xchat-gnome-common                   1:0.18-2                            a new frontend to the popular X-Chat IRC client
ii  xdg-utils                            1.0.2-6                             desktop integration utilities from freedesktop.org
ii  xfonts-100dpi                        1:1.0.0-4                           100 dpi fonts for X
ii  xfonts-75dpi                         1:1.0.0-4                           75 dpi fonts for X
ii  xfonts-base                          1:1.0.0-5                           standard fonts for X
ii  xfonts-encodings                     1:1.0.2-3                           Encodings for X.Org fonts
ii  xfonts-utils                         1:7.4+1                             X Window System font utility programs
ii  xfsprogs                             2.9.8-1                             Utilities for managing the XFS filesystem
ii  xinit                                1.0.9-2                             X server initialisation tool
ii  xkb-data                             1.3-1                               X Keyboard Extension (XKB) configuration data
rc  xmame-common                         0.106-2                             Multiple Arcade Machine Emulator
ii  xmame-tools                          0.106-2.1                           Tools for xmame and xmess
ii  xml-core                             0.11                                XML infrastructure and XML catalog file support
ii  xsane                                0.995-4                             featureful graphical frontend for SANE (Scanner Access 
ii  xsane-common                         0.995-4                             featureful graphical frontend for SANE (Scanner Access 
ii  xserver-xephyr                       2:1.4.2-2                           nested X server
ii  xserver-xorg                         1:7.3+14                            the X.Org X server
ii  xserver-xorg-core                    2:1.4.2-2                           Xorg X server - core server
ii  xserver-xorg-input-all               1:7.3+14                            the X.Org X server -- input driver metapackage
ii  xserver-xorg-input-evdev             1:2.0.2-1                           X.Org X server -- evdev input driver
ii  xserver-xorg-input-kbd               1:1.3.1-1                           X.Org X server -- keyboard input driver
ii  xserver-xorg-input-mouse             1:1.3.0-1                           X.Org X server -- mouse input driver
ii  xserver-xorg-input-synaptics         0.14.7~git20070706-2.1              Synaptics TouchPad driver for X.Org/XFree86 server
ii  xserver-xorg-input-wacom             0.8.0.2-2                           X.Org X server -- Wacom input driver
ii  xserver-xorg-video-ati               1:6.9.0-1+lenny1                    X.Org X server -- ATI display driver wrapper
ii  xserver-xorg-video-mach64            6.8.0-1                             X.Org X server -- ATI Mach64 display driver
ii  xserver-xorg-video-r128              6.8.0-1                             X.Org X server -- ATI r128 display driver
ii  xserver-xorg-video-radeon            1:6.9.0-1+lenny1                    X.Org X server -- ATI Radeon display driver
ii  xserver-xorg-video-radeonhd          1.2.1-2                             X.Org X server -- AMD/ATI r5xx, r6xx display driver
ii  xsltproc                             1.1.24-1                            XSLT command line processor
ii  xterm                                235-1                               X terminal emulator
ii  xtrans-dev                           1.2-2                               X transport library (development files)
ii  xulrunner-1.9                        1.9.0.1-1                           XUL + XPCOM application runner
ii  xulrunner-1.9-dbg                    1.9.0.1-1                           Development files for the Gecko engine library
ii  xulrunner-1.9-gnome-support          1.9.0.1-1                           Support for GNOME in xulrunner applications
ii  xulrunner-dev                        1.9.0.1-1                           Development files for the Gecko engine library
ii  xutils                               1:7.3+14                            X Window System utility programs metapackage
ii  xutils-dev                           1:7.4+3                             X Window System utility programs for development
ii  xvfb                                 2:1.4.2-2                           Virtual Framebuffer 'fake' X server
ii  yelp                                 2.22.1-3                            Help browser for GNOME 2
ii  youtube-dl                           2008.03.22-1                        download videos from youtube.com
ii  zenity                               2.22.1-1                            Display graphical dialog boxes from shell scripts
ii  zip                                  2.32-1                              Archiver for .zip files
ii  zlib1g                               1:1.2.3.3.dfsg-12                   compression library - runtime
ii  zlib1g-dev                           1:1.2.3.3.dfsg-12                   compression library - development
ii  zope-cachefu                         1.2-1                               suite of Zope products for speeding up Plone
ii  zope-common                          0.5.44                              common settings and scripts for Zope installations
ii  zope-externaleditor                  0.9.3-2                             Zope External Editor
ii  zope-linguaplone                     2.1.1-1                             multilingual and translation solution for plone
ii  zope-plone3                          3.1.3-1                             content management system based on zope and cmf
ii  zope2.10                             2.10.6-1                            Open Source Web Application Server
ii  zvbi                                 0.2.30-1                            Vertical Blanking Interval (VBI) utilities

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #20 received at 492488@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Michele Baldessari <michele@pupazzo.org>
Cc: 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Sun, 27 Jul 2008 15:21:03 +0200
On Sun, Jul 27, 2008 at 11:33:52AM +0200, Michele Baldessari wrote:
> Hi Mike,
> 
> (thanks for your all your efforts)
> 
> On Sun, 2008-07-27 at 09:23 +0200, Mike Hommey wrote:
> > This is the same backtrace as in bug #482415.
> 
> I've tried to read up on that report. Here's what I get when running
> xulrunner-1.9 -g /usr/lib/iceweasel/application.ini
(...)

Thanks, could you also give the output for:
$ find /usr/lib/iceweasel /usr/lib/iceweasel/xulrunner/ -ls

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Michele Baldessari <michele@pupazzo.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #25 received at 492488@bugs.debian.org (full text, mbox):

From: Michele Baldessari <michele@pupazzo.org>
To: Mike Hommey <mh@glandium.org>
Cc: 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Mon, 28 Jul 2008 08:33:08 +0200
[Message part 1 (text/plain, inline)]
On Sun, 2008-07-27 at 15:21 +0200, Mike Hommey wrote:
> find /usr/lib/iceweasel /usr/lib/iceweasel/xulrunner/ -ls

Here we go:
michele@conrad:~$ find /usr/lib/iceweasel /usr/lib/iceweasel/xulrunner/ -ls
1806614    4 drwxr-xr-x   5 root     root         4096 Jul 26 17:25 /usr/lib/iceweasel
1802458    0 lrwxrwxrwx   1 root     root           27 Jul  9 21:39 /usr/lib/iceweasel/icons -> ../../share/iceweasel/icons
1802291    4 -rw-r--r--   1 root     root         2017 Jul 14 22:58 /usr/lib/iceweasel/application.ini
1802463    0 -rw-r--r--   1 root     root            0 Jul 15 17:55 /usr/lib/iceweasel/.autoreg
1802452    0 lrwxrwxrwx   1 root     root           35 Jul  9 21:39 /usr/lib/iceweasel/searchplugins -> ../../share/iceweasel/searchplugins
1802451    0 lrwxrwxrwx   1 root     root           16 Jul  9 21:39 /usr/lib/iceweasel/xulrunner -> ../xulrunner-1.9
1802461    0 lrwxrwxrwx   1 root     root           29 Jul  9 21:39 /usr/lib/iceweasel/modules -> ../../share/iceweasel/modules
1802459    0 lrwxrwxrwx   1 root     root           28 Jul  9 21:39 /usr/lib/iceweasel/chrome -> ../../share/iceweasel/chrome
2278501    4 drwxr-xr-x   2 root     root         4096 Jul 15 17:55 /usr/lib/iceweasel/components
2278635   36 -rw-r--r--   1 root     root        33966 Jul 14 22:58 /usr/lib/iceweasel/components/WebContentConverter.js
2278621   28 -rw-r--r--   1 root     root        25315 Jul 14 22:58 /usr/lib/iceweasel/components/FeedConverter.js
2278624   40 -rw-r--r--   1 root     root        38238 Jul 14 22:58 /usr/lib/iceweasel/components/fuelApplication.js
2278626   80 -rw-r--r--   1 root     root        77043 Jul 14 22:58 /usr/lib/iceweasel/components/nsMicrosummaryService.js
2278628    8 -rw-r--r--   1 root     root         4988 Jul 14 22:55 /usr/lib/iceweasel/components/homepagereset.js
2278632   36 -rw-r--r--   1 root     root        33805 Jul 14 22:58 /usr/lib/iceweasel/components/nsPlacesTransactionsService.js
2278625   28 -rw-r--r--   1 root     root        28026 Jul 14 22:58 /usr/lib/iceweasel/components/nsBrowserGlue.js
2278637   32 -rw-r--r--   1 root     root        31166 Jul 14 22:58 /usr/lib/iceweasel/components/nsBrowserContentHandler.js
2278636   12 -rw-r--r--   1 root     root         8948 Jul 14 22:58 /usr/lib/iceweasel/components/browser.xpt
2278630    4 -rw-r--r--   1 root     root         2927 Jul 14 22:58 /usr/lib/iceweasel/components/aboutRobots.js
2278631  112 -rw-r--r--   1 root     root       110575 Jul 14 22:58 /usr/lib/iceweasel/components/nsSearchService.js
2278622    4 -rw-r--r--   1 root     root         2854 Jul 14 22:58 /usr/lib/iceweasel/components/nsSetDefaultBrowser.js
2278629   80 -rw-r--r--   1 root     root        75773 Jul 14 22:58 /usr/lib/iceweasel/components/nsSessionStore.js
2278620   56 -rw-r--r--   1 root     root        49413 Jul 14 22:58 /usr/lib/iceweasel/components/FeedWriter.js
2278634   16 -rw-r--r--   1 root     root        12505 Jul 14 22:58 /usr/lib/iceweasel/components/nsSidebar.js
2278623   12 -rw-r--r--   1 root     root        11412 Jul 14 22:58 /usr/lib/iceweasel/components/nsSessionStartup.js
2278627  204 -rw-r--r--   1 root     root       204800 Jul 14 22:58 /usr/lib/iceweasel/components/libbrowsercomps.so
2278633   24 -rw-r--r--   1 root     root        24273 Jul 14 22:58 /usr/lib/iceweasel/components/nsSearchSuggestions.js
2278638   28 -rw-r--r--   1 root     root        25105 Jul 14 22:58 /usr/lib/iceweasel/components/nsSafebrowsingApplication.js
2278619   60 -rw-r--r--   1 root     root        54552 Jul 14 22:58 /usr/lib/iceweasel/components/libbrowserdirprovider.so
1802462    0 lrwxrwxrwx   1 root     root           31 Jul 15 17:55 /usr/lib/iceweasel/firefox-bin -> ../xulrunner-1.9/xulrunner-stub
1802857   12 -rwxr-xr-x   1 root     root         8357 Jul 14 22:58 /usr/lib/iceweasel/iceweasel
1999001    4 drwxr-xr-x   2 root     root         4096 Jul 26 17:25 /usr/lib/iceweasel/plugins
1802460    0 lrwxrwxrwx   1 root     root           30 Jul  9 21:39 /usr/lib/iceweasel/defaults -> ../../share/iceweasel/defaults
1802859    0 lrwxrwxrwx   1 root     root           46 Jul 15 17:55 /usr/lib/iceweasel/browserconfig.properties -> ../../share/iceweasel/browserconfig.properties
2278498    4 drwxr-xr-x   3 root     root         4096 Jul  9 21:39 /usr/lib/iceweasel/extensions
2278499    4 drwxr-xr-x   2 root     root         4096 Jul 15 17:55 /usr/lib/iceweasel/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}
2278639    4 -rw-r--r--   1 root     root         1390 Jul 14 22:58 /usr/lib/iceweasel/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}/install.rdf
1802858    4 -rwxr-xr-x   1 root     root          372 Jul 14 22:55 /usr/lib/iceweasel/iceweasel-xremote-client
2540595    4 drwxr-xr-x   5 root     root         4096 Jul 27 11:25 /usr/lib/iceweasel/xulrunner/
2540581   28 -rwxr-xr-x   1 root     root        28184 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/xpt_dump
2540984    0 lrwxrwxrwx   1 root     root           34 May 27 14:54 /usr/lib/iceweasel/xulrunner/greprefs -> ../../share/xulrunner-1.9/greprefs
2540968    0 lrwxrwxrwx   1 root     root           31 Jul  9 21:39 /usr/lib/iceweasel/xulrunner/icons -> ../../share/xulrunner-1.9/icons
2541599   12 -rwxr-xr-x   1 root     root        11801 Jul 14 22:21 /usr/lib/iceweasel/xulrunner/run-mozilla.sh
2540985    0 lrwxrwxrwx   1 root     root           29 May 27 14:54 /usr/lib/iceweasel/xulrunner/res -> ../../share/xulrunner-1.9/res
2541595   16 -rw-r--r--   1 root     root        16232 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/libxpcom.so
2540969    0 -rw-r--r--   1 root     root            0 Jul 27 11:25 /usr/lib/iceweasel/xulrunner/.autoreg
2541594   36 -rwxr-xr-x   1 root     root        36152 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/xulrunner-stub
2540579   24 -rwxr-xr-x   1 root     root        22504 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/xpt_link
2541080   40 -rwxr-xr-x   1 root     root        40536 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/xulrunner-bin
2541592   40 -rw-r--r--   1 root     root        40016 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/libjemalloc.so
2541598    8 -rwxr-xr-x   1 root     root         8033 Jul 14 22:49 /usr/lib/iceweasel/xulrunner/xulrunner
2540983    0 lrwxrwxrwx   1 root     root           33 May 27 14:54 /usr/lib/iceweasel/xulrunner/modules -> ../../share/xulrunner-1.9/modules
2541600    0 lrwxrwxrwx   1 root     root           17 Jul 15 17:55 /usr/lib/iceweasel/xulrunner/libmozjs.so -> ../libmozjs.so.1d
2541593    4 -rw-r--r--   1 root     root           41 Jul 14 22:50 /usr/lib/iceweasel/xulrunner/platform.ini
2540599    4 drwxr-xr-x   2 root     root         4096 Jun 14 20:26 /usr/lib/iceweasel/xulrunner/chrome
2541596   16 -rwxr-xr-x   1 root     root        15496 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/mozilla-xremote-client
2540596   20 drwxr-xr-x   2 root     root        20480 Jul 27 11:25 /usr/lib/iceweasel/xulrunner/components
2541489    4 -rw-r--r--   1 root     root         1652 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/exthelper.xpt
2541486    4 -rw-r--r--   1 root     root         3273 Jul 14 22:31 /usr/lib/iceweasel/xulrunner/components/imglib2.xpt
2541483   20 -rw-r--r--   1 root     root        18353 Jul 14 22:28 /usr/lib/iceweasel/xulrunner/components/necko.xpt
2541495   16 -rw-r--r--   1 root     root        13682 Mar 11 02:40 /usr/lib/iceweasel/xulrunner/components/nsProxyAutoConfig.js
2541465    4 -rw-r--r--   1 root     root         1876 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/url-classifier.xpt
2541585    4 -rw-r--r--   1 root     root          814 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/satchel.xpt
2541558   12 -rw-r--r--   1 root     root        11653 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/nsAddonRepository.js
2540158   48 -rw-r--r--   1 root     root        46656 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/components/libmozgnome.so
2541539    4 -rw-r--r--   1 root     root         2850 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/update.xpt
2541498    4 -rw-r--r--   1 root     root          338 Jul 14 22:40 /usr/lib/iceweasel/xulrunner/components/layout_base.xpt
2541507    4 -rw-r--r--   1 root     root          609 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/parentalcontrols.xpt
2541500    4 -rw-r--r--   1 root     root          533 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/xulapp.xpt
2541499    8 -rw-r--r--   1 root     root         7864 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_xul.xpt
2541091    4 -rw-r--r--   1 root     root         2718 Jul 14 22:43 /usr/lib/iceweasel/xulrunner/components/inspector.xpt
2541108    4 -rw-r--r--   1 root     root          323 Jul 14 22:27 /usr/lib/iceweasel/xulrunner/components/proxyObjInst.xpt
2541526   20 -rw-r--r--   1 root     root        19758 Jul 14 22:45 /usr/lib/iceweasel/xulrunner/components/accessibility.xpt
2541095    4 -rw-r--r--   1 root     root         1208 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/toolkitprofile.xpt
2541534    4 -rw-r--r--   1 root     root          705 Jul 14 22:28 /usr/lib/iceweasel/xulrunner/components/intl.xpt
2541525    4 -rw-r--r--   1 root     root          665 Jul 14 22:35 /usr/lib/iceweasel/xulrunner/components/content_htmldoc.xpt
2541561    4 -rw-r--r--   1 root     root         1719 Jul 14 22:27 /usr/lib/iceweasel/xulrunner/components/xpcom_system.xpt
2541552    8 -rw-r--r--   1 root     root         4302 Jan 15  2008 /usr/lib/iceweasel/xulrunner/components/nsLoginInfo.js
2541491    4 -rw-r--r--   1 root     root          700 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/pipboot.xpt
2541104    4 -rw-r--r--   1 root     root         1318 Jul 14 22:39 /usr/lib/iceweasel/xulrunner/components/txmgr.xpt
2541482    4 -rw-r--r--   1 root     root         2209 Jul 14 22:31 /usr/lib/iceweasel/xulrunner/components/exthandler.xpt
2541567    4 -rw-r--r--   1 root     root         2448 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/downloads.xpt
2541578    4 -rw-r--r--   1 root     root         1201 Jul 14 22:28 /usr/lib/iceweasel/xulrunner/components/necko_dns.xpt
2541515    4 -rw-r--r--   1 root     root          509 Jul 14 22:29 /usr/lib/iceweasel/xulrunner/components/necko_file.xpt
2541501    4 -rw-r--r--   1 root     root          262 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_views.xpt
2541545    4 -rw-r--r--   1 root     root          591 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/appstartup.xpt
2541480    4 -rw-r--r--   1 root     root         1299 Jul 14 22:31 /usr/lib/iceweasel/xulrunner/components/prefetch.xpt
2541094    4 -rw-r--r--   1 root     root         1623 Jul 14 22:27 /usr/lib/iceweasel/xulrunner/components/uconv.xpt
2541569    4 -rw-r--r--   1 root     root         2775 Jul 14 22:29 /usr/lib/iceweasel/xulrunner/components/necko_cache.xpt
2541531    8 -rw-r--r--   1 root     root         4805 Apr 19  2004 /usr/lib/iceweasel/xulrunner/components/nsDictionary.js
2541112    8 -rw-r--r--   1 root     root         5737 Apr  3 05:05 /usr/lib/iceweasel/xulrunner/components/nsDownloadManagerUI.js
2541536    4 -rw-r--r--   1 root     root          801 Jul 14 22:35 /usr/lib/iceweasel/xulrunner/components/content_xmldoc.xpt
2541082    4 -rw-r--r--   1 root     root         1482 Jul 14 22:36 /usr/lib/iceweasel/xulrunner/components/content_xslt.xpt
2541540    4 -rw-r--r--   1 root     root         3795 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/autocomplete.xpt
2541581    4 -rw-r--r--   1 root     root          982 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_storage.xpt
2541565    4 -rw-r--r--   1 root     root         1120 Jul 14 22:44 /usr/lib/iceweasel/xulrunner/components/find.xpt
2541530    8 -rw-r--r--   1 root     root         5615 Jul 14 22:50 /usr/lib/iceweasel/xulrunner/components/debAbout.js
2541503    4 -rw-r--r--   1 root     root          855 Jul 14 22:38 /usr/lib/iceweasel/xulrunner/components/txtsvc.xpt
2541481    8 -rw-r--r--   1 root     root         6667 Feb 17 18:21 /usr/lib/iceweasel/xulrunner/components/txEXSLTRegExFunctions.js
2541583    4 -rw-r--r--   1 root     root         1680 Jul 14 22:27 /usr/lib/iceweasel/xulrunner/components/xpcom_xpti.xpt
2541115    4 -rw-r--r--   1 root     root         1359 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_offline.xpt
2541093    8 -rw-r--r--   1 root     root         7205 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_events.xpt
2541538    4 -rw-r--r--   1 root     root         1354 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_traversal.xpt
2541527    4 -rw-r--r--   1 root     root         4023 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/extensions.xpt
2541510    4 -rw-r--r--   1 root     root         1083 Jul 14 22:49 /usr/lib/iceweasel/xulrunner/components/xml-rpc.xpt
2541509    4 -rw-r--r--   1 root     root         2873 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_loadsave.xpt
2541543    4 -rw-r--r--   1 root     root         1056 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/commandlines.xpt
2541488   12 -rw-r--r--   1 root     root         8240 Jul 14 22:49 /usr/lib/iceweasel/xulrunner/components/nsXULAppInstall.js
2541542   40 -rw-r--r--   1 root     root        40367 May  2 09:44 /usr/lib/iceweasel/xulrunner/components/nsLoginManagerPrompter.js
2540046  140 -rw-r--r--   1 root     root       137675 Jul 27 11:25 /usr/lib/iceweasel/xulrunner/components/compreg.dat
2541532    8 -rw-r--r--   1 root     root         7049 Oct 29  2004 /usr/lib/iceweasel/xulrunner/components/nsResetPref.js
2541496    8 -rw-r--r--   1 root     root         7769 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_core.xpt
2541517    4 -rw-r--r--   1 root     root         1329 Jul 14 22:35 /usr/lib/iceweasel/xulrunner/components/xuldoc.xpt
2541088    4 -rw-r--r--   1 root     root         2432 Jul 14 22:27 /usr/lib/iceweasel/xulrunner/components/xpcom_threads.xpt
2541541    8 -rw-r--r--   1 root     root         7924 Jul 14 22:26 /usr/lib/iceweasel/xulrunner/components/xpcom_io.xpt
2541553   56 -rw-r--r--   1 root     root        49331 May  6 09:45 /usr/lib/iceweasel/xulrunner/components/storage-Legacy.js
2541587    4 -rw-r--r--   1 root     root          360 Jul 14 22:29 /usr/lib/iceweasel/xulrunner/components/necko_about.xpt
2541098    4 -rw-r--r--   1 root     root         2668 Jul 14 22:37 /usr/lib/iceweasel/xulrunner/components/content_xtf.xpt
2541521    8 -rw-r--r--   1 root     root         6241 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/nsDefaultCLH.js
2541577    4 -rw-r--r--   1 root     root          530 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/filepicker.xpt
2541560    4 -rw-r--r--   1 root     root          855 Jul 14 22:30 /usr/lib/iceweasel/xulrunner/components/zipwriter.xpt
2541520    4 -rw-r--r--   1 root     root          548 Jul 14 22:30 /usr/lib/iceweasel/xulrunner/components/cookie.xpt
2541478   12 -rw-r--r--   1 root     root        12049 Jul 14 22:38 /usr/lib/iceweasel/xulrunner/components/editor.xpt
2541464    4 -rw-r--r--   1 root     root         2549 Jul 14 22:31 /usr/lib/iceweasel/xulrunner/components/saxparser.xpt
2541514    4 -rw-r--r--   1 root     root          977 Jul 14 22:28 /usr/lib/iceweasel/xulrunner/components/necko_socket.xpt
2541114   28 -rw-r--r--   1 root     root        27301 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/nsBlocklistService.js
2541107    4 -rw-r--r--   1 root     root         3550 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/feeds.xpt
2541546    4 -rw-r--r--   1 root     root         3073 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/nsURLFormatter.js
2541502    4 -rw-r--r--   1 root     root         1332 Jul 14 22:28 /usr/lib/iceweasel/xulrunner/components/locale.xpt
2541493    4 -rw-r--r--   1 root     root         1132 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/spellchecker.xpt
2541484    4 -rw-r--r--   1 root     root         3268 Aug 31  2007 /usr/lib/iceweasel/xulrunner/components/nsTryToClose.js
2541588    4 -rw-r--r--   1 root     root         2629 Jul 14 22:35 /usr/lib/iceweasel/xulrunner/components/xultmpl.xpt
2541586    4 -rw-r--r--   1 root     root         2182 Jul 14 22:44 /usr/lib/iceweasel/xulrunner/components/webbrowserpersist.xpt
2541519    4 -rw-r--r--   1 root     root         1324 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_range.xpt
2541102    4 -rw-r--r--   1 root     root         1792 Jul 14 22:28 /usr/lib/iceweasel/xulrunner/components/necko_cookie.xpt
2541572   44 -rw-r--r--   1 root     root        44033 May  9 05:34 /usr/lib/iceweasel/xulrunner/components/nsLoginManager.js
2541579    4 -rw-r--r--   1 root     root         3347 Jul 14 22:27 /usr/lib/iceweasel/xulrunner/components/storage.xpt
2541487    8 -rw-r--r--   1 root     root         6920 Oct 23  2007 /usr/lib/iceweasel/xulrunner/components/nsWebHandlerApp.js
2541516    4 -rw-r--r--   1 root     root          321 Jul 14 22:29 /usr/lib/iceweasel/xulrunner/components/necko_res.xpt
2541099    4 -rw-r--r--   1 root     root          820 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/contentprefs.xpt
2541522    4 -rw-r--r--   1 root     root         1229 Jul 14 22:27 /usr/lib/iceweasel/xulrunner/components/unicharutil.xpt
2541564    4 -rw-r--r--   1 root     root         1019 Jul 14 22:42 /usr/lib/iceweasel/xulrunner/components/layout_printing.xpt
2541508    4 -rw-r--r--   1 root     root          332 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/mozbrwsr.xpt
2541523    4 -rw-r--r--   1 root     root         3142 Dec 29  2005 /usr/lib/iceweasel/xulrunner/components/pluginGlue.js
2541506   16 -rw-r--r--   1 root     root        13945 Jul 14 22:48 /usr/lib/iceweasel/xulrunner/components/pipnss.xpt
2541529    4 -rw-r--r--   1 root     root         2577 Jul 14 22:31 /usr/lib/iceweasel/xulrunner/components/caps.xpt
2541101    4 -rw-r--r--   1 root     root          196 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/urlformatter.xpt
2541554   12 -rw-r--r--   1 root     root         9702 Jul 14 22:33 /usr/lib/iceweasel/xulrunner/components/content_base.xpt
2541576    4 -rw-r--r--   1 root     root         1538 Jul 14 22:30 /usr/lib/iceweasel/xulrunner/components/jar.xpt
2541570    4 -rw-r--r--   1 root     root          350 Jul 14 22:49 /usr/lib/iceweasel/xulrunner/components/imgicon.xpt
2541490    8 -rw-r--r--   1 root     root         5589 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/plugin.xpt
2541562   40 -rw-r--r--   1 root     root        37314 Jul  5  2007 /usr/lib/iceweasel/xulrunner/components/nsProgressDialog.js
2541547    4 -rw-r--r--   1 root     root         1255 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/xpinstall.xpt
2541469    4 -rw-r--r--   1 root     root          266 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/toolkitremote.xpt
2541524    4 -rw-r--r--   1 root     root          893 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/mozfind.xpt
2541479    4 -rw-r--r--   1 root     root         3150 Jul 14 22:44 /usr/lib/iceweasel/xulrunner/components/shistory.xpt
2541463   20 -rw-r--r--   1 root     root        19081 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_html.xpt
2541513    8 -rw-r--r--   1 root     root         6245 Jul 14 22:31 /usr/lib/iceweasel/xulrunner/components/jsdservice.xpt
2541555    4 -rw-r--r--   1 root     root         2038 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_canvas.xpt
2541471    4 -rw-r--r--   1 root     root         2278 Jul 14 22:41 /usr/lib/iceweasel/xulrunner/components/layout_xul.xpt
2541497   12 -rw-r--r--   1 root     root         8273 Jul 14 22:29 /usr/lib/iceweasel/xulrunner/components/xpconnect.xpt
2541468   16 -rw-r--r--   1 root     root        12357 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_css.xpt
2541573  112 -rw-r--r--   1 root     root       106648 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/nsUpdateService.js
2541084   28 -rw-r--r--   1 root     root        25020 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_svg.xpt
2540190   40 -rw-r--r--   1 root     root        37472 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/components/libdbusservice.so
2541474    8 -rw-r--r--   1 root     root         5005 Jan  8  2008 /usr/lib/iceweasel/xulrunner/components/nsContentDispatchChooser.js
2541535   12 -rw-r--r--   1 root     root        12131 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/nsFilePicker.js
2541096    4 -rw-r--r--   1 root     root          742 Jul 14 22:31 /usr/lib/iceweasel/xulrunner/components/htmlparser.xpt
2541584    8 -rw-r--r--   1 root     root         5918 Jul 14 22:44 /usr/lib/iceweasel/xulrunner/components/webBrowser_core.xpt
2541117    4 -rw-r--r--   1 root     root         1488 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/jsconsole-clhandler.js
2541113    4 -rw-r--r--   1 root     root         2739 Jul 14 22:44 /usr/lib/iceweasel/xulrunner/components/appshell.xpt
2541559   12 -rw-r--r--   1 root     root        10969 Jul 14 22:44 /usr/lib/iceweasel/xulrunner/components/docshell.xpt
2541081   72 -rw-r--r--   1 root     root        66215 Apr 25 18:51 /usr/lib/iceweasel/xulrunner/components/FeedProcessor.js
2541118   64 -rw-r--r--   1 root     root        58976 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/components/libimgicon.so
2541563    4 -rw-r--r--   1 root     root          413 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom.xpt
2541097    4 -rw-r--r--   1 root     root          234 Jul 14 22:49 /usr/lib/iceweasel/xulrunner/components/xulapp_setup.xpt
2540157   48 -rw-r--r--   1 root     root        46240 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/components/libnkgnomevfs.so
2541083    4 -rw-r--r--   1 root     root          511 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_xbl.xpt
2541476    4 -rw-r--r--   1 root     root          445 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/directory.xpt
2541492    4 -rw-r--r--   1 root     root          237 Jul 14 22:29 /usr/lib/iceweasel/xulrunner/components/necko_ftp.xpt
2541528    4 -rw-r--r--   1 root     root          763 Jul 14 22:30 /usr/lib/iceweasel/xulrunner/components/chardet.xpt
2541473    4 -rw-r--r--   1 root     root         1127 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_stylesheets.xpt
2541548    4 -rw-r--r--   1 root     root          808 Jul 14 22:34 /usr/lib/iceweasel/xulrunner/components/content_html.xpt
2541116    4 -rw-r--r--   1 root     root         3461 Jul 14 22:26 /usr/lib/iceweasel/xulrunner/components/xpcom_base.xpt
2541511   36 -rw-r--r--   1 root     root        35256 Oct 24  2006 /usr/lib/iceweasel/xulrunner/components/nsXmlRpcClient.js
2541103    4 -rw-r--r--   1 root     root          198 Jul 14 22:28 /usr/lib/iceweasel/xulrunner/components/lwbrk.xpt
2541556    4 -rw-r--r--   1 root     root          392 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/chrome.xpt
2541086    4 -rw-r--r--   1 root     root          212 Jul 14 22:29 /usr/lib/iceweasel/xulrunner/components/necko_viewsource.xpt
2541087    4 -rw-r--r--   1 root     root         3208 Jul 14 22:27 /usr/lib/iceweasel/xulrunner/components/xpcom_components.xpt
2541467   36 -rw-r--r--   1 root     root        36015 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/nsLivemarkService.js
2541485   40 -rw-r--r--   1 root     root        39741 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/nsHelperAppDlg.js
2541571    4 -rw-r--r--   1 root     root          611 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_sidebar.xpt
2541475   32 -rw-r--r--   1 root     root        29973 May 26 03:05 /usr/lib/iceweasel/xulrunner/components/nsContentPrefService.js
2541110    4 -rw-r--r--   1 root     root         1916 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/loginmgr.xpt
2541549    4 -rw-r--r--   1 root     root          409 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_json.xpt
2541574    4 -rw-r--r--   1 root     root         1437 Jul 14 22:44 /usr/lib/iceweasel/xulrunner/components/webshell_idls.xpt
2541111    4 -rw-r--r--   1 root     root         1549 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_xpath.xpt
2541472    4 -rw-r--r--   1 root     root          700 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/profile.xpt
2541106   12 -rw-r--r--   1 root     root        12012 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/places.xpt
2541566    4 -rw-r--r--   1 root     root          614 Jul 14 22:44 /usr/lib/iceweasel/xulrunner/components/embed_base.xpt
2541505   56 -rw-r--r--   1 root     root        51223 Jul 14 22:21 /usr/lib/iceweasel/xulrunner/components/nsHandlerService.js
2540045  104 -rw-r--r--   1 root     root        99748 Jul 27 11:25 /usr/lib/iceweasel/xulrunner/components/xpti.dat
2541557    4 -rw-r--r--   1 root     root         3458 Jul 14 22:27 /usr/lib/iceweasel/xulrunner/components/pref.xpt
2541512    4 -rw-r--r--   1 root     root         2758 Jul 14 22:29 /usr/lib/iceweasel/xulrunner/components/necko_http.xpt
2541551    4 -rw-r--r--   1 root     root         3863 Jul 14 22:42 /usr/lib/iceweasel/xulrunner/components/layout_xul_tree.xpt
2541533    4 -rw-r--r--   1 root     root          247 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/alerts.xpt
2541537    4 -rw-r--r--   1 root     root          248 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/windowds.xpt
2541092    4 -rw-r--r--   1 root     root         2965 Jul 14 22:31 /usr/lib/iceweasel/xulrunner/components/uriloader.xpt
2541466    4 -rw-r--r--   1 root     root         3104 Mar 19 01:14 /usr/lib/iceweasel/xulrunner/components/nsBadCertHandler.js
2541544    4 -rw-r--r--   1 root     root          247 Jul 14 22:48 /usr/lib/iceweasel/xulrunner/components/autoconfig.xpt
2541105   12 -rw-r--r--   1 root     root        11504 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/widget.xpt
2541090   12 -rw-r--r--   1 root     root         9790 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/nsTaggingService.js
2541085    4 -rw-r--r--   1 root     root         1511 Jul 14 22:31 /usr/lib/iceweasel/xulrunner/components/gfx.xpt
2541477   12 -rw-r--r--   1 root     root        10696 Jul 14 22:26 /usr/lib/iceweasel/xulrunner/components/xpcom_ds.xpt
2541119    4 -rw-r--r--   1 root     root         2176 Jul 14 22:28 /usr/lib/iceweasel/xulrunner/components/mimetype.xpt
2541575    4 -rw-r--r--   1 root     root         3081 Jul 14 22:44 /usr/lib/iceweasel/xulrunner/components/windowwatcher.xpt
2541568    4 -rw-r--r--   1 root     root         1607 Jul 14 22:28 /usr/lib/iceweasel/xulrunner/components/necko_strconv.xpt
2541494    4 -rw-r--r--   1 root     root          803 Jul 14 22:39 /usr/lib/iceweasel/xulrunner/components/composer.xpt
2541100    8 -rw-r--r--   1 root     root         5304 Jul 14 22:30 /usr/lib/iceweasel/xulrunner/components/rdf.xpt
2541550   56 -rw-r--r--   1 root     root        50522 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/nsUrlClassifierLib.js
2541089    4 -rw-r--r--   1 root     root          437 Jul 14 22:48 /usr/lib/iceweasel/xulrunner/components/pippki.xpt
2541470   12 -rw-r--r--   1 root     root        10557 Jul 14 22:32 /usr/lib/iceweasel/xulrunner/components/dom_base.xpt
2541504    4 -rw-r--r--   1 root     root         1897 Jul 14 22:44 /usr/lib/iceweasel/xulrunner/components/commandhandler.xpt
2541109    4 -rw-r--r--   1 root     root          659 Jul 14 22:46 /usr/lib/iceweasel/xulrunner/components/fastfind.xpt
2541518  324 -rw-r--r--   1 root     root       326305 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/nsExtensionManager.js
2541580   20 -rw-r--r--   1 root     root        19966 Jul 14 22:47 /usr/lib/iceweasel/xulrunner/components/nsUrlClassifierListManager.js
2541582    4 -rw-r--r--   1 root     root         1264 Jul 14 22:45 /usr/lib/iceweasel/xulrunner/components/oji.xpt
2541597   24 -rwxr-xr-x   1 root     root        24400 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/updater
2541079    4 -rw-r--r--   1 root     root          136 Jul 14 22:49 /usr/lib/iceweasel/xulrunner/dependentlibs.list
2540967    0 lrwxrwxrwx   1 root     root           25 Jul  9 21:39 /usr/lib/iceweasel/xulrunner/dictionaries -> ../../share/myspell/dicts
2541591   16 -rw-r--r--   1 root     root        14856 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/libjavaxpcomglue.so
2540580   80 -rwxr-xr-x   1 root     root        76968 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/xpidl
2573775    4 drwxr-xr-x   2 root     root         4096 Jul 15 17:55 /usr/lib/iceweasel/xulrunner/plugins
2572330   12 -rw-r--r--   1 root     root        10776 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/plugins/libunixprintplugin.so
2574018   20 -rw-r--r--   1 root     root        20112 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/plugins/libnullplugin.so
2541590   32 -rwxr-xr-x   1 root     root        30368 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/xpcshell
2541589 17096 -rw-r--r--   1 root     root     17477720 Jul 14 22:51 /usr/lib/iceweasel/xulrunner/libxul.so
2540982    0 lrwxrwxrwx   1 root     root           34 May 27 14:54 /usr/lib/iceweasel/xulrunner/defaults -> ../../share/xulrunner-1.9/defaults

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Michael Cree <mcree@orcon.net.nz>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #30 received at 492488@bugs.debian.org (full text, mbox):

From: Michael Cree <mcree@orcon.net.nz>
To: 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Fri, 01 Aug 2008 22:33:32 +1200
Iceweasel 3.0.1-1 also crashes on startup on Alpha.  First noted when 
version 3.0~rc2-2 came through into Lenny and problem persists into 
3.0.1-1.  Indeed, Epiphany Web Browser (2.22.3-1) also crashes on startup!

Cheerz
Michael.





Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #35 received at 492488@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Michael Cree <mcree@orcon.net.nz>, 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Sat, 2 Aug 2008 07:27:19 +0200
On Fri, Aug 01, 2008 at 10:33:32PM +1200, Michael Cree wrote:
> Iceweasel 3.0.1-1 also crashes on startup on Alpha.  First noted when  
> version 3.0~rc2-2 came through into Lenny and problem persists into  
> 3.0.1-1.  Indeed, Epiphany Web Browser (2.22.3-1) also crashes on 
> startup!

A backtrace would be helpful.

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Michele Baldessari <michele@pupazzo.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #40 received at 492488@bugs.debian.org (full text, mbox):

From: Michele Baldessari <michele@pupazzo.org>
To: Mike Hommey <mh@glandium.org>
Cc: 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Mon, 04 Aug 2008 23:58:45 +0200
[Message part 1 (text/plain, inline)]
On Sun, 2008-07-27 at 15:21 +0200, Mike Hommey wrote:
> On Sun, Jul 27, 2008 at 11:33:52AM +0200, Michele Baldessari wrote:
> > Hi Mike,
> > 
> > (thanks for your all your efforts)
> > 
> > On Sun, 2008-07-27 at 09:23 +0200, Mike Hommey wrote:
> > > This is the same backtrace as in bug #482415.
> > 
> > I've tried to read up on that report. Here's what I get when running
> > xulrunner-1.9 -g /usr/lib/iceweasel/application.ini
> (...)
> 
> Thanks, could you also give the output for:
> $ find /usr/lib/iceweasel /usr/lib/iceweasel/xulrunner/ -ls

Some more info:

epiphany-browser also crashes with a very similar trace:
ii  epiphany-gecko                       2.22.3-1                            Intuitive GNOME web browser - Gecko version


(gdb) bt full
#0  0x00007f3dc64f5b0a in nsFrame::BoxReflow (this=0x140de98, aState=@0x7fffdc087808, aPresContext=0x1403880, aDesiredSize=@0x7fffdc087670, aRenderingContext=0x14921b0, aX=115080, aY=59880, aWidth=0, aHeight=0, aMoveFrame=1) at nsFrame.cpp:6302
	margin = {top = 0, right = 0, bottom = 0, left = 0}
	parentFrame = <value optimized out>
	savedState = <value optimized out>
	parentSize = {width = 0, height = 0}
	parentReflowState = {<nsCSSOffsetState> = {frame = 0x140da40, rendContext = 0x14921b0, mComputedMargin = {top = 0, right = 0, bottom = 0, left = 0}, mComputedBorderPadding = {top = 0, right = 0, bottom = 0, left = 0}, mComputedPadding = {top = 0, right = 0, bottom = 0, left = 0}}, parentReflowState = 0x0, availableWidth = 0, availableHeight = 0, mFrameType = 2, mSpaceManager = 0x0, mBlockDelta = 0, mLineLayout = 0x0, mCBReflowState = 0x0, mComputedWidth = 0, mComputedHeight = 0, mComputedOffsets = {top = 0, right = 0, bottom = 0, left = 0}, mComputedMinWidth = 0, mComputedMaxWidth = 1073741824, mComputedMinHeight = 0, mComputedMaxHeight = 1073741824, mStyleDisplay = 0x140d960, mStyleVisibility = 0x140d770, mStylePosition = 0x14b8da0, mStyleBorder = 0x14b8df0, mStyleMargin = 0x14b8e48, mStylePadding = 0x14b8e70, mStyleText = 0x14b8e98, mPercentHeightObserver = 0x0, mPercentHeightReflowInitiator = 0x0, mDiscoveredClearance = 0x0, mReflowDepth = 0, mFlags = {mSpecialHeightReflow = 0, mNextInFlowUntouched = 0, mIsTopOfPage = 0, mBlinks = 0, mHasClearance = 0, mAssumingHScrollbar = 0, mAssumingVScrollbar = 0, mHResize = 0, mVResize = 0, mTableIsSplittable = 0, mHeightDependsOnAncestorCell = 0}}
	availSize = {width = 0, height = 1073741824}
	reflowState = {<nsCSSOffsetState> = {frame = 0x140de98, rendContext = 0x14921b0, mComputedMargin = {top = 0, right = 0, bottom = 0, left = 0}, mComputedBorderPadding = {top = 0, right = 0, bottom = 0, left = 0}, mComputedPadding = {top = 0, right = 0, bottom = 0, left = 0}}, parentReflowState = 0x7fffdc087490, availableWidth = 0, availableHeight = 1073741824, mFrameType = 1, mSpaceManager = 0x0, mBlockDelta = 0, mLineLayout = 0x0, mCBReflowState = 0x7fffdc087490, mComputedWidth = 0, mComputedHeight = 0, mComputedOffsets = {top = 0, right = 0, bottom = 0, left = 0}, mComputedMinWidth = 0, mComputedMaxWidth = 1073741824, mComputedMinHeight = 0, mComputedMaxHeight = 1073741824, mStyleDisplay = 0x140dcc0, mStyleVisibility = 0x140d770, mStylePosition = 0x14b8da0, mStyleBorder = 0x14b8df0, mStyleMargin = 0x14b8e48, mStylePadding = 0x14b8e70, mStyleText = 0x14b8e98, mPercentHeightObserver = 0x0, mPercentHeightReflowInitiator = 0x0, mDiscoveredClearance = 0x0, mReflowDepth = 0, mFlags = {mSpecialHeightReflow = 0, mNextInFlowUntouched = 0, mIsTopOfPage = 0, mBlinks = 0, mHasClearance = 0, mAssumingHScrollbar = 0, mAssumingVScrollbar = 0, mHResize = 0, mVResize = 0, mTableIsSplittable = 0, mHeightDependsOnAncestorCell = 0}}
	metrics = (nsBoxLayoutMetrics *) 0x0
	status = 0
#1  0x00007f3dc64f5f70 in nsFrame::DoLayout (this=0x140da40, aState=@0x7fffdc087808) at nsFrame.cpp:6108
	rendContext = (class nsIRenderingContext *) 0x140de98
	desiredSize = {width = 0, height = 0, ascent = 1073741824, mBoundingMetrics = {leftBearing = 0, rightBearing = 0, ascent = 0, descent = 0, width = 0}, mCarriedOutBottomMargin = {mMostPos = 0, mMostNeg = 0}, mOverflowArea = {x = 0, y = 0, width = 0, height = 0}, mFlags = 0}
	rv = 0
#2  0x00007f3dc65b08fd in nsIFrame::Layout (this=0x140de98, aState=@0x7fffdc087808) at nsBox.cpp:561
No locals.
#3  0x00007f3dc650462e in LayoutAndInvalidate (aState=@0x7fffdc087808, aBox=0x140de98, aRect=@0x7fffdc087760) at nsGfxScrollFrame.cpp:2480
	rectChanged = 0
#4  0x00007f3dc65051f8 in nsGfxScrollFrameInner::LayoutScrollbars (this=0x140dab8, aState=@0x7fffdc087808, aContentArea=@0x7fffdc087860, aOldScrollArea=@0x7fffdc087870, aScrollArea=@0x7fffdc087838) at nsGfxScrollFrame.cpp:2542
	r = {x = 115080, y = 59880, width = 0, height = 0}
#5  0x00007f3dc6507efd in nsHTMLScrollFrame::Reflow (this=0x140da40, aPresContext=<value optimized out>, aDesiredSize=@0x7fffdc087b60, aReflowState=@0x7fffdc087a60, aStatus=@0x7fffdc087d5c) at nsGfxScrollFrame.cpp:823
	insideBorderArea = {x = 0, y = 0, width = 115080, height = 59880}
	state = {mReflowState = @0x7fffdc087a60, mBoxState = {mPresContext = {<nsCOMPtr_base> = {mRawPtr = 0x1403880}, <No data fields>}, mRenderingContext = 0x14921b0, mLayoutFlags = 0, mReflowDepth = 0, mPaintingDisabled = 0 '\0'}, mStyles = {mHorizontal = 3 '\003', mVertical = 3 '\003'}, mComputedBorder = {top = 0, right = 0, bottom = 0, left = 0}, mReflowedContentsWithHScrollbar = 0 '\0', mReflowedContentsWithVScrollbar = 1 '\001', mScrollPortRect = {x = 0, y = 0, width = 115080, height = 59880}, mInsideBorderSize = {width = 115080, height = 59880}, mShowHScrollbar = 0 '\0', mShowVScrollbar = 1 '\001'}
	reflowHScrollbar = 1
	reflowVScrollbar = 1
	reflowScrollCorner = 1
	oldScrollAreaBounds = {x = 0, y = 0, width = 0, height = 0}
	rv = 0
#6  0x00007f3dc64f37cb in nsContainerFrame::ReflowChild (this=<value optimized out>, aKidFrame=0x140da40, aPresContext=0x1403880, aDesiredSize=@0x7fffdc087b60, aReflowState=@0x7fffdc087a60, aX=0, aY=0, aFlags=0, aStatus=@0x7fffdc087d5c, aTracker=0x0) at nsContainerFrame.cpp:771
	result = <value optimized out>
#7  0x00007f3dc65393c6 in ViewportFrame::Reflow (this=0x140d710, aPresContext=0x1403880, aDesiredSize=@0x7fffdc087d00, aReflowState=@0x7fffdc087c00, aStatus=@0x7fffdc087d5c) at nsViewportFrame.cpp:286
	kidDesiredSize = {width = 0, height = 0, ascent = 1073741824, mBoundingMetrics = {leftBearing = 0, rightBearing = 0, ascent = 0, descent = 0, width = 0}, mCarriedOutBottomMargin = {mMostPos = 0, mMostNeg = 0}, mOverflowArea = {x = 0, y = 0, width = 0, height = 0}, mFlags = 0}
	availableSpace = {width = 115080, height = 59880}
	kidReflowState = {<nsCSSOffsetState> = {frame = 0x140da40, rendContext = 0x14921b0, mComputedMargin = {top = 0, right = 0, bottom = 0, left = 0}, mComputedBorderPadding = {top = 0, right = 0, bottom = 0, left = 0}, mComputedPadding = {top = 0, right = 0, bottom = 0, left = 0}}, parentReflowState = 0x7fffdc087c00, availableWidth = 115080, availableHeight = 59880, mFrameType = 2, mSpaceManager = 0x0, mBlockDelta = 0, mLineLayout = 0x0, mCBReflowState = 0x7fffdc087c00, mComputedWidth = 115080, mComputedHeight = 59880, mComputedOffsets = {top = 0, right = 0, bottom = 0, left = 0}, mComputedMinWidth = 0, mComputedMaxWidth = 1073741824, mComputedMinHeight = 0, mComputedMaxHeight = 1073741824, mStyleDisplay = 0x140d960, mStyleVisibility = 0x140d770, mStylePosition = 0x14b8da0, mStyleBorder = 0x14b8df0, mStyleMargin = 0x14b8e48, mStylePadding = 0x14b8e70, mStyleText = 0x14b8e98, mPercentHeightObserver = 0x0, mPercentHeightReflowInitiator = 0x0, mDiscoveredClearance = 0x0, mReflowDepth = 1, mFlags = {mSpecialHeightReflow = 0, mNextInFlowUntouched = 0, mIsTopOfPage = 0, mBlinks = 0, mHasClearance = 0, mAssumingHScrollbar = 0, mAssumingVScrollbar = 0, mHResize = 0, mVResize = 1, mTableIsSplittable = 0, mHeightDependsOnAncestorCell = 0}}
	kidHeight = <value optimized out>
	rv = <value optimized out>
	reflowState = {<nsCSSOffsetState> = {frame = 0x0, rendContext = 0x0, mComputedMargin = {top = 0, right = 0, bottom = 0, left = 0}, mComputedBorderPadding = {top = 0, right = 0, bottom = 21026056, left = 0}, mComputedPadding = {top = 0, right = 0, bottom = 21026056, left = 0}}, parentReflowState = 0x5, availableWidth = 0, availableHeight = 0, mFrameType = 21025984, mSpaceManager = 0x7fffdc087a40, mBlockDelta = 21026128, mLineLayout = 0x7f3dc658613b, mCBReflowState = 0x0, mComputedWidth = -603424016, mComputedHeight = 32767, mComputedOffsets = {top = 120, right = 0, bottom = -967257153, left = 32573}, mComputedMinWidth = 21728920, mComputedMaxWidth = 0, mComputedMinHeight = -968550915, mComputedMaxHeight = 32573, mStyleDisplay = 0x14b8e98, mStyleVisibility = 0x7f3dc6a7ea27, mStylePosition = 0x16, mStyleBorder = 0xc6569a81, mStyleMargin = 0x7f3dc6be0edf, mStylePadding = 0x7f3dc64515d9, mStyleText = 0x20, mPercentHeightObserver = 0x0, mPercentHeightReflowInitiator = 0x7fffdc087adc, mDiscoveredClearance = 0x1403880, mReflowDepth = 14464, mFlags = {mSpecialHeightReflow = 0, mNextInFlowUntouched = 0, mIsTopOfPage = 0, mBlinks = 0, mHasClearance = 0, mAssumingHScrollbar = 0, mAssumingVScrollbar = 1, mHResize = 0, mVResize = 1, mTableIsSplittable = 0, mHeightDependsOnAncestorCell = 0}}
	offset = {x = -603423744, y = 32767}
#8  0x00007f3dc64d605b in PresShell::DoReflow (this=0x140a780, target=0x140d710) at nsPresShell.cpp:6280
	rootFrame = (class nsIFrame *) 0x140d710
	rcx = {<nsCOMPtr_base> = {mRawPtr = 0x14921b0}, <No data fields>}
	rv = <value optimized out>
	reflowSize = {width = 115080, height = 59880}
	reflowState = {<nsCSSOffsetState> = {frame = 0x140d710, rendContext = 0x14921b0, mComputedMargin = {top = 0, right = 0, bottom = 0, left = 0}, mComputedBorderPadding = {top = 0, right = 0, bottom = 0, left = 0}, mComputedPadding = {top = 0, right = 0, bottom = 0, left = 0}}, parentReflowState = 0x0, availableWidth = 115080, availableHeight = 59880, mFrameType = 2, mSpaceManager = 0x0, mBlockDelta = 0, mLineLayout = 0x0, mCBReflowState = 0x0, mComputedWidth = 115080, mComputedHeight = 59880, mComputedOffsets = {top = 0, right = 0, bottom = 0, left = 0}, mComputedMinWidth = 0, mComputedMaxWidth = 1073741824, mComputedMinHeight = 0, mComputedMaxHeight = 1073741824, mStyleDisplay = 0x140d620, mStyleVisibility = 0x140d770, mStylePosition = 0x14b8da0, mStyleBorder = 0x14b8df0, mStyleMargin = 0x14b8e48, mStylePadding = 0x14b8e70, mStyleText = 0x14b8e98, mPercentHeightObserver = 0x0, mPercentHeightReflowInitiator = 0x0, mDiscoveredClearance = 0x0, mReflowDepth = 0, mFlags = {mSpecialHeightReflow = 0, mNextInFlowUntouched = 0, mIsTopOfPage = 0, mBlinks = 0, mHasClearance = 0, mAssumingHScrollbar = 0, mAssumingVScrollbar = 0, mHResize = 0, mVResize = 1, mTableIsSplittable = 0, mHeightDependsOnAncestorCell = 0}}
	status = 0
	desiredSize = {width = 0, height = 0, ascent = 1073741824, mBoundingMetrics = {leftBearing = 0, rightBearing = 0, ascent = 0, descent = 0, width = 0}, mCarriedOutBottomMargin = {mMostPos = 0, mMostNeg = 0}, mOverflowArea = {x = 0, y = 0, width = 0, height = 0}, mFlags = 0}
#9  0x00007f3dc64d956f in PresShell::ProcessReflowCommands (this=0x140a780, aInterruptible=1) at nsPresShell.cpp:6386
	idx = <value optimized out>
	deadline = 2411176801
#10 0x00007f3dc64d96a2 in PresShell::DoFlushPendingNotifications (this=0x140a780, aType=Flush_Layout, aInterruptibleReflow=1) at nsPresShell.cpp:4574
	kungFuDeathGrip = {<nsCOMPtr_base> = {mRawPtr = 0x140a780}, <No data fields>}
	batch = {mRootVM = {<nsCOMPtr_base> = {mRawPtr = 0x1404730}, <No data fields>}}
	updateFlags = <value optimized out>
	isSafeToFlush = 1
	viewManagerDeathGrip = {<nsCOMPtr_base> = {mRawPtr = 0x1404730}, <No data fields>}
#11 0x00007f3dc64d9722 in PresShell::ReflowEvent::Run (this=<value optimized out>) at nsPresShell.cpp:6145
	viewManager = {<nsCOMPtr_base> = {mRawPtr = 0x1404730}, <No data fields>}
#12 0x00007f3dc6aae86e in nsThread::ProcessNextEvent (this=0x9e7c60, mayWait=1, result=0x7fffdc087e8c) at nsThread.cpp:510
	notifyGlobalObserver = 1
	obs = {<nsCOMPtr_base> = {mRawPtr = 0x1260008}, <No data fields>}
	event = {<nsCOMPtr_base> = {mRawPtr = 0x14916a0}, <No data fields>}
	rv = 0
#13 0x00007f3dc6a8437e in NS_ProcessNextEvent_P (thread=0x140da40, mayWait=1) at nsThreadUtils.cpp:230
	val = <value optimized out>
#14 0x00007f3dc6aaeb71 in nsThread::Shutdown (this=0x14815f0) at nsThread.cpp:465
	context = {joiningThread = 0x9e7c60, shutdownAck = 0}
	event = {<nsCOMPtr_base> = {mRawPtr = 0x1483930}, <No data fields>}
#15 0x00007f3dc6ab8a1e in NS_InvokeByIndex_P (that=0x14815f0, methodIndex=6, paramCount=0, params=0x0) at xptcinvoke_x86_64_linux.cpp:208
	nr_gpr = 1
	nr_fpr = 0
	nr_stack = <value optimized out>
	stack = (PRUint64 *) 0x7fffdc087ef0
	gpregs = {1, 0, 10109600, 139903514160216, 10386848, 139903514160096}
	fpregs = {5.1316582845695246e-317, 6.9121415662701912e-310, 5.1316266643681908e-317, 6.9533259947884527e-310, 5.1316266643681908e-317, 5.1317887179000267e-317, 6.9121525781181009e-310, 6.9533259947922076e-310}
	d0 = 0
	d1 = 0
	d2 = 0
	d3 = 0
	d4 = 0
	d5 = 0
	d6 = -0
	d7 = 0
	a0 = 21027392
	a1 = 3
	a2 = 5122
	a3 = 0
	a4 = 0
	a5 = 3
	result = 21028504
#16 0x00007f3dc6ab1fb1 in nsProxyObjectCallInfo::Run (this=0x1483810) at nsProxyEvent.cpp:181
No locals.
#17 0x00007f3dc6aae86e in nsThread::ProcessNextEvent (this=0x9e7c60, mayWait=0, result=0x7fffdc08806c) at nsThread.cpp:510
	notifyGlobalObserver = 1
	obs = {<nsCOMPtr_base> = {mRawPtr = 0x1260008}, <No data fields>}
	event = {<nsCOMPtr_base> = {mRawPtr = 0x1483810}, <No data fields>}
	rv = 0
#18 0x00007f3dc6a84412 in NS_ProcessPendingEvents_P (thread=0x9e7c60, timeout=20) at nsThreadUtils.cpp:181
	processedEvent = 1
	rv = 0
	start = 2411175790
#19 0x00007f3dc6a088e4 in nsBaseAppShell::NativeEventCallback (this=0x1260000) at nsBaseAppShell.cpp:121
	hasPending = <value optimized out>
	thread = (class nsIThread *) 0x9e7c60
	prevVal = nsBaseAppShell::eEventloopNone
#20 0x00007f3dc69f5174 in nsAppShell::EventProcessorCallback (source=<value optimized out>, condition=<value optimized out>, data=0x1260000) at nsAppShell.cpp:69
	c = 250 '
#21 0x00007f3dcbbe0892 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#22 0x00007f3dcbbe401d in ?? () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#23 0x00007f3dcbbe454d in g_main_loop_run () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#24 0x00007f3dcf5e7667 in gtk_main () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#25 0x000000000043a796 in main ()
No symbol table info available.

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to Michael Cree <mcree@orcon.net.nz>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #45 received at 492488@bugs.debian.org (full text, mbox):

From: Michael Cree <mcree@orcon.net.nz>
To: Mike Hommey <mh@glandium.org>
Cc: 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Wed, 13 Aug 2008 21:27:59 +1200
[Message part 1 (text/plain, inline)]
Mike Hommey wrote:
> On Fri, Aug 01, 2008 at 10:33:32PM +1200, Michael Cree wrote:
>> Iceweasel 3.0.1-1 also crashes on startup on Alpha.  First noted when  
>> version 3.0~rc2-2 came through into Lenny and problem persists into  
>> 3.0.1-1.  Indeed, Epiphany Web Browser (2.22.3-1) also crashes on 
>> startup!
> 
> A backtrace would be helpful.

Indeed.  Attached.

Michael.
[iceweasel-dbg-log.txt (text/plain, inline)]
Starting program: /usr/lib/iceweasel/firefox-bin -a firefox
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
Executing new program: /usr/lib/xulrunner-1.9/xulrunner-stub
[Thread debugging using libthread_db enabled]
[New Thread 0x20000472430 (LWP 7624)]
[New Thread 0x200095ff240 (LWP 7627)]
[New Thread 0x20009f45240 (LWP 7628)]
[New Thread 0x2000abff240 (LWP 7629)]
[Thread 0x2000abff240 (LWP 7629) exited]
[New Thread 0x2000b3ff240 (LWP 7630)]
[Thread 0x2000b3ff240 (LWP 7630) exited]
[New Thread 0x2000b3ff240 (LWP 7631)]
[New Thread 0x2000abff240 (LWP 7632)]
[New Thread 0x2000beff240 (LWP 7633)]
[New Thread 0x2000ca13240 (LWP 7634)]
[New Thread 0x2000d213240 (LWP 7635)]
[New Thread 0x2000da13240 (LWP 7636)]
[Thread 0x2000d213240 (LWP 7635) exited]
[Thread 0x2000ca13240 (LWP 7634) exited]
[Thread 0x2000b3ff240 (LWP 7631) exited]
[New Thread 0x2000d213240 (LWP 7637)]

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 0x20000472430 (LWP 7624)]
0x00000200016ee674 in nsDequeIterator::operator++ (this=0x2000dc35560)
    at nsDeque.cpp:543
543	nsDeque.cpp: No such file or directory.
	in nsDeque.cpp
#0  0x00000200016ee674 in nsDequeIterator::operator++ (this=0x2000dc35560)
    at nsDeque.cpp:543
No locals.
#1  0x00000200014810c8 in nsUrlClassifierDBServiceWorker::Init (
    this=0x2000dc35400, gethashNoise=<value optimized out>)
    at ../../../../dist/include/xpcom/nsBaseHashtable.h:99
	rv = 0
#2  0x0000020001487eb4 in nsUrlClassifierDBService::Init (this=0x2000e3ff400)
    at nsUrlClassifierDBService.cpp:3761
	rv = 0
	storageService = {<nsCOMPtr_base> = {
    mRawPtr = 0x2000a2569e0}, <No data fields>}
	hash = {<nsCOMPtr_base> = {mRawPtr = 0x2000dc106c0}, <No data fields>}
	prefs = {<nsCOMPtr_base> = {mRawPtr = 0x200005df3e0}, <No data fields>}
	gethashNoise = 16
	observerService = {<nsCOMPtr_base> = {
    mRawPtr = 0x78}, <No data fields>}
#3  0x0000020001488104 in nsUrlClassifierDBService::GetInstance (
    result=0x11fe13ee0) at nsUrlClassifierDBService.cpp:3663
No locals.
#4  0x0000020001473ec8 in nsUrlClassifierDBServiceConstructor (
    aOuter=<value optimized out>, aIID=@0x20008d96810, aResult=0x0)
    at nsToolkitCompsModule.cpp:111
	rv = 0
	inst = <value optimized out>
#5  0x00000200016eef64 in nsGenericFactory::CreateInstance (
    this=<value optimized out>, aOuter=0x0, aIID=@0x10, aResult=0x0)
    at nsGenericFactory.cpp:80
No locals.
#6  0x0000020001734954 in nsComponentManagerImpl::CreateInstance (
    this=<value optimized out>, aClass=<value optimized out>, aDelegate=0x0, 
    aIID=@0x20008d96810, aResult=0x11fe13f88) at nsComponentManager.cpp:1670
	entry = <value optimized out>
	factory = (class nsIFactory *) 0x2000dc10680
	rv = 230802208
#7  0x0000020001733e50 in nsComponentManagerImpl::GetService (
    this=0x20008d161c0, aClass=@0x2000dc0b174, aIID=@0x20008d96810, 
    result=0x11fe14050) at nsComponentManager.cpp:1882
	mon = {<nsAutoLockBase> = {<No data fields>}, 
  mMonitor = 0x2000056bbf0, mLockCount = 0}
	rv = <value optimized out>
	key = {<nsHashKey> = {_vptr$nsHashKey = 0x20001d090f8}, mID = {
    m0 = 1589101505, m1 = 60447, m2 = 16391, m3 = "\207Ìîû7Ö\214æ"}}
	entry = (nsFactoryEntry *) 0x20008d33940
	service = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
#8  0x0000020000bffa0c in nsJSCID::GetService (this=0x2000dc0b150, 
    _retval=<value optimized out>) at xpcjsid.cpp:894
	xpc = (class nsXPConnect *) 0x20000528e80
	ccxp = (class nsAXPCNativeCallContext *) 0x11fe144a0
	argc = <value optimized out>
	argv = (jsval *) 0x2000b6ba4a0
	vp = <value optimized out>
	cx = (JSContext *) 0x2000b64b000
	obj = <value optimized out>
	wrapper = {<nsCOMPtr_base> = {
    mRawPtr = 0x2000dc16980}, <No data fields>}
	sm = <value optimized out>
	iid = (const nsID *) 0x20008d96810
	svcMgr = {<nsCOMPtr_base> = {
    mRawPtr = 0x20008d161c8}, <No data fields>}
	rv = <value optimized out>
	srvc = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
	instJSObj = <value optimized out>
	holder = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
#9  0x000002000174af94 in NS_InvokeByIndex_P ()
   from /usr/lib/iceweasel/xulrunner/libxul.so
No locals.
#10 0x0000020000c13b98 in XPCWrappedNative::CallMethod (ccx=@0x11fe144a0, 
    mode=<value optimized out>) at xpcwrappednative.cpp:2393
	rv = <value optimized out>
	paramBuffer = {{<nsXPTCMiniVariant> = {val = {i8 = 0 '\0', i16 = 0, 
        i32 = 0, i64 = 0, u8 = 0 '\0', u16 = 0, u32 = 0, u64 = 0, f = 0, 
        d = 0, b = 0, c = 0 '\0', wc = 0, p = 0x0}}, ptr = 0x11fe14228, 
    type = {<XPTTypeDescriptorPrefix> = {
        flags = 146 '\222'}, <No data fields>}, flags = 5 '\005'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = -8 'ø', i16 = 17656, i32 = 534856952, 
        i64 = 4829824248, u8 = 248 'ø', u16 = 17656, u32 = 534856952, 
        u64 = 4829824248, f = 9.54053058e-20, d = 2.3862502363878329e-314, 
        b = 534856952, c = -8 'ø', wc = 17656, p = 0x11fe144f8}}, 
    ptr = 0x2000dc27500, type = {<XPTTypeDescriptorPrefix> = {
        flags = 0 '\0'}, <No data fields>}, flags = 117 'u'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = 0 '\0', i16 = 29952, i32 = 230847744, 
        i64 = 2199254103296, u8 = 0 '\0', u16 = 29952, u32 = 230847744, 
        u64 = 2199254103296, f = 1.19843398e-30, d = 1.0865758989139498e-311, 
        b = 230847744, c = 0 '\0', wc = 29952, p = 0x2000dc27500}}, 
    ptr = 0x2000dc0ea40, type = {<XPTTypeDescriptorPrefix> = {
        flags = 0 '\0'}, <No data fields>}, flags = 0 '\0'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = 32 ' ', i16 = -24288, i32 = 230793504, 
        i64 = 2199254049056, u8 = 32 ' ', u16 = 41248, u32 = 230793504, 
        u64 = 2199254049056, f = 1.19333328e-30, d = 1.0865758721158291e-311, 
        b = 230793504, c = 32 ' ', wc = 41248, p = 0x2000dc1a120}}, 
    ptr = 0x20000c1c000, type = {<XPTTypeDescriptorPrefix> = {
        flags = 5 '\005'}, <No data fields>}, flags = 0 '\0'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = 40 '(', i16 = 40, i32 = 40, i64 = 40, 
        u8 = 40 '(', u16 = 40, u32 = 40, u64 = 40, f = 5.60519386e-44, 
        d = 1.9762625833649862e-322, b = 40, c = 40 '(', wc = 40, p = 0x28}}, 
    ptr = 0x20000bf1c1c, type = {<XPTTypeDescriptorPrefix> = {
        flags = 112 'p'}, <No data fields>}, flags = 199 'Ç'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = 5 '\005', i16 = 5, i32 = 5, 
        i64 = 2199023255557, u8 = 5 '\005', u16 = 5, u32 = 5, 
        u64 = 2199023255557, f = 7.00649232e-45, d = 1.0864618449766898e-311, 
        b = 5, c = 5 '\005', wc = 5, p = 0x20000000005}}, ptr = 0x20000528e80, 
    type = {<XPTTypeDescriptorPrefix> = {flags = 0 '\0'}, <No data fields>}, 
    flags = 0 '\0'}, {<nsXPTCMiniVariant> = {val = {i8 = -83 '­', i16 = -8531, 
        i32 = 168025773, i64 = 2199191281325, u8 = 173 '­', u16 = 57005, 
        u32 = 168025773, u64 = 2199191281325, f = 6.34930123e-33, 
        d = 1.0865448607362746e-311, b = 168025773, c = -83 '­', wc = 57005, 
        p = 0x2000a03dead}}, ptr = 0x0, type = {<XPTTypeDescriptorPrefix> = {
        flags = 4 '\004'}, <No data fields>}, flags = 58 ':'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = 0 '\0', i16 = 0, i32 = 0, i64 = 0, 
        u8 = 0 '\0', u16 = 0, u32 = 0, u64 = 0, f = 0, d = 0, b = 0, 
        c = 0 '\0', wc = 0, p = 0x0}}, ptr = 0x20000000000, 
    type = {<XPTTypeDescriptorPrefix> = {flags = 7 '\a'}, <No data fields>}, 
    flags = 0 '\0'}}
	autoString = "À\023Ä\r\000\002\000\0000tÀ\r\000\002\000\000\004:?\016\000\002\000\000Ä\207¾\000\000\002\000\000\000Bá\037\001\000\000\000´ÀÁ\000\000\002\000\000\000°d\v\000\002\000\000ÿÿÿÿÿÿÿÿ", '\0' <repeats 16 times>, "\004:?\016\000\002\000\000ôöf\000\000\002\000\000\000uÂ\r\000\002\000\000\000°d\v\000\002\000\000¸'\003\n\000\002\000\000\030r»\001\000\002\000\000\003\000\000\000\000\002\000\000\000\000\000\000\000\000\000\000 jT\000\000\002\000\000\000HN\v\000\002\000"
	autoStringUsed = 0
	retval = <value optimized out>
	dispatchParams = (nsXPTCVariant *) 0x11fe14228
	i = 1 '\001'
	methodInfo = (const nsXPTMethodInfo *) 0x200096750b8
	requiredArgs = 1 '\001'
	src = 0
	invokeResult = <value optimized out>
	param_iid = {m0 = 0, m1 = 0, m2 = 0, m3 = "ÿÿÿÿÿÿÿÿ"}
	err = <value optimized out>
	sm = <value optimized out>
	foundDependentParam = 0
	rt = (XPCJSRuntime *) 0x20008d9a400
	callee = (nsISupports *) 0x2000dc0b150
	tls = <value optimized out>
	ifaceInfo = <value optimized out>
	name = <value optimized out>
	argv = (jsval *) 0x2000b6ba4a0
	argc = 1
	secFlag = <value optimized out>
	secAction = <value optimized out>
#11 0x0000020000c1b420 in XPC_WN_CallMethod (cx=0x2000b64b000, 
    obj=<value optimized out>, argc=<value optimized out>, 
    argv=<value optimized out>, vp=<value optimized out>)
    at xpcwrappednativejsops.cpp:1473
	funobj = (JSObject *) 0x2000dc3d1c0
	ccx = {<nsAXPCNativeCallContext> = {
    _vptr$nsAXPCNativeCallContext = 0x20001bb7218}, 
  mState = XPCCallContext::READY_TO_CALL, mXPC = 0x20000528e80, 
  mThreadData = 0x20000546a20, mXPCContext = 0x2000b4e4800, 
  mJSContext = 0x2000b64b000, mContextPopRequired = 0, 
  mDestroyJSContextInDestructor = 0, mCallerLanguage = XPCContext::LANG_JS, 
  mPrevCallerLanguage = XPCContext::LANG_NATIVE, 
  mPrevCallContext = 0x11fe14f08, mOperandJSObject = 0x2000dc41380, 
  mCurrentJSObject = 0x2000dc41380, mFlattenedJSObject = 0x2000dc41380, 
  mWrapper = 0x2000dc16980, mTearOff = 0x2000dc169b8, 
  mScriptableInfo = 0x2000dc1a1b0, mSet = 0x2000a036a60, 
  mInterface = 0x2000055c9a0, mMember = 0x2000055ca78, mName = 2199171497108, 
  mStaticMemberIsLocal = 534858032, mArgc = 1, mArgv = 0x2000b6ba4a0, 
  mRetVal = 0x11fe14668, mExceptionWasThrown = 0, mReturnValueWasSet = 0, 
  mMethodIndex = 11, mCallee = 0x0, 
  mStringWrapperData = "\002\000\000\000\000\000\000\000\000NO\v\000\002\000\000\000\000\000\000ÿÿÿÿä\000f\000\000\002\000\000\220¤k\v\000\002\000\000\000\000\000\000\000\002\000"}
	wrapper = <value optimized out>
	iface = (XPCNativeInterface *) 0x2000055c9a0
	member = (XPCNativeMember *) 0x2000055ca78
#12 0x00000200006603f8 in js_Invoke ()
   from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#13 0x00000200006519f8 in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#14 0x0000020000660460 in js_Invoke ()
   from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#15 0x0000020000660740 in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#16 0x00000200006550b4 in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#17 0x0000020000660460 in js_Invoke ()
   from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#18 0x0000020000c108c0 in nsXPCWrappedJSClass::CallMethod (this=0x20009643640, 
    wrapper=<value optimized out>, methodIndex=3, info=0x200096c57c0, 
    nativeParams=0x11fe151e0) at xpcwrappedjsclass.cpp:1523
	_val_1506 = {mVal = 0, mValPtr = 0x11fe14e00}
	_automarker_1506 = {<AutoMarkingPtr> = {
    _vptr$AutoMarkingPtr = 0x20001bb6f58, mNext = 0x11fe165d0, 
    mTLS = 0x20000546a20}, mPtr = 0x11fe14ea0}
	stackbase = (jsval *) 0x2000b6ba450
	sp = (jsval *) 0x2000b6ba470
	i = 3 '\003'
	argc = 2 '\002'
	stack_size = <value optimized out>
	result = 0
	paramCount = 3 '\003'
	retval = 2147500037
	success = <value optimized out>
	readyToDoTheCall = 1
	param_iid = {m0 = 0, m1 = 0, m2 = 0, m3 = "À\000\000\000\000\000\000F"}
	outConversionFailedIndex = <value optimized out>
	obj = (JSObject *) 0x2000dc27d00
	name = 0x2000a007010 "createInstance"
	fval = 2199254105408
	mark = <value optimized out>
	foundDependentParam = <value optimized out>
	xpcc = (XPCContext *) 0x2000b4e4800
	cx = (JSContext *) 0x2000b64b000
	thisObj = (JSObject *) 0x2000dc27d00
	context = <value optimized out>
	ccx = {<nsAXPCNativeCallContext> = {
    _vptr$nsAXPCNativeCallContext = 0x20001bb7218}, 
  mState = XPCCallContext::HAVE_CONTEXT, mXPC = 0x20000528e80, 
  mThreadData = 0x20000546a20, mXPCContext = 0x2000b4e4800, 
  mJSContext = 0x2000b64b000, mContextPopRequired = 0, 
  mDestroyJSContextInDestructor = 0, 
  mCallerLanguage = XPCContext::LANG_NATIVE, 
  mPrevCallerLanguage = XPCContext::LANG_JS, mPrevCallContext = 0x11fe15860, 
  mOperandJSObject = 0xffffffffffffffff, mCurrentJSObject = 0x0, 
  mFlattenedJSObject = 0x0, mWrapper = 0x2000dc27c80, 
  mTearOff = 0x20000c2c51c, mScriptableInfo = 0x20000528e80, 
  mSet = 0x20000000000, mInterface = 0x2000dc27d80, mMember = 0x20000be4718, 
  mName = 2199023255552, mStaticMemberIsLocal = 4, mArgc = 0, 
  mArgv = 0x2000b6ba470, mRetVal = 0x3, mExceptionWasThrown = 32, 
  mReturnValueWasSet = 0, mMethodIndex = 4, mCallee = 0x2000dc27d40, 
  mStringWrapperData = "\000HN\v\000\002\000\000\001", '\0' <repeats 12 times>, "\002\000\000\200}Â\r\000\002\000\000\001", '\0' <repeats 14 times>}
	scriptEval = {mJSContext = 0x2000b64b000, mState = 0x0, 
  mOldErrorReporter = 0x20000c0e97c <xpcWrappedJSErrorReporter(JSContext*, char const*, JSErrorReport*)>, mEvaluated = 1, mContextHasThread = 2199028851568}
	kungFuDeathGrip = {<nsCOMPtr_base> = {
    mRawPtr = 0x20009643640}, <No data fields>}
	format = "%s \"%s\""
#19 0x0000020000c09e00 in nsXPCWrappedJS::CallMethod (this=0x10, 
    methodIndex=3, info=0x2000dc35560, params=0x10) at xpcwrappedjs.cpp:559
No locals.
#20 0x000002000174d130 in PrepareAndDispatch (self=0x2000dc10060, 
    methodIndex=<value optimized out>, args=0x11fe15270)
    at xptcstubs_linux_alpha.cpp:124
	paramBuffer = {{val = {i8 = 0 '\0', i16 = 0, i32 = 0, i64 = 0, 
      u8 = 0 '\0', u16 = 0, u32 = 0, u64 = 0, f = 0, d = 0, b = 0, c = 0 '\0', 
      wc = 0, p = 0x0}}, {val = {i8 = 64 '@', i16 = 21056, i32 = 148329024, 
      i64 = 2199171584576, u8 = 64 '@', u16 = 21056, u32 = 148329024, 
      u64 = 2199171584576, f = 1.29591787e-33, d = 1.086535129249259e-311, 
      b = 148329024, c = 64 '@', wc = 21056, p = 0x20008d75240}}, {val = {
      i8 = 72 'H', i16 = 21320, i32 = 534860616, i64 = 4829827912, 
      u8 = 72 'H', u16 = 21320, u32 = 534860616, u64 = 4829827912, 
      f = 9.54289838e-20, d = 2.3862520466443593e-314, b = 534860616, 
      c = 72 'H', wc = 21320, p = 0x11fe15348}}, {val = {i8 = -64 'À', 
      i16 = 25024, i32 = 147939776, i64 = 2199171195328, u8 = 192 'À', 
      u16 = 25024, u32 = 147939776, u64 = 2199171195328, f = 1.26017109e-33, 
      d = 1.0865349369351945e-311, b = 147939776, c = -64 'À', wc = 25024, 
      p = 0x20008d161c0}}, {val = {i8 = -48 'Ð', i16 = -560, i32 = 24313296, 
      i64 = 2199047568848, u8 = 208 'Ð', u16 = 64976, u32 = 24313296, 
      u64 = 2199047568848, f = 4.46304817e-38, d = 1.0864738573385102e-311, 
      b = 24313296, c = -48 'Ð', wc = 64976, p = 0x2000172fdd0}}, {val = {
      i8 = 20 '\024', i16 = -21228, i32 = 230731028, i64 = 2199253986580, 
      u8 = 20 '\024', u16 = 44308, u32 = 230731028, u64 = 2199253986580, 
      f = 1.18745806e-30, d = 1.0865758412485839e-311, b = 230731028, 
      c = 20 '\024', wc = 44308, p = 0x2000dc0ad14}}, {val = {
      i8 = -100 '\234', i16 = -21092, i32 = 24423836, i64 = 2199047679388, 
      u8 = 156 '\234', u16 = 44444, u32 = 24423836, u64 = 2199047679388, 
      f = 4.49402807e-38, d = 1.0864739119525267e-311, b = 24423836, 
      c = -100 '\234', wc = 44444, p = 0x2000174ad9c}}, {val = {i8 = 1 '\001', 
      i16 = 1, i32 = 1, i64 = 1, u8 = 1 '\001', u16 = 1, u32 = 1, u64 = 1, 
      f = 1.40129846e-45, d = 4.9406564584124654e-324, b = 1, c = 1 '\001', 
      wc = 1, p = 0x1}}, {val = {i8 = 8 '\b', i16 = 25096, i32 = 147939848, 
      i64 = 147939848, u8 = 8 '\b', u16 = 25096, u32 = 147939848, 
      u64 = 147939848, f = 1.2601777e-33, d = 7.3091996547775846e-316, 
      b = 147939848, c = 8 '\b', wc = 25096, p = 0x8d16208}}, {val = {
      i8 = -64 'À', i16 = 32192, i32 = 239041984, i64 = 2199262297536, 
      u8 = 192 'À', u16 = 32192, u32 = 239041984, u64 = 2199262297536, 
      f = 2.36031141e-30, d = 1.0865799474064276e-311, b = 239041984, 
      c = -64 'À', wc = 32192, p = 0x2000e3f7dc0}}, {val = {i8 = 96 '`', 
      i16 = -21152, i32 = 24423776, i64 = 2199047679328, u8 = 96 '`', 
      u16 = 44384, u32 = 24423776, u64 = 2199047679328, f = 4.49401126e-38, 
      d = 1.0864739119228827e-311, b = 24423776, c = 96 '`', wc = 44384, 
      p = 0x2000174ad60}}, {val = {i8 = 1 '\001', i16 = 1, i32 = 1, i64 = 1, 
      u8 = 1 '\001', u16 = 1, u32 = 1, u64 = 1, f = 1.40129846e-45, 
      d = 4.9406564584124654e-324, b = 1, c = 1 '\001', wc = 1, p = 0x1}}, {
    val = {i8 = 0 '\0', i16 = 0, i32 = 0, i64 = 0, u8 = 0 '\0', u16 = 0, 
      u32 = 0, u64 = 0, f = 0, d = 0, b = 0, c = 0 '\0', wc = 0, p = 0x0}}, {
    val = {i8 = -52 'Ì', i16 = 19916, i32 = 24923596, i64 = 2199048179148, 
      u8 = 204 'Ì', u16 = 19916, u32 = 24923596, u64 = 2199048179148, 
      f = 4.63409066e-38, d = 1.0864741588667739e-311, b = 24923596, 
      c = -52 'Ì', wc = 19916, p = 0x200017c4dcc}}, {val = {i8 = 40 '(', 
      i16 = -728, i32 = 24313128, i64 = 2199047568680, u8 = 40 '(', 
      u16 = 64808, u32 = 24313128, u64 = 2199047568680, f = 4.46300108e-38, 
      d = 1.0864738572555072e-311, b = 24313128, c = 40 '(', wc = 64808, 
      p = 0x2000172fd28}}, {val = {i8 = 0 '\0', i16 = 0, i32 = 0, i64 = 0, 
      u8 = 0 '\0', u16 = 0, u32 = 0, u64 = 0, f = 0, d = 0, b = 0, c = 0 '\0', 
      wc = 0, p = 0x0}}}
	dispatchParams = (nsXPTCMiniVariant *) 0x11fe151e0
	info = (const nsXPTMethodInfo *) 0x200096c57c0
	i = 208 'Ð'
	result = <value optimized out>
	ap = <value optimized out>
#21 0x000002000174b0e4 in SharedStub ()
   from /usr/lib/iceweasel/xulrunner/libxul.so
No locals.
#22 0x0000020001734954 in nsComponentManagerImpl::CreateInstance (
    this=<value optimized out>, aClass=<value optimized out>, aDelegate=0x0, 
    aIID=@0x20008d75240, aResult=0x11fe15348) at nsComponentManager.cpp:1670
	entry = <value optimized out>
	factory = (class nsIFactory *) 0x2000dc10060
	rv = 230802208
#23 0x0000020001733e50 in nsComponentManagerImpl::GetService (
    this=0x20008d161c0, aClass=@0x2000dc0ad14, aIID=@0x20008d75240, 
    result=0x11fe15410) at nsComponentManager.cpp:1882
	mon = {<nsAutoLockBase> = {<No data fields>}, 
  mMonitor = 0x2000056bbf0, mLockCount = 0}
	rv = <value optimized out>
	key = {<nsHashKey> = {_vptr$nsHashKey = 0x20001d090f8}, mID = {
    m0 = 3390474292, m1 = 52224, m2 = 18681, m3 = "¸<ý\001\216XÊã"}}
	entry = (nsFactoryEntry *) 0x20008dc4da0
	service = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
#24 0x0000020000bffa0c in nsJSCID::GetService (this=0x2000dc0acf0, 
    _retval=<value optimized out>) at xpcjsid.cpp:894
	xpc = (class nsXPConnect *) 0x20000528e80
	ccxp = (class nsAXPCNativeCallContext *) 0x11fe15860
	argc = <value optimized out>
	argv = (jsval *) 0x2000b6ba430
	vp = <value optimized out>
	cx = (JSContext *) 0x2000b64b000
	obj = <value optimized out>
	wrapper = {<nsCOMPtr_base> = {
    mRawPtr = 0x2000dc09880}, <No data fields>}
	sm = <value optimized out>
	iid = (const nsID *) 0x20008d75240
	svcMgr = {<nsCOMPtr_base> = {
    mRawPtr = 0x20008d161c8}, <No data fields>}
	rv = <value optimized out>
	srvc = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
	instJSObj = <value optimized out>
	holder = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
#25 0x000002000174af94 in NS_InvokeByIndex_P ()
   from /usr/lib/iceweasel/xulrunner/libxul.so
No locals.
#26 0x0000020000c13b98 in XPCWrappedNative::CallMethod (ccx=@0x11fe15860, 
    mode=<value optimized out>) at xpcwrappednative.cpp:2393
	rv = <value optimized out>
	paramBuffer = {{<nsXPTCMiniVariant> = {val = {i8 = 0 '\0', i16 = 0, 
        i32 = 0, i64 = 0, u8 = 0 '\0', u16 = 0, u32 = 0, u64 = 0, f = 0, 
        d = 0, b = 0, c = 0 '\0', wc = 0, p = 0x0}}, ptr = 0x11fe155e8, 
    type = {<XPTTypeDescriptorPrefix> = {
        flags = 146 '\222'}, <No data fields>}, flags = 5 '\005'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = -72 '¸', i16 = 22712, i32 = 534862008, 
        i64 = 4829829304, u8 = 184 '¸', u16 = 22712, u32 = 534862008, 
        u64 = 4829829304, f = 9.54379794e-20, d = 2.3862527343837383e-314, 
        b = 534862008, c = -72 '¸', wc = 22712, p = 0x11fe158b8}}, 
    ptr = 0x2000e378800, type = {<XPTTypeDescriptorPrefix> = {
        flags = 0 '\0'}, <No data fields>}, flags = 136 '\210'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = 0 '\0', i16 = -30720, i32 = 238520320, 
        i64 = 2199261775872, u8 = 0 '\0', u16 = 34816, u32 = 238520320, 
        u64 = 2199261775872, f = 2.26219731e-30, d = 1.0865796896701665e-311, 
        b = 238520320, c = 0 '\0', wc = 34816, p = 0x2000e378800}}, 
    ptr = 0x2000e3921a0, type = {<XPTTypeDescriptorPrefix> = {
        flags = 0 '\0'}, <No data fields>}, flags = 0 '\0'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = -96 ' ', i16 = -19040, i32 = 238204320, 
        i64 = 2199261459872, u8 = 160 ' ', u16 = 46496, u32 = 238204320, 
        u64 = 2199261459872, f = 2.20276432e-30, d = 1.0865795335454224e-311, 
        b = 238204320, c = -96 ' ', wc = 46496, p = 0x2000e32b5a0}}, 
    ptr = 0x20000c1c000, type = {<XPTTypeDescriptorPrefix> = {
        flags = 8 '\b'}, <No data fields>}, flags = 0 '\0'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = 40 '(', i16 = 40, i32 = 40, i64 = 40, 
        u8 = 40 '(', u16 = 40, u32 = 40, u64 = 40, f = 5.60519386e-44, 
        d = 1.9762625833649862e-322, b = 40, c = 40 '(', wc = 40, p = 0x28}}, 
    ptr = 0x20000bf1c1c, type = {<XPTTypeDescriptorPrefix> = {
        flags = 160 ' '}, <No data fields>}, flags = 127 '\177'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = 8 '\b', i16 = 8, i32 = 8, 
        i64 = 2199023255560, u8 = 8 '\b', u16 = 8, u32 = 8, 
        u64 = 2199023255560, f = 1.12103877e-44, d = 1.086461844978172e-311, 
        b = 8, c = 8 '\b', wc = 8, p = 0x20000000008}}, ptr = 0x20000528e80, 
    type = {<XPTTypeDescriptorPrefix> = {flags = 0 '\0'}, <No data fields>}, 
    flags = 0 '\0'}, {<nsXPTCMiniVariant> = {val = {i8 = -83 '­', i16 = -8531, 
        i32 = 168025773, i64 = 2199191281325, u8 = 173 '­', u16 = 57005, 
        u32 = 168025773, u64 = 2199191281325, f = 6.34930123e-33, 
        d = 1.0865448607362746e-311, b = 168025773, c = -83 '­', wc = 57005, 
        p = 0x2000a03dead}}, ptr = 0x0, type = {<XPTTypeDescriptorPrefix> = {
        flags = 84 'T'}, <No data fields>}, flags = 54 '6'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = 0 '\0', i16 = 0, i32 = 0, i64 = 0, 
        u8 = 0 '\0', u16 = 0, u32 = 0, u64 = 0, f = 0, d = 0, b = 0, 
        c = 0 '\0', wc = 0, p = 0x0}}, ptr = 0x20000000000, 
    type = {<XPTTypeDescriptorPrefix> = {flags = 7 '\a'}, <No data fields>}, 
    flags = 0 '\0'}}
	autoString = "@\035Â\r\000\002\000\000XcÀ\r\000\002\000\000T6?\016\000\002\000\000Ä\207¾\000\000\002\000\000ÀUá\037\001\000\000\000´ÀÁ\000\000\002\000\000\000°d\v\000\002\000\000ÿÿÿÿÿÿÿÿ", '\0' <repeats 16 times>, "T6?\016\000\002\000\000ôöf\000\000\002\000\000\000\2107\016\000\002\000\000\000°d\v\000\002\000\000\200`À\r\000\002\000\000\030r»\001\000\002\000\000\003\000\000\000\000\002\000\000\000\000\000\000\000\000\000\000 jT\000\000\002\000\000\000HN\v\000\002\000"
	autoStringUsed = 0
	retval = <value optimized out>
	dispatchParams = (nsXPTCVariant *) 0x11fe155e8
	i = 1 '\001'
	methodInfo = (const nsXPTMethodInfo *) 0x200096750b8
	requiredArgs = 1 '\001'
	src = 0
	invokeResult = <value optimized out>
	param_iid = {m0 = 0, m1 = 0, m2 = 0, m3 = "ÿÿÿÿÿÿÿÿ"}
	err = <value optimized out>
	sm = <value optimized out>
	foundDependentParam = 0
	rt = (XPCJSRuntime *) 0x20008d9a400
	callee = (nsISupports *) 0x2000dc0acf0
	tls = <value optimized out>
	ifaceInfo = <value optimized out>
	name = <value optimized out>
	argv = (jsval *) 0x2000b6ba430
	argc = 1
	secFlag = <value optimized out>
	secAction = <value optimized out>
#27 0x0000020000c1b420 in XPC_WN_CallMethod (cx=0x2000b64b000, 
    obj=<value optimized out>, argc=<value optimized out>, 
    argv=<value optimized out>, vp=<value optimized out>)
    at xpcwrappednativejsops.cpp:1473
	funobj = (JSObject *) 0x2000e37f8c0
	ccx = {<nsAXPCNativeCallContext> = {
    _vptr$nsAXPCNativeCallContext = 0x20001bb7218}, 
  mState = XPCCallContext::READY_TO_CALL, mXPC = 0x20000528e80, 
  mThreadData = 0x20000546a20, mXPCContext = 0x2000b4e4800, 
  mJSContext = 0x2000b64b000, mContextPopRequired = 0, 
  mDestroyJSContextInDestructor = 0, mCallerLanguage = XPCContext::LANG_JS, 
  mPrevCallerLanguage = XPCContext::LANG_NATIVE, 
  mPrevCallContext = 0x11fe16618, mOperandJSObject = 0x2000dc21d00, 
  mCurrentJSObject = 0x2000dc21d00, mFlattenedJSObject = 0x2000dc21d00, 
  mWrapper = 0x2000dc09880, mTearOff = 0x2000dc098b8, 
  mScriptableInfo = 0x2000e32bf50, mSet = 0x2000a036a60, 
  mInterface = 0x2000055c9a0, mMember = 0x2000055ca78, mName = 2199171497108, 
  mStaticMemberIsLocal = 191603504, mArgc = 1, mArgv = 0x2000b6ba430, 
  mRetVal = 0x11fe15a28, mExceptionWasThrown = 0, mReturnValueWasSet = 0, 
  mMethodIndex = 11, mCallee = 0x0, 
  mStringWrapperData = "\002\000\000\000\000\000\000\000\000NO\v\000\002\000\000\000\000\000\000\000\000\000\000ä\000f\000\000\002\000\000 ¤k\v\000\002\000\000\000\000\000\000\000\002\000"}
	wrapper = <value optimized out>
	iface = (XPCNativeInterface *) 0x2000055c9a0
	member = (XPCNativeMember *) 0x2000055ca78
#28 0x00000200006603f8 in js_Invoke ()
   from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#29 0x00000200006519f8 in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#30 0x0000020000660460 in js_Invoke ()
   from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#31 0x0000020000660740 in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#32 0x00000200006550b4 in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#33 0x0000020000660460 in js_Invoke ()
   from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#34 0x0000020000660740 in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#35 0x00000200006550b4 in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#36 0x0000020000660460 in js_Invoke ()
   from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#37 0x0000020000c108c0 in nsXPCWrappedJSClass::CallMethod (this=0x20009643640, 
    wrapper=<value optimized out>, methodIndex=3, info=0x200096c57c0, 
    nativeParams=0x11fe168f0) at xpcwrappedjsclass.cpp:1523
	_val_1506 = {mVal = 0, mValPtr = 0x11fe16510}
	_automarker_1506 = {<AutoMarkingPtr> = {
    _vptr$AutoMarkingPtr = 0x20001bb6f58, mNext = 0x0, mTLS = 0x20000546a20}, 
  mPtr = 0x11fe165b0}
	stackbase = (jsval *) 0x2000b6ba198
	sp = (jsval *) 0x2000b6ba1b8
	i = 3 '\003'
	argc = 2 '\002'
	stack_size = <value optimized out>
	result = 0
	paramCount = 3 '\003'
	retval = 2147500037
	success = <value optimized out>
	readyToDoTheCall = 1
	param_iid = {m0 = 0, m1 = 0, m2 = 0, m3 = "À\000\000\000\000\000\000F"}
	outConversionFailedIndex = <value optimized out>
	obj = (JSObject *) 0x2000e37f480
	name = 0x2000a007010 "createInstance"
	fval = 2199261803712
	mark = <value optimized out>
	foundDependentParam = <value optimized out>
	xpcc = (XPCContext *) 0x2000b4e4800
	cx = (JSContext *) 0x2000b64b000
	thisObj = (JSObject *) 0x2000e37f480
	context = <value optimized out>
	ccx = {<nsAXPCNativeCallContext> = {
    _vptr$nsAXPCNativeCallContext = 0x20001bb7218}, 
  mState = XPCCallContext::HAVE_CONTEXT, mXPC = 0x20000528e80, 
  mThreadData = 0x20000546a20, mXPCContext = 0x2000b4e4800, 
  mJSContext = 0x2000b64b000, mContextPopRequired = 0, 
  mDestroyJSContextInDestructor = 0, 
  mCallerLanguage = XPCContext::LANG_NATIVE, 
  mPrevCallerLanguage = XPCContext::LANG_JS, mPrevCallContext = 0x11fe16f70, 
  mOperandJSObject = 0xffffffffffffffff, mCurrentJSObject = 0x0, 
  mFlattenedJSObject = 0x0, mWrapper = 0x2000e37f400, 
  mTearOff = 0x20000c2c51c, mScriptableInfo = 0x20000528e80, 
  mSet = 0x20000000000, mInterface = 0x2000e37f500, mMember = 0x20000be4718, 
  mName = 2199023255552, mStaticMemberIsLocal = 4, mArgc = 0, 
  mArgv = 0x2000b6ba1b8, mRetVal = 0x3, mExceptionWasThrown = 32, 
  mReturnValueWasSet = 0, mMethodIndex = 4, mCallee = 0x2000e37f4c0, 
  mStringWrapperData = "\000HN\v\000\002\000\000\001", '\0' <repeats 12 times>, "\002\000\000\000õ7\016\000\002\000\000\001", '\0' <repeats 14 times>}
	scriptEval = {mJSContext = 0x2000b64b000, mState = 0x0, 
  mOldErrorReporter = 0x20001179dc8 <NS_ScriptErrorReporter(JSContext*, char const*, JSErrorReport*)>, mEvaluated = 1, mContextHasThread = 2199028851568}
	kungFuDeathGrip = {<nsCOMPtr_base> = {
    mRawPtr = 0x20009643640}, <No data fields>}
	format = "%s \"%s\""
#38 0x0000020000c09e00 in nsXPCWrappedJS::CallMethod (this=0x10, 
    methodIndex=3, info=0x2000dc35560, params=0x10) at xpcwrappedjs.cpp:559
No locals.
#39 0x000002000174d130 in PrepareAndDispatch (self=0x2000e3f7c60, 
    methodIndex=<value optimized out>, args=0x11fe16980)
    at xptcstubs_linux_alpha.cpp:124
	paramBuffer = {{val = {i8 = 0 '\0', i16 = 0, i32 = 0, i64 = 0, 
      u8 = 0 '\0', u16 = 0, u32 = 0, u64 = 0, f = 0, d = 0, b = 0, c = 0 '\0', 
      wc = 0, p = 0x0}}, {val = {i8 = 108 'l', i16 = 10604, i32 = 24914284, 
      i64 = 2199048169836, u8 = 108 'l', u16 = 10604, u32 = 24914284, 
      u64 = 2199048169836, f = 4.63148088e-38, d = 1.0864741542660346e-311, 
      b = 24914284, c = 108 'l', wc = 10604, p = 0x200017c296c}}, {val = {
      i8 = 88 'X', i16 = 27224, i32 = 534866520, i64 = 4829833816, 
      u8 = 88 'X', u16 = 27224, u32 = 534866520, u64 = 4829833816, 
      f = 9.54671375e-20, d = 2.3862549636079323e-314, b = 534866520, 
      c = 88 'X', wc = 27224, p = 0x11fe16a58}}, {val = {i8 = -64 'À', 
      i16 = 25024, i32 = 147939776, i64 = 2199171195328, u8 = 192 'À', 
      u16 = 25024, u32 = 147939776, u64 = 2199171195328, f = 1.26017109e-33, 
      d = 1.0865349369351945e-311, b = 147939776, c = -64 'À', wc = 25024, 
      p = 0x20008d161c0}}, {val = {i8 = -48 'Ð', i16 = -560, i32 = 24313296, 
      i64 = 2199047568848, u8 = 208 'Ð', u16 = 64976, u32 = 24313296, 
      u64 = 2199047568848, f = 4.46304817e-38, d = 1.0864738573385102e-311, 
      b = 24313296, c = -48 'Ð', wc = 64976, p = 0x2000172fdd0}}, {val = {
      i8 = 68 'D', i16 = -30140, i32 = 238979652, i64 = 2199262235204, 
      u8 = 68 'D', u16 = 35396, u32 = 238979652, u64 = 2199262235204, 
      f = 2.34858806e-30, d = 1.0865799166103277e-311, b = 238979652, 
      c = 68 'D', wc = 35396, p = 0x2000e3e8a44}}, {val = {i8 = -100 '\234', 
      i16 = -21092, i32 = 24423836, i64 = 2199047679388, u8 = 156 '\234', 
      u16 = 44444, u32 = 24423836, u64 = 2199047679388, f = 4.49402807e-38, 
      d = 1.0864739119525267e-311, b = 24423836, c = -100 '\234', wc = 44444, 
      p = 0x2000174ad9c}}, {val = {i8 = 1 '\001', i16 = 1, i32 = 1, i64 = 1, 
      u8 = 1 '\001', u16 = 1, u32 = 1, u64 = 1, f = 1.40129846e-45, 
      d = 4.9406564584124654e-324, b = 1, c = 1 '\001', wc = 1, p = 0x1}}, {
    val = {i8 = 8 '\b', i16 = 25096, i32 = 147939848, i64 = 147939848, 
      u8 = 8 '\b', u16 = 25096, u32 = 147939848, u64 = 147939848, 
      f = 1.2601777e-33, d = 7.3091996547775846e-316, b = 147939848, 
      c = 8 '\b', wc = 25096, p = 0x8d16208}}, {val = {i8 = 64 '@', 
      i16 = 31808, i32 = 239041600, i64 = 2199262297152, u8 = 64 '@', 
      u16 = 31808, u32 = 239041600, u64 = 2199262297152, f = 2.36023918e-30, 
      d = 1.0865799472167064e-311, b = 239041600, c = 64 '@', wc = 31808, 
      p = 0x2000e3f7c40}}, {val = {i8 = 96 '`', i16 = -21152, i32 = 24423776, 
      i64 = 2199047679328, u8 = 96 '`', u16 = 44384, u32 = 24423776, 
      u64 = 2199047679328, f = 4.49401126e-38, d = 1.0864739119228827e-311, 
      b = 24423776, c = 96 '`', wc = 44384, p = 0x2000174ad60}}, {val = {
      i8 = 1 '\001', i16 = 1, i32 = 1, i64 = 1, u8 = 1 '\001', u16 = 1, 
      u32 = 1, u64 = 1, f = 1.40129846e-45, d = 4.9406564584124654e-324, 
      b = 1, c = 1 '\001', wc = 1, p = 0x1}}, {val = {i8 = 0 '\0', i16 = 0, 
      i32 = 0, i64 = 0, u8 = 0 '\0', u16 = 0, u32 = 0, u64 = 0, f = 0, d = 0, 
      b = 0, c = 0 '\0', wc = 0, p = 0x0}}, {val = {i8 = -52 'Ì', i16 = 19916, 
      i32 = 24923596, i64 = 2199048179148, u8 = 204 'Ì', u16 = 19916, 
      u32 = 24923596, u64 = 2199048179148, f = 4.63409066e-38, 
      d = 1.0864741588667739e-311, b = 24923596, c = -52 'Ì', wc = 19916, 
      p = 0x200017c4dcc}}, {val = {i8 = 40 '(', i16 = -728, i32 = 24313128, 
      i64 = 2199047568680, u8 = 40 '(', u16 = 64808, u32 = 24313128, 
      u64 = 2199047568680, f = 4.46300108e-38, d = 1.0864738572555072e-311, 
      b = 24313128, c = 40 '(', wc = 64808, p = 0x2000172fd28}}, {val = {
      i8 = 0 '\0', i16 = 0, i32 = 0, i64 = 0, u8 = 0 '\0', u16 = 0, u32 = 0, 
      u64 = 0, f = 0, d = 0, b = 0, c = 0 '\0', wc = 0, p = 0x0}}}
	dispatchParams = (nsXPTCMiniVariant *) 0x11fe168f0
	info = (const nsXPTMethodInfo *) 0x200096c57c0
	i = 208 'Ð'
	result = <value optimized out>
	ap = <value optimized out>
#40 0x000002000174b0e4 in SharedStub ()
   from /usr/lib/iceweasel/xulrunner/libxul.so
No locals.
#41 0x0000020001734954 in nsComponentManagerImpl::CreateInstance (
    this=<value optimized out>, aClass=<value optimized out>, aDelegate=0x0, 
    aIID=@0x200017c296c, aResult=0x11fe16a58) at nsComponentManager.cpp:1670
	entry = <value optimized out>
	factory = (class nsIFactory *) 0x2000e3f7c60
	rv = 230802208
#42 0x0000020001733e50 in nsComponentManagerImpl::GetService (
    this=0x20008d161c0, aClass=@0x2000e3e8a44, aIID=@0x200017c296c, 
    result=0x11fe16b20) at nsComponentManager.cpp:1882
	mon = {<nsAutoLockBase> = {<No data fields>}, 
  mMonitor = 0x2000056bbf0, mLockCount = 0}
	rv = <value optimized out>
	key = {<nsHashKey> = {_vptr$nsHashKey = 0x20001d090f8}, mID = {
    m0 = 3326938059, m1 = 33392, m2 = 19623, m3 = " ³3\200Èÿìµ"}}
	entry = (nsFactoryEntry *) 0x20008d6d7f0
	service = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
#43 0x0000020000bffa0c in nsJSCID::GetService (this=0x2000e3e8a20, 
    _retval=<value optimized out>) at xpcjsid.cpp:894
	xpc = (class nsXPConnect *) 0x20000528e80
	ccxp = (class nsAXPCNativeCallContext *) 0x11fe16f70
	argc = <value optimized out>
	argv = (jsval *) 0x2000b6ba188
	vp = <value optimized out>
	cx = (JSContext *) 0x2000b64b000
	obj = <value optimized out>
	wrapper = {<nsCOMPtr_base> = {
    mRawPtr = 0x2000e07e860}, <No data fields>}
	sm = <value optimized out>
	iid = (const nsID *) 0x200017c296c
	svcMgr = {<nsCOMPtr_base> = {
    mRawPtr = 0x20008d161c8}, <No data fields>}
	rv = <value optimized out>
	srvc = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
	instJSObj = <value optimized out>
	holder = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
#44 0x000002000174af94 in NS_InvokeByIndex_P ()
   from /usr/lib/iceweasel/xulrunner/libxul.so
No locals.
#45 0x0000020000c13b98 in XPCWrappedNative::CallMethod (ccx=@0x11fe16f70, 
    mode=<value optimized out>) at xpcwrappednative.cpp:2393
	rv = <value optimized out>
	paramBuffer = {{<nsXPTCMiniVariant> = {val = {i8 = 0 '\0', i16 = 0, 
        i32 = 0, i64 = 0, u8 = 0 '\0', u16 = 0, u32 = 0, u64 = 0, f = 0, 
        d = 0, b = 0, c = 0 '\0', wc = 0, p = 0x0}}, ptr = 0x11fe16cf8, 
    type = {<XPTTypeDescriptorPrefix> = {
        flags = 146 '\222'}, <No data fields>}, flags = 5 '\005'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = -56 'È', i16 = 28616, i32 = 534867912, 
        i64 = 4829835208, u8 = 200 'È', u16 = 28616, u32 = 534867912, 
        u64 = 4829835208, f = 9.54761331e-20, d = 2.3862556513473113e-314, 
        b = 534867912, c = -56 'È', wc = 28616, p = 0x11fe16fc8}}, 
    ptr = 0x2000c1e74c0, type = {<XPTTypeDescriptorPrefix> = {
        flags = 192 'À'}, <No data fields>}, flags = 116 't'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = -64 'À', i16 = 29888, i32 = 203322560, 
        i64 = 2199226578112, u8 = 192 'À', u16 = 29888, u32 = 203322560, 
        u64 = 2199226578112, f = 1.22070104e-31, d = 1.0865622996661399e-311, 
        b = 203322560, c = -64 'À', wc = 29888, p = 0x2000c1e74c0}}, 
    ptr = 0x2000dcfc2c0, type = {<XPTTypeDescriptorPrefix> = {
        flags = 0 '\0'}, <No data fields>}, flags = 0 '\0'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = -96 ' ', i16 = -22112, i32 = 231647648, 
        i64 = 2199254903200, u8 = 160 ' ', u16 = 43424, u32 = 231647648, 
        u64 = 2199254903200, f = 1.27365659e-30, d = 1.0865762941190362e-311, 
        b = 231647648, c = -96 ' ', wc = 43424, p = 0x2000dcea9a0}}, 
    ptr = 0x20000c1c000, type = {<XPTTypeDescriptorPrefix> = {
        flags = 27 '\033'}, <No data fields>}, flags = 0 '\0'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = -104 '\230', i16 = -616, i32 = 261528, 
        i64 = 2199023517080, u8 = 152 '\230', u16 = 64920, u32 = 261528, 
        u64 = 2199023517080, f = 3.66478785e-40, d = 1.0864619741862197e-311, 
        b = 261528, c = -104 '\230', wc = 64920, p = 0x2000003fd98}}, 
    ptr = 0x20000bf2170, type = {<XPTTypeDescriptorPrefix> = {
        flags = 32 ' '}, <No data fields>}, flags = 138 '\212'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = 27 '\033', i16 = 27, i32 = 27, 
        i64 = 2199023255579, u8 = 27 '\033', u16 = 27, u32 = 27, 
        u64 = 2199023255579, f = 3.78350585e-44, d = 1.0864618449875592e-311, 
        b = 27, c = 27 '\033', wc = 27, p = 0x2000000001b}}, 
    ptr = 0x20000528e80, type = {<XPTTypeDescriptorPrefix> = {
        flags = 0 '\0'}, <No data fields>}, flags = 0 '\0'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = -83 '­', i16 = -8531, i32 = 235724461, 
        i64 = 2199258980013, u8 = 173 '­', u16 = 57005, u32 = 235724461, 
        u64 = 2199258980013, f = 1.73635468e-30, d = 1.086578308332284e-311, 
        b = 235724461, c = -83 '­', wc = 57005, p = 0x2000e0cdead}}, 
    ptr = 0x0, type = {<XPTTypeDescriptorPrefix> = {
        flags = 100 'd'}, <No data fields>}, flags = 253 'ý'}, 
  {<nsXPTCMiniVariant> = {val = {i8 = 0 '\0', i16 = 0, i32 = 0, i64 = 0, 
        u8 = 0 '\0', u16 = 0, u32 = 0, u64 = 0, f = 0, d = 0, b = 0, 
        c = 0 '\0', wc = 0, p = 0x0}}, ptr = 0x20000000000, 
    type = {<XPTTypeDescriptorPrefix> = {flags = 7 '\a'}, <No data fields>}, 
    flags = 0 '\0'}}
	autoString = "@^7\016\000\002\000\000\230H>\016\000\002\000\000dý½\r\000\002\000\000Ä\207¾\000\000\002\000\000Ðlá\037\001\000\000\000´ÀÁ\000\000\002\000\000\000°d\v\000\002\000\000ÿÿÿÿÿÿÿÿ", '\0' <repeats 16 times>, "dý½\r\000\002\000\000ôöf\000\000\002\000\000Àt\036\f\000\002\000\000\000°d\v\000\002\000\000 c4\016\000\002\000\000\030r»\001\000\002\000\000\003\000\000\000\000\002\000\000\000\000\000\000\000\000\000\000 jT\000\000\002\000\000\000HN\v\000\002\000"
	autoStringUsed = 0
	retval = <value optimized out>
	dispatchParams = (nsXPTCVariant *) 0x11fe16cf8
	i = 1 '\001'
	methodInfo = (const nsXPTMethodInfo *) 0x200096750b8
	requiredArgs = 1 '\001'
	src = 0
	invokeResult = <value optimized out>
	param_iid = {m0 = 0, m1 = 0, m2 = 0, m3 = "ÿÿÿÿÿÿÿÿ"}
	err = <value optimized out>
	sm = <value optimized out>
	foundDependentParam = 0
	rt = (XPCJSRuntime *) 0x20008d9a400
	callee = (nsISupports *) 0x2000e3e8a20
	tls = <value optimized out>
	ifaceInfo = <value optimized out>
	name = <value optimized out>
	argv = (jsval *) 0x2000b6ba188
	argc = 0
	secFlag = <value optimized out>
	secAction = <value optimized out>
#46 0x0000020000c1b420 in XPC_WN_CallMethod (cx=0x2000b64b000, 
    obj=<value optimized out>, argc=<value optimized out>, 
    argv=<value optimized out>, vp=<value optimized out>)
    at xpcwrappednativejsops.cpp:1473
	funobj = (JSObject *) 0x2000e05fc40
	ccx = {<nsAXPCNativeCallContext> = {
    _vptr$nsAXPCNativeCallContext = 0x20001bb7218}, 
  mState = XPCCallContext::READY_TO_CALL, mXPC = 0x20000528e80, 
  mThreadData = 0x20000546a20, mXPCContext = 0x2000b4e4800, 
  mJSContext = 0x2000b64b000, mContextPopRequired = 0, 
  mDestroyJSContextInDestructor = 0, mCallerLanguage = XPCContext::LANG_JS, 
  mPrevCallerLanguage = XPCContext::LANG_UNKNOWN, mPrevCallContext = 0x0, 
  mOperandJSObject = 0x2000e375e40, mCurrentJSObject = 0x2000e375e40, 
  mFlattenedJSObject = 0x2000e375e40, mWrapper = 0x2000e07e860, 
  mTearOff = 0x2000e07e898, mScriptableInfo = 0x2000e32b450, 
  mSet = 0x2000a036a60, mInterface = 0x2000055c9a0, mMember = 0x2000055ca78, 
  mName = 2199171497108, mStaticMemberIsLocal = 534868992, mArgc = 0, 
  mArgv = 0x2000b6ba188, mRetVal = 0x11fe17138, mExceptionWasThrown = 0, 
  mReturnValueWasSet = 0, mMethodIndex = 11, mCallee = 0x0, 
  mStringWrapperData = "\002\000\000\000\000\000\000\000\000NO\v\000\002\000\000\000\000\000\000\000\000\000\000ä\000f\000\000\002\000\000x¡k\v\000\002\000\000\000\000\000\000\000\002\000"}
	wrapper = <value optimized out>
	iface = (XPCNativeInterface *) 0x2000055c9a0
	member = (XPCNativeMember *) 0x2000055ca78
#47 0x00000200006603f8 in js_Invoke ()
   from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#48 0x00000200006519f8 in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#49 0x0000020000660460 in js_Invoke ()
   from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#50 0x000002000066088c in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#51 0x0000020000660a0c in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#52 0x0000020000669520 in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#53 0x000002000066e6f0 in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#54 0x0000020000651d5c in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#55 0x0000020000660460 in js_Invoke ()
   from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#56 0x000002000066088c in ?? () from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#57 0x000002000061c32c in JS_CallFunctionValue ()
   from /usr/lib/iceweasel/xulrunner/libmozjs.so
No symbol table info available.
#58 0x000002000117bcec in nsJSContext::CallEventHandler (this=0x2000b4cf4c0, 
    aTarget=0x2000b64e400, aScope=<value optimized out>, 
    aHandler=0x2000e2dd380, aargv=0x2000e2c8b98, arv=0x11fe17b88)
    at nsJSEnvironment.cpp:1962
	mark = (void *) 0x0
	argc = 0
	argv = (jsval *) 0x2000de20270
	rv = 0
	target = (JSObject *) 0x2000b4f0440
	rval = -2147483647
	stack = {<nsCOMPtr_base> = {mRawPtr = 0x20008dff2c0}, <No data fields>}
#59 0x0000020001194b94 in nsGlobalWindow::RunTimeout (this=0x2000b64e400, 
    aTimeout=0x2000e2e2440) at nsGlobalWindow.cpp:7894
	dummy = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
	me = {<nsCOMPtr_base> = {mRawPtr = 0x2000b64e400}, <No data fields>}
	last_running_timeout = (nsTimeout *) 0x0
	scriptObject = (void *) 0x2000e2dd380
	scx = {<nsCOMPtr_base> = {mRawPtr = 0x2000b4cf4c0}, <No data fields>}
	handler = {<nsCOMPtr_base> = {
    mRawPtr = 0x2000e141740}, <No data fields>}
	isInterval = <value optimized out>
	nextTimeout = (nsTimeout *) 0x11fe17ba8
	timeout = (nsTimeout *) 0x2000e2e2440
	last_expired_timeout = <value optimized out>
	last_insertion_point = (nsTimeout *) 0x0
	dummy_timeout = {<PRCListStr> = {next = 0x2000e3f4320, 
    prev = 0x2000e2e2440}, mWindow = {mRawPtr = 0x0}, 
  mTimer = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}, 
  mCleared = 0 '\0', mRunning = 0 '\0', mPublicId = 0, mInterval = 0, 
  mWhen = 0, mPrincipal = {<nsCOMPtr_base> = {
      mRawPtr = 0x0}, <No data fields>}, mFiringDepth = 1, 
  mPopupState = openAllowed, mScriptHandler = {<nsCOMPtr_base> = {
      mRawPtr = 0x0}, <No data fields>}, mRefCnt = 2}
	firingDepth = <value optimized out>
	windowKungFuDeathGrip = {<nsCOMPtr_base> = {
    mRawPtr = 0x2000b64e450}, <No data fields>}
	now = 1218619195478302
	deadline = <value optimized out>
#60 0x0000020001194ff8 in nsGlobalWindow::TimerCallback (
    aTimer=<value optimized out>, aClosure=0x10) at nsGlobalWindow.cpp:8225
	timeout = <value optimized out>
#61 0x000002000173c128 in nsTimerImpl::Fire (this=0x2000e2b36a0)
    at nsTimerImpl.cpp:400
	now = <value optimized out>
	timeout = <value optimized out>
	callback = {
  c = 0x20001194fcc <nsGlobalWindow::TimerCallback(nsITimer*, void*)>, 
  i = 0x20001194fcc, o = 0x20001194fcc}
#62 0x000002000173cab8 in nsTimerEvent::Run (this=<value optimized out>)
    at nsTimerImpl.cpp:490
No locals.
#63 0x000002000173866c in nsThread::ProcessNextEvent (this=0x2000053d3a0, 
    mayWait=1, result=0x11fe17d30) at nsThread.cpp:510
	notifyGlobalObserver = 1
	obs = {<nsCOMPtr_base> = {mRawPtr = 0x20009624628}, <No data fields>}
	event = {<nsCOMPtr_base> = {mRawPtr = 0x2000964cb80}, <No data fields>}
	rv = 0
#64 0x00000200016edfd0 in NS_ProcessNextEvent_P (thread=0x0, mayWait=1)
    at nsThreadUtils.cpp:230
	val = <value optimized out>
#65 0x000002000162deec in nsBaseAppShell::Run (this=0x20009624620)
    at nsBaseAppShell.cpp:170
	thread = (class nsIThread *) 0x0
#66 0x0000020001474f54 in nsAppStartup::Run (this=0x20009642400)
    at nsAppStartup.cpp:181
	rv = <value optimized out>
#67 0x0000020000bd6b98 in XRE_main (argc=<value optimized out>, 
    argv=<value optimized out>, aAppData=<value optimized out>)
    at nsAppRunner.cpp:3182
	obsService = {<nsCOMPtr_base> = {
    mRawPtr = 0x20008dfc500}, <No data fields>}
	remoteService = {<nsCOMPtr_base> = {
    mRawPtr = 0x2000b6a3970}, <No data fields>}
	appStartup = {<nsCOMPtr_base> = {
    mRawPtr = 0x20009642400}, <No data fields>}
	workingDir = {<nsCOMPtr_base> = {
    mRawPtr = 0x2000a1baec0}, <No data fields>}
	chromeObserver = {<nsCOMPtr_base> = {
    mRawPtr = 0x200005567c0}, <No data fields>}
	cmdLine = {<nsCOMPtr_base> = {
    mRawPtr = 0x2000a187480}, <No data fields>}
	noEMRestart = <value optimized out>
	xpcom = {mServiceManager = 0x20008d161c8}
	desktopStartupIDEnv = <value optimized out>
	updRoot = {<nsCOMPtr_base> = {
    mRawPtr = 0x20000540200}, <No data fields>}
	persistent = 1
	profLD = {<nsCOMPtr_base> = {
    mRawPtr = 0x20000540ec0}, <No data fields>}
	dirProvider = {<nsIDirectoryServiceProvider2> = {<nsIDirectoryServiceProvider> = {<nsISupports> = {
        _vptr$nsISupports = 0x20001bb6368}, <No data fields>}, <No data fields>}, <nsIProfileStartup> = {<nsISupports> = {
      _vptr$nsISupports = 0x20001bb63b0}, <No data fields>}, 
  mAppProvider = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}, 
  mGREDir = {<nsCOMPtr_base> = {mRawPtr = 0x200005402c0}, <No data fields>}, 
  mXULAppDir = {<nsCOMPtr_base> = {
      mRawPtr = 0x20000540200}, <No data fields>}, 
  mProfileDir = {<nsCOMPtr_base> = {
      mRawPtr = 0x20000540e00}, <No data fields>}, 
  mProfileLocalDir = {<nsCOMPtr_base> = {
      mRawPtr = 0x20000540ec0}, <No data fields>}, 
  mProfileNotified = 1 '\001', mExtensionsLoaded = 1 '\001', 
  mAppBundleDirectories = {<nsCOMArray_base> = {mArray = {
        mImpl = 0x0}}, <No data fields>}, 
  mExtensionDirectories = {<nsCOMArray_base> = {mArray = {
        mImpl = 0x0}}, <No data fields>}, 
  mThemeDirectories = {<nsCOMArray_base> = {mArray = {
        mImpl = 0x200005de980}}, <No data fields>}}
	nativeApp = {<nsCOMPtr_base> = {
    mRawPtr = 0x200005058d0}, <No data fields>}
	desktopStartupIDPtr = <value optimized out>
	startOffline = 0
	profileName = {<nsFixedCString> = {<nsCString> = {<nsACString_internal> = {<nsCSubstring_base> = {<No data fields>}, mData = 0x200005d27f8 "default", 
        mLength = 7, mFlags = 65541}, <No data fields>}, mFixedCapacity = 63, 
    mFixedBuf = 0x11fe18178 ""}, 
  mStorage = "\000\216á\037\001\000\000\000$øu\001\000\002\000\000`\003T\000\000\002\000\000\035\000\000\000\000\000\000\000(\202á\037\001\000\000\000$\202á\037\001\000\000\000X\216á\037\001\000\000\000\001\000\000\000\000\000\000"}
	upgraded = 0
	versionOK = <value optimized out>
	appInitiatedRestart = 534871744
	desktopStartupID = {<nsFixedCString> = {<nsCString> = {<nsACString_internal> = {<nsCSubstring_base> = {<No data fields>}, mData = 0x11fe18118 "", 
        mLength = 0, mFlags = 65553}, <No data fields>}, mFixedCapacity = 63, 
    mFixedBuf = 0x11fe18118 ""}, 
  mStorage = "\000\000\000\000\000\000\000\000\035\000\000\000\000\000\000\000(\202á\037\001\000\000\000$\202á\037\001\000\000\000\210\001\005\000\000\002\000\000@\000\005\000\000\002\000\000P\fØ\001\000\002\000\000¨Í\002\000\000\002\000"}
	canRun = <value optimized out>
	xremotearg = <value optimized out>
	profileLock = {<nsCOMPtr_base> = {
    mRawPtr = 0x200005de930}, <No data fields>}
	profD = {<nsCOMPtr_base> = {mRawPtr = 0x20000540e00}, <No data fields>}
	version = {<nsFixedCString> = {<nsCString> = {<nsACString_internal> = {<nsCSubstring_base> = {<No data fields>}, 
        mData = 0x11fe181d8 "3.0.1_2008071505/2008071505", mLength = 27, 
        mFlags = 65553}, <No data fields>}, mFixedCapacity = 63, 
    mFixedBuf = 0x11fe181d8 "3.0.1_2008071505/2008071505"}, 
  mStorage = "3.0.1_2008071505/2008071505\000\000\002\000\000X\216á\037\001\000\000\000`\003T\000\000\002\000\000\034\000\000\000\000\000\000\000À\002T\000\000\002\000"}
	needsRestart = <value optimized out>
	display = (GdkDisplay *) 0x20000572000
	osABI = {<nsCString> = {<nsACString_internal> = {<nsCSubstring_base> = {<No data fields>}, mData = 0x200017c4830 "Linux_Alpha-gcc3", mLength = 16, 
      mFlags = 1}, <No data fields>}, <No data fields>}
	rv = 0
	ar = <value optimized out>
	gtkModules = <value optimized out>
	override = 0x0
	appData = {<nsXREAppData> = {size = 112, directory = 0x20000540200, 
    vendor = 0x20000566118 "Mozilla", name = 0x20000566120 "Firefox", 
    version = 0x20000566128 "3.0.1", buildID = 0x20000504120 "2008071505", 
    ID = 0x200005067a0 "{ec8030f7-c20a-464f-9b0e-13a3a9e97384}", 
    copyright = 0x200005067d0 "Copyright (c) 1998 - 2008 mozilla.org", 
    flags = 6, xreDirectory = 0x200005402c0, minVersion = 0x20000568148 "1.9", 
    maxVersion = 0x2000056814c "1.9", 
    crashReporterURL = 0x20000506800 "https://crash-reports.mozilla.com/submit", profile = 0x0}, <No data fields>}
	iniFile = {<nsCOMPtr_base> = {
    mRawPtr = 0x20000540380}, <No data fields>}
	localIniFile = {<nsCOMPtr_base> = {
    mRawPtr = 0x20000540380}, <No data fields>}
	parser = {
  mSections = {<nsBaseHashtable<nsDepCharHashKey,nsAutoPtr<nsINIParser_internal::INIValue>,nsINIParser_internal::INIValue*>> = {<nsTHashtable<nsBaseHashtableET<nsDepCharHashKey, nsAutoPtr<nsINIParser_internal::INIValue> > >> = {mTable = {
          ops = 0x20001d3b5f0, data = 0x0, hashShift = 28, 
          maxAlphaFrac = 192 'À', minAlphaFrac = 64 '@', entrySize = 24, 
          entryCount = 1, removedCount = 0, generation = 0, 
          entryStore = 0x2000050c480 ""}}, <No data fields>}, <No data fields>}, mFileContents = {mRawPtr = 0x20000506830 "[Build"}}
	i = <value optimized out>
#68 0x0000000120001890 in main (argc=3, argv=0x11fe19388) at nsXULStub.cpp:421
	iniFile = {<nsCOMPtr_base> = {
    mRawPtr = 0x20000540140}, <No data fields>}
	appData = {mAppData = 0x20000546160}
	rv = <value optimized out>
	lastSlash = <value optimized out>
	iniPath = "/usr/lib/iceweasel/application.ini", '\0' <repeats 989 times>
	tmpPath = "/usr/lib/iceweasel\000firefox-bin", '\0' <repeats 993 times>
	greDir = "/usr/lib/iceweasel/xulrunner\000libxpcom.so\000\000\000\000\000\000\000\000\t\000\000\000\000\000\000\000íéC+\000\000\000\000\000\000\000\000\001\000\000\000(¯\000\000\000\002\000\000àU\002\000\000\002\000\000\001\000\000\000\000\000\000\000ð\217á\037\001\000\000\000íéC+\000\000\000\000\000u6\000\000\002\000\000\001\000\000\000\000\000\000\000p\217á\037\001", '\0' <repeats 11 times>, "f\003\000\000\000\000\000\000\000u6\000\000\002\000\0000W\002\000\000\002\000\000\233M\n\000\000\002\000\000¸c\037\000\000\002\000\000pî\b\000\000\002\000\000\000\000\000\000\001\000\000\000\001"...
	fileStat = {st_dev = 0, st_ino = 0, __pad0 = 0, st_rdev = 0, 
  st_size = 0, st_blocks = 0, __pad1 = 0, st_mode = 0, st_uid = 0, st_gid = 0, 
  st_blksize = 0, st_nlink = 0, __pad2 = 0, {st_atim = {tv_sec = 123, 
      tv_nsec = 0}, {st_atime = 123, st_atimensec = 0}}, {st_mtim = {
      tv_sec = 37, tv_nsec = 2199023317744}, {st_mtime = 37, 
      st_mtimensec = 2199023317744}}, {st_ctim = {tv_sec = 0, 
      tv_nsec = 2199023310204}, {st_ctime = 0, st_ctimensec = 2199023310204}}, 
  __unused = {2199026843424, 0, 0}}
	parser = {
  mSections = {<nsBaseHashtable<nsDepCharHashKey,nsAutoPtr<nsINIParser::INIValue>,nsINIParser::INIValue*>> = {<nsTHashtable<nsBaseHashtableET<nsDepCharHashKey, nsAutoPtr<nsINIParser::INIValue> > >> = {mTable = {ops = 0x12001c530, 
          data = 0x0, hashShift = 28, maxAlphaFrac = 192 'À', 
          minAlphaFrac = 64 '@', entrySize = 24, entryCount = 4, 
          removedCount = 0, generation = 0, 
          entryStore = 0x2000050c180 ""}}, <No data fields>}, <No data fields>}, mFileContents = {mRawPtr = 0x20000512800 "; ***** BEGIN LICENSE BLOCK *****"}}
	env = <value optimized out>
	retval = <value optimized out>
	kXULFuncs = {{functionName = 0x120009b0a "XRE_CreateAppData", 
    function = 0x12001c960}, {functionName = 0x120009b1c "XRE_FreeAppData", 
    function = 0x12001c968}, {functionName = 0x120009b2c "XRE_main", 
    function = 0x12001c970}, {functionName = 0x0, function = 0x0}}
	kProperties = {{property = 0x120009afb "xulrunner", 
    value = 0x120009b05 "true"}}

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. Full text and rfc822 format available.

Acknowledgement sent to ROBERTOJIMENOCA@terra.es:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #50 received at 492488@bugs.debian.org (full text, mbox):

From: "ROBERTOJIMENOCA@terra.es" <ROBERTOJIMENOCA@terra.es>
To: 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Sun, 31 Aug 2008 23:27:45 +0200 (MEST)
I am also getting this bug on my x86-64 system but not on my similar x86 system.
Is anyone having success running iceweasel on x86-64 or the next release of Debian is going to ship with an iceweasel that does not run on x86-64 systems?



Ahora también puedes acceder a tu correo Terra desde el móvil.
Infórmate pinchando aquí.






Noted your statement that Bug has been forwarded to https://bugzilla.mozilla.org/show_bug.cgi?id=436232. Request was from "ROBERTOJIMENOCA@terra.es" <ROBERTOJIMENOCA@terra.es> to control@bugs.debian.org. (Mon, 22 Sep 2008 16:42:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Wed, 24 Sep 2008 23:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Arnaud Battistella" <arnaudbattistella@gmail.com>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Wed, 24 Sep 2008 23:12:02 GMT) Full text and rfc822 format available.

Message #57 received at 492488@bugs.debian.org (full text, mbox):

From: "Arnaud Battistella" <arnaudbattistella@gmail.com>
To: 492488@bugs.debian.org
Date: Wed, 24 Sep 2008 19:09:31 -0400
[Message part 1 (text/plain, inline)]
For info, I had this problem and noticed that ~/.mozilla was owned by root.
chown username:username -R ~/.mozilla fixed it and iceweasel now starts
normally.
Let me know if this approach may pose problems...
Hope this helps!
A.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Thu, 25 Sep 2008 20:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to ROBERTOJIMENOCA@terra.es:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Thu, 25 Sep 2008 20:24:03 GMT) Full text and rfc822 format available.

Message #62 received at 492488@bugs.debian.org (full text, mbox):

From: "ROBERTOJIMENOCA@terra.es" <ROBERTOJIMENOCA@terra.es>
To: 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Thu, 25 Sep 2008 22:12:02 +0200 (MEST)
> For info, I had this problem and noticed that ~/.mozilla was owned by root.
> chown username:username -R ~/.mozilla fixed it and iceweasel now starts
> normally.

I am sorry but that did not fix the problem. Even a clean iceweasel runs crashes. :-(



Ahora también puedes acceder a tu correo Terra desde el móvil.
Infórmate pinchando aquí.






Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Mon, 06 Oct 2008 18:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roman Mamedov <roman@rm.pp.ru>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Mon, 06 Oct 2008 18:57:04 GMT) Full text and rfc822 format available.

Message #67 received at 492488@bugs.debian.org (full text, mbox):

From: Roman Mamedov <roman@rm.pp.ru>
To: 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Tue, 07 Oct 2008 00:54:09 +0600
Hello.

> Is anyone having success running iceweasel on x86-64 or the next release of Debian is going to ship with an iceweasel
that does not run on x86-64 systems?

Package: iceweasel
Version: 3.0.1-1

I am using this version of Iceweasel on two x86-64 machines (AMD Athlon and Phenom) every day, without any issues.

--- System information. ---
Architecture: amd64
Kernel:       Linux 2.6.26-1-amd64

Debian Release: lenny/sid
  500 testing         debmirror.i

--- Package information. ---
Depends                (Version) | Installed
================================-+-===============
fontconfig                       | 2.6.0-1
psmisc                           | 22.6-1
procps                           | 1:3.2.7-8
debianutils            (>= 1.16) | 2.30
libc6                 (>= 2.7-1) | 2.7-13
libglib2.0-0         (>= 2.12.0) | 2.16.5-1
libgtk2.0-0          (>= 2.12.0) | 2.12.11-3
libnspr4-0d        (>= 1.8.0.10) | 4.7.1-4
libstdc++6            (>= 4.1.1) | 4.3.1-9


With respect,
Roman.




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Mon, 06 Oct 2008 18:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roman Mamedov <roman@rm.pp.ru>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Mon, 06 Oct 2008 18:57:05 GMT) Full text and rfc822 format available.

Message #72 received at 492488@bugs.debian.org (full text, mbox):

From: Roman Mamedov <roman@rm.pp.ru>
To: 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Tue, 07 Oct 2008 00:55:32 +0600
One line was left out from dependencies copy-paste:

xulrunner-1.9     (>> 1.9~rc2-5) | 1.9.0.1-1




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Sat, 11 Oct 2008 09:48:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Tomasz Ka%u017Amierczak" <tomek-k@wp.eu>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Sat, 11 Oct 2008 09:48:08 GMT) Full text and rfc822 format available.

Message #77 received at 492488@bugs.debian.org (full text, mbox):

From: "Tomasz Ka%u017Amierczak" <tomek-k@wp.eu>
To: 492488@bugs.debian.org
Subject: Re: Bug#492488: iceweasel: crashes on startup (x64)
Date: Sat, 11 Oct 2008 11:20:45 +0200
I also don't have any problems with Iceweasel 3.0.1-1 on my Debian 
Lenny/testing AMD64 system (unfortunately I don't know how to print 
those useful system information that everyone here gave)

----------------------------------------------------
Życie w "Atramentowym Świecie" stanie się nie do zniesienia...
Przeczytaj! http://klik.wp.pl/?adr=http%3A%2F%2Fcorto.www.wp.pl%2Fas%2Fatrament.html&sid=513






Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Tue, 21 Oct 2008 19:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to A Mennucc1 <debdev@mennucci.sns.it>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Tue, 21 Oct 2008 19:06:02 GMT) Full text and rfc822 format available.

Message #82 received at 492488@bugs.debian.org (full text, mbox):

From: A Mennucc1 <debdev@mennucci.sns.it>
To: 492488@bugs.debian.org
Subject: here it works
Date: Tue, 21 Oct 2008 21:05:10 +0200
hi,

I wanted to report that I use everyday iceweasel 3.0.3-3 on two amd64
boxes (one at home, one at office), and it works fine for me.

Just wild-guessing...  I have noted that Michele had installed both
the Adobe and the open-source flashplayer plugin .... some time ago I
had a problem with the Adobe plugin (crashing with certain web pages
and certain GTK skins, on transparencies, it was fixed in a recent
upload).  At that time I decided to deinstall that plugin, but I found
out it was not so easy, since there are many many copies around.

Michele, please install the latest iceweasel (and -dbg) and try
MOZILLA_DISABLE_PLUGINS=1 iceweasel -safe-mode  

(Note that 'iceweasel -safe-mode' does not disable plugins!)

Also, what about your video card and drivers?

a.

ps: curiosly
 MOZILLA_DISABLE_PLUGINS=1 iceweasel -safe-mode	-g
misbehaves: gdb crashes and disappears, and iceweasel goes on alone... 




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Sat, 25 Oct 2008 14:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Sat, 25 Oct 2008 14:57:02 GMT) Full text and rfc822 format available.

Message #87 received at 492488@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: Michael Cree <mcree@orcon.net.nz>, Michele Baldessari <michele@pupazzo.org>, "ROBERTOJIMENOCA@terra.es" <ROBERTOJIMENOCA@terra.es>, 492488@bugs.debian.org, Nathan Davidson <coviti@live.com>, Tim Allen <screwtape@froup.com>, Josh Watzman <jwatzman@andrew.cmu.edu>, Riku Voipio <riku.voipio@iki.fi>
Subject: Reproduction of the Iceweasel crashes.
Date: Sat, 25 Oct 2008 23:56:21 +0900
Dear Michele, Michael, Roberto, Nathan, Tim, Josh, and Riku.

I am contacting you because you reported crashes with Iceweasel. Do you still
have this problem? If yes, are you running an up-to-date Lenny system now or
can you upgrade? 

You probably know that other users on the same platform reported that they
could use Iceweasel with no problem. I therefore will try to look for a common
denominator to your installations.

Can you save the output of the command 'dpkg -l' on your system, send it to me
(in private if you want to preserve your privacy), and tell me if you installed
third-party software? I will actually try to reproduce the bug on fresh
installs with the same package combination.

Have a nice week-end,

-- 
Charles Plessy
Tsurumi, Kanagawa, Japan




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Sat, 25 Oct 2008 23:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Cree <mcree@orcon.net.nz>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Sat, 25 Oct 2008 23:30:02 GMT) Full text and rfc822 format available.

Message #92 received at 492488@bugs.debian.org (full text, mbox):

From: Michael Cree <mcree@orcon.net.nz>
To: Charles Plessy <plessy@debian.org>
Cc: Bob Tracy <rct@gherkin.frus.com>, 492488@bugs.debian.org
Subject: Re: Reproduction of the Iceweasel crashes.
Date: Sun, 26 Oct 2008 12:26:52 +1300
Charles Plessy wrote:
> I am contacting you because you reported crashes with Iceweasel. Do you still
> have this problem? If yes, are you running an up-to-date Lenny system now or
> can you upgrade? 

Yes, the latest iceweasel (3.0.3-2) crashes on the Alpha architecture.  I am running an up-to-date 
Lenny system.

I've CCed this to Bob Tracy since he has done quite a bit of work trying to track down the problem,, 
that is reported in the debian-alpha mail list.  He may wish to comment further.

Bob compiled vanilla 3.0.3 firefox sources, and I compiled 3.0.3-g1 icecat sources for testing 
(mainly because iceweasel was still back at 3.0.1 at the time).  These also crash.  For me the 
symptom is that the browser window opens on the screen and then immediately disappears again with 
the crash.

Both Bob and I got working versions of firefox and icecat, respectively, with a static link of the 
xul stuff, using --no-relax in the link stage, and disabling optimisation.  The following messages 
from debian-alpha mail list discussion are the most relevant.

http://lists.debian.org/debian-alpha/2008/10/msg00022.html
http://lists.debian.org/debian-alpha/2008/10/msg00024.html
http://lists.debian.org/debian-alpha/2008/10/msg00028.html

> Can you save the output of the command 'dpkg -l' on your system, send it to me
> (in private if you want to preserve your privacy), and tell me if you installed
> third-party software?

Yes, I have quite a lot of self-compiled software, mainly multimedia stuff, installed in /usr/local 
directories.

Cheers
Michael





Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Sun, 26 Oct 2008 00:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tim Allen <screwtape@froup.com>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Sun, 26 Oct 2008 00:27:02 GMT) Full text and rfc822 format available.

Message #97 received at 492488@bugs.debian.org (full text, mbox):

From: Tim Allen <screwtape@froup.com>
To: Charles Plessy <plessy@debian.org>
Cc: 492488@bugs.debian.org
Subject: Re: Reproduction of the Iceweasel crashes.
Date: Sun, 26 Oct 2008 11:17:10 +1100
On Sat, Oct 25, 2008 at 11:56:21PM +0900, Charles Plessy wrote:
> Dear Michele, Michael, Roberto, Nathan, Tim, Josh, and Riku.
> 
> I am contacting you because you reported crashes with Iceweasel. Do you still
> have this problem? If yes, are you running an up-to-date Lenny system now or
> can you upgrade? 

I was having crash-on-startup issues with Iceweasel 3 on PowerPC,
especially the RC builds from Experimental. Happily, these crashes
seemed to go away about the time that Iceweasel 3 was added to Unstable.

Checking some logs, it seems that my bug was #482415 and I got it
working in message 188:

    http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=482415#188





Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Sun, 26 Oct 2008 07:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Sun, 26 Oct 2008 07:12:02 GMT) Full text and rfc822 format available.

Message #102 received at 492488@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Michael Cree <mcree@orcon.net.nz>, 492488@bugs.debian.org
Cc: Charles Plessy <plessy@debian.org>, Bob Tracy <rct@gherkin.frus.com>
Subject: Re: Bug#492488: Reproduction of the Iceweasel crashes.
Date: Sun, 26 Oct 2008 08:09:29 +0100
On Sun, Oct 26, 2008 at 12:26:52PM +1300, Michael Cree wrote:
> Charles Plessy wrote:
>> I am contacting you because you reported crashes with Iceweasel. Do you still
>> have this problem? If yes, are you running an up-to-date Lenny system now or
>> can you upgrade? 
>
> Yes, the latest iceweasel (3.0.3-2) crashes on the Alpha architecture.  I 
> am running an up-to-date Lenny system.
>
> I've CCed this to Bob Tracy since he has done quite a bit of work trying 
> to track down the problem,, that is reported in the debian-alpha mail 
> list.  He may wish to comment further.
>
> Bob compiled vanilla 3.0.3 firefox sources, and I compiled 3.0.3-g1 
> icecat sources for testing (mainly because iceweasel was still back at 
> 3.0.1 at the time).  These also crash.  For me the symptom is that the 
> browser window opens on the screen and then immediately disappears again 
> with the crash.
>
> Both Bob and I got working versions of firefox and icecat, respectively, 
> with a static link of the xul stuff, using --no-relax in the link stage, 
> and disabling optimisation.  The following messages from debian-alpha 
> mail list discussion are the most relevant.
>
> http://lists.debian.org/debian-alpha/2008/10/msg00022.html
> http://lists.debian.org/debian-alpha/2008/10/msg00024.html
> http://lists.debian.org/debian-alpha/2008/10/msg00028.html

Note that we *do* use --no-relax on xulrunner-1.9, but in the CFLAGS.
Without it, libxul.so won't build at all ; the same applies to webkit,
BTW.

OTOH, the crash on alpha may be unrelated to the other crash we're
trying to tackle.

Could you send a backtrace of yours ?

Cheers

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Sun, 26 Oct 2008 07:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bob Tracy <rct@gherkin.frus.com>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Sun, 26 Oct 2008 07:57:08 GMT) Full text and rfc822 format available.

Message #107 received at 492488@bugs.debian.org (full text, mbox):

From: Bob Tracy <rct@gherkin.frus.com>
To: Michael Cree <mcree@orcon.net.nz>
Cc: Charles Plessy <plessy@debian.org>, 492488@bugs.debian.org
Subject: Re: Reproduction of the Iceweasel crashes.
Date: Sun, 26 Oct 2008 02:52:46 -0500
On Sun, Oct 26, 2008 at 12:26:52PM +1300, Michael Cree wrote:
> I've CCed this to Bob Tracy since he has done quite a bit of work trying to 
> track down the problem,, that is reported in the debian-alpha mail list.  
> He may wish to comment further.
> 
> Bob compiled vanilla 3.0.3 firefox sources, and I compiled 3.0.3-g1 icecat 
> sources for testing (mainly because iceweasel was still back at 3.0.1 at 
> the time).  These also crash.  For me the symptom is that the browser 
> window opens on the screen and then immediately disappears again with the 
> crash.

That is the symptom I'm seeing as well.  Significantly, this occurs
both with Iceweasel and with firefox executables built from the
vanilla firefox-3.x sources.  The main browser window with two tabs
appears: the two tabs correspond to the "you've upgraded" web page and
the normal home page.  As soon as the two pages start to load, the
browser crashes with a segfault.

For a vanilla firefox-3.0.3 build, disabling optimization took care of
the segfaults, while adding "-Wl,--no-relax" to DSO_LDOPTS allowed
libxul.so to be built.  The build process was aborting during the final
link-edit of libxul.so with GPREL16 relocation errors, and a 2007
bugzilla report I found implicated the "relax" code in "binutils".

The same workarounds allow firefox-3.1b1 to build and work properly.

My alpha is a PWS 433au (miata), currently running a kernel.org
2.6.27 kernel.  gcc/g++ is version 4.2.4-3, and binutils is version
2.18.0.20080103.

-- 
------------------------------------------------------------------------
Bob Tracy          |  "I was a beta tester for dirt.  They never did
rct@frus.com       |   get all the bugs out." - Steve McGrew on /.
------------------------------------------------------------------------




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Sun, 26 Oct 2008 08:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Sun, 26 Oct 2008 08:15:03 GMT) Full text and rfc822 format available.

Message #112 received at 492488@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Bob Tracy <rct@gherkin.frus.com>, 492488@bugs.debian.org
Cc: Michael Cree <mcree@orcon.net.nz>, Charles Plessy <plessy@debian.org>
Subject: Re: Bug#492488: Reproduction of the Iceweasel crashes.
Date: Sun, 26 Oct 2008 09:11:32 +0100
[Message part 1 (text/plain, inline)]
On Sun, Oct 26, 2008 at 02:52:46AM -0500, Bob Tracy wrote:
> On Sun, Oct 26, 2008 at 12:26:52PM +1300, Michael Cree wrote:
> > I've CCed this to Bob Tracy since he has done quite a bit of work trying to 
> > track down the problem,, that is reported in the debian-alpha mail list.  
> > He may wish to comment further.
> > 
> > Bob compiled vanilla 3.0.3 firefox sources, and I compiled 3.0.3-g1 icecat 
> > sources for testing (mainly because iceweasel was still back at 3.0.1 at 
> > the time).  These also crash.  For me the symptom is that the browser 
> > window opens on the screen and then immediately disappears again with the 
> > crash.
> 
> That is the symptom I'm seeing as well.  Significantly, this occurs
> both with Iceweasel and with firefox executables built from the
> vanilla firefox-3.x sources.  The main browser window with two tabs
> appears: the two tabs correspond to the "you've upgraded" web page and
> the normal home page.  As soon as the two pages start to load, the
> browser crashes with a segfault.
> 
> For a vanilla firefox-3.0.3 build, disabling optimization took care of
> the segfaults, while adding "-Wl,--no-relax" to DSO_LDOPTS allowed
> libxul.so to be built.  The build process was aborting during the final
> link-edit of libxul.so with GPREL16 relocation errors, and a 2007
> bugzilla report I found implicated the "relax" code in "binutils".
> 
> The same workarounds allow firefox-3.1b1 to build and work properly.

Can you try to rebuild a xulrunner-1.9 package with the attached patch
and see if iceweasel gets better?

Thanks

Mike
[diff (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Mon, 27 Oct 2008 22:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to ROBERTOJIMENOCA@terra.es:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Mon, 27 Oct 2008 22:57:04 GMT) Full text and rfc822 format available.

Message #117 received at 492488@bugs.debian.org (full text, mbox):

From: "ROBERTOJIMENOCA@terra.es" <ROBERTOJIMENOCA@terra.es>
To: 492488@bugs.debian.org
Subject: Re: Bug#492488: Reproduction of the Iceweasel crashes.
Date: Mon, 27 Oct 2008 23:54:09 +0100 (MET)
I have added the crash log (copiling with --enable-debug) and a bt full to show that it is the same bug at the forwarded upstream mozilla bug report.
Mike, your diff makes my xulrunner not compile:
/usr/bin/ld: unrecognized option '--no-relax'



Ahora también puedes acceder a tu correo Terra desde el móvil.
Infórmate pinchando aquí.






Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Tue, 28 Oct 2008 19:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Tue, 28 Oct 2008 19:27:05 GMT) Full text and rfc822 format available.

Message #122 received at 492488@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: 492488@bugs.debian.org, 486354@bugs.debian.org, 482415@bugs.debian.org
Cc: Michael Cree <mcree@orcon.net.nz>, Michele Baldessari <michele@pupazzo.org>, "ROBERTOJIMENOCA@terra.es" <ROBERTOJIMENOCA@terra.es>, Nathan Davidson <coviti@live.com>, Tim Allen <screwtape@froup.com>, Josh Watzman <jwatzman@andrew.cmu.edu>, Riku Voipio <riku.voipio@iki.fi>, Alexandre Lung <debian@shiyan.fr>, Charles Plessy <plessy@debian.org>
Subject: Re: Bug#492488: Reproduction of the Iceweasel crashes.
Date: Tue, 28 Oct 2008 20:25:09 +0100
Hi everyone,

For those still experiencing crashes at Iceweasel, can you try the
following:
- Save the contents of /usr/lib/xulrunner-1.9 and /usr/share/xulrunner-1.9
somewhere. It would be nice if you could send them to me, too, if the
rest of the procedure works.
- Purge xulrunner-1.9 (apt-get remove --purge xulrunner-1.9) ; take note
of the packages that removes.
- Remove what remains in /usr/lib/xulrunner-1.9 and /usr/share/xulrunner-1.9
- Reinstall xulrunner-1.9 and all that got removed when purging it.
- Please tell me it works.
- Send me the files you saved on the first step if it worked.

Thanks,

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Wed, 29 Oct 2008 01:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Wed, 29 Oct 2008 01:48:02 GMT) Full text and rfc822 format available.

Message #127 received at 492488@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 492488@bugs.debian.org
Subject: Re: Reproduction of the Iceweasel crashes.
Date: Wed, 29 Oct 2008 10:46:45 +0900
Hi all,

just for the record, I got the list of the packages currently installed on
Michele's system, and tried to set up a similar system on a test partition:

  1) I installed a minimal amd64 system on a test partition with the latest
     Lenny installer.
  2) I converted the list he gave me into something that can be given back to
     dpkg to set a list of packages to install.
  3) I removed from the list some packages which are not in Debian (installed
     by alien?) and ran dpkg --set-selection < the_list.
  4) I then installed all the packages with apt-get dselect-upgrade
 
On the resulting system, Iceweasel was working.

It strongly corroborates the idea of Mike that the problem may be in some extra
files that are not distributed nor created in latest versions. If people
experiencing crashes want to test this at home, to better exclude the
possibility of strange hardware issue, they can use the same methodology
(provided that they have a free partition for tests). The best way to get a
list for dpkg --set-selection is to save the output of dpkg --get-selections.

Note however that if you have limited time, trying what Mike suggests in his
latest email is probably the most important.

Have a nice day,

-- 
Charles




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Wed, 29 Oct 2008 10:43:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Wed, 29 Oct 2008 10:44:01 GMT) Full text and rfc822 format available.

Message #132 received at 492488@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: 492488@bugs.debian.org, 486354@bugs.debian.org, 482415@bugs.debian.org
Cc: Michael Cree <mcree@orcon.net.nz>, Michele Baldessari <michele@pupazzo.org>, ROBERTOJIMENOCA@terra.es, Nathan Davidson <coviti@live.com>, Tim Allen <screwtape@froup.com>, Josh Watzman <jwatzman@andrew.cmu.edu>, Riku Voipio <riku.voipio@iki.fi>, Alexandre Lung <debian@shiyan.fr>, Charles Plessy <plessy@debian.org>
Subject: Re: Bug#492488: Reproduction of the Iceweasel crashes
Date: Wed, 29 Oct 2008 11:34:23 +0100
Hi again,

Thanks to Michele Baldessari, I have spotted the probable cause of the
crash. It seems somehow, the /usr/lib/xulrunner-1.9/chrome file ended up
being a directory instead of a symbolic link to
/usr/share/xulrunner-1.9/chrome.

Please all check /usr/lib/xulrunner-1.9/chrome is not a directory
and if it is a directory, try to check what packages it belongs to
with "dpkg -S /usr/lib/xulrunner-1.9/chrome".

If the only output is xulrunner-1.9, it means there has been a package
creating this directory in the past, but it is not installed on your
system anymore. The fact is, /usr/lib/xulrunner-1.9/chrome has been a
symbolic link since the beginning of the xulrunner-1.9 package. And
apparently, there is no package shipping /usr/lib/xulrunner-1.9/chrome
other than xulrunner-1.9 in unstable, so any new install should be
safe.

Anyways, if /usr/lib/xulrunner-1.9/chrome is a directory on your system,
please check if it is empty.
If so, please remove it and create the missing symbolic link with
"ln -s ../../share/xulrunner-1.9/chrome /usr/lib/xulrunner-1.9/chrome"
If not, please send a list of files, move them to
/usr/share/xulrunner-1.9/chrome, then do the same as above.

After these operations, iceweasel should stop crashing.

Cheers,

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#492488; Package iceweasel. (Wed, 29 Oct 2008 21:24:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to ROBERTOJIMENOCA@terra.es:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Wed, 29 Oct 2008 21:24:03 GMT) Full text and rfc822 format available.

Message #137 received at 492488@bugs.debian.org (full text, mbox):

From: "ROBERTOJIMENOCA@terra.es" <ROBERTOJIMENOCA@terra.es>
To: 492488@bugs.debian.org
Subject: Re: Bug#492488: Reproduction of the Iceweasel crashes.
Date: Wed, 29 Oct 2008 22:21:04 +0100 (MET)
I removed the empty folder:
/usr/lib/xulrunner-1.9/chrome/
and made the symbolic link:
ln -s ../../share/xulrunner-1.9/chrome /usr/lib/xulrunner-1.9/chrome

and iceweasel runs!!!

I really think iceweasel should not crash this way for a missing folder but give an error at the console at least of the missing files.

I also think iceweasel installation should check this issue and proceed with your fix as I think we are not the only ones having this problem.



Ahora también puedes acceder a tu correo Terra desde el móvil.
Infórmate pinchando aquí.






Forcibly Merged 486334 486354 492488. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Thu, 30 Oct 2008 08:36:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `iceweasel' to `xulrunner-1.9'. Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Sun, 02 Nov 2008 10:33:05 GMT) Full text and rfc822 format available.

Forcibly Merged 482415 486334 486354 492488. Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Sun, 02 Nov 2008 10:33:08 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Sun, 02 Nov 2008 10:42:04 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Sun, 02 Nov 2008 10:42:06 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Sun, 02 Nov 2008 10:42:11 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Sun, 02 Nov 2008 10:42:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug had been forwarded to https://bugzilla.mozilla.org/show_bug.cgi?id=436232. Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Sun, 02 Nov 2008 14:36:08 GMT) Full text and rfc822 format available.

Forcibly Merged 482415 486334 486354 492488 504457. Request was from Mike Hommey <mh@glandium.org> to control@bugs.debian.org. (Tue, 04 Nov 2008 11:31:10 GMT) Full text and rfc822 format available.

Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Sat, 22 Nov 2008 14:28:10 GMT) Full text and rfc822 format available.

Notification sent to Michele Baldessari <michele@pupazzo.org>:
Bug acknowledged by developer. (Sat, 22 Nov 2008 14:28:11 GMT) Full text and rfc822 format available.

Message #160 received at 492488-close@bugs.debian.org (full text, mbox):

From: Mike Hommey <glandium@debian.org>
To: 492488-close@bugs.debian.org
Subject: Bug#492488: fixed in xulrunner 1.9.0.4-1
Date: Sat, 22 Nov 2008 14:02:25 +0000
Source: xulrunner
Source-Version: 1.9.0.4-1

We believe that the bug you reported is fixed in the latest version of
xulrunner, which is due to be installed in the Debian FTP archive:

libmozillainterfaces-java_1.9.0.4-1_all.deb
  to pool/main/x/xulrunner/libmozillainterfaces-java_1.9.0.4-1_all.deb
libmozjs-dev_1.9.0.4-1_amd64.deb
  to pool/main/x/xulrunner/libmozjs-dev_1.9.0.4-1_amd64.deb
libmozjs1d-dbg_1.9.0.4-1_amd64.deb
  to pool/main/x/xulrunner/libmozjs1d-dbg_1.9.0.4-1_amd64.deb
libmozjs1d_1.9.0.4-1_amd64.deb
  to pool/main/x/xulrunner/libmozjs1d_1.9.0.4-1_amd64.deb
python-xpcom_1.9.0.4-1_amd64.deb
  to pool/main/x/xulrunner/python-xpcom_1.9.0.4-1_amd64.deb
spidermonkey-bin_1.9.0.4-1_amd64.deb
  to pool/main/x/xulrunner/spidermonkey-bin_1.9.0.4-1_amd64.deb
xulrunner-1.9-dbg_1.9.0.4-1_amd64.deb
  to pool/main/x/xulrunner/xulrunner-1.9-dbg_1.9.0.4-1_amd64.deb
xulrunner-1.9-gnome-support_1.9.0.4-1_amd64.deb
  to pool/main/x/xulrunner/xulrunner-1.9-gnome-support_1.9.0.4-1_amd64.deb
xulrunner-1.9_1.9.0.4-1_amd64.deb
  to pool/main/x/xulrunner/xulrunner-1.9_1.9.0.4-1_amd64.deb
xulrunner-dev_1.9.0.4-1_amd64.deb
  to pool/main/x/xulrunner/xulrunner-dev_1.9.0.4-1_amd64.deb
xulrunner_1.9.0.4-1.diff.gz
  to pool/main/x/xulrunner/xulrunner_1.9.0.4-1.diff.gz
xulrunner_1.9.0.4-1.dsc
  to pool/main/x/xulrunner/xulrunner_1.9.0.4-1.dsc
xulrunner_1.9.0.4.orig.tar.gz
  to pool/main/x/xulrunner/xulrunner_1.9.0.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 492488@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Hommey <glandium@debian.org> (supplier of updated xulrunner package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 22 Nov 2008 12:50:09 +0100
Source: xulrunner
Binary: xulrunner-1.9 xulrunner-1.9-gnome-support libmozjs1d libmozjs-dev libmozjs1d-dbg spidermonkey-bin xulrunner-dev xulrunner-1.9-dbg libmozillainterfaces-java python-xpcom
Architecture: source all amd64
Version: 1.9.0.4-1
Distribution: unstable
Urgency: low
Maintainer: Mike Hommey <glandium@debian.org>
Changed-By: Mike Hommey <glandium@debian.org>
Description: 
 libmozillainterfaces-java - XPCOM bindings for Java
 libmozjs-dev - Development files for the Mozilla SpiderMonkey JavaScript library
 libmozjs1d - The Mozilla SpiderMonkey JavaScript library
 libmozjs1d-dbg - Development files for the Mozilla SpiderMonkey JavaScript library
 python-xpcom - XPCOM bindings for Python
 spidermonkey-bin - standalone JavaScript/ECMAScript (ECMA-262) interpreter
 xulrunner-1.9 - XUL + XPCOM application runner
 xulrunner-1.9-dbg - Development files for the Gecko engine library
 xulrunner-1.9-gnome-support - Support for GNOME in xulrunner applications
 xulrunner-dev - Development files for the Gecko engine library
Closes: 482415 486334 486354 491144 492488 495311 496626 501476
Changes: 
 xulrunner (1.9.0.4-1) unstable; urgency=low
 .
   * New upstream release.
   * Fixes mfsa-2008-{47,51-58}, also known as
     CVE-2008-0017, CVE-2008-4582, CVE-2008-5015, CVE-2008-5016,
     CVE-2008-5017, CVE-2008-5018, CVE-2008-5019, CVE-2008-5021,
     CVE-2008-5022, CVE-2008-5023, CVE-2008-5024.
   * debian/postinst.in: Use a temporary directory as $HOME when running
     xpcshell. Thanks Theppitak Karoonboonyanan. Closes: #495311.
   * debian/rules:
     + Exclude jemalloc from kfreebsd packages, as it is not built.
       Thanks Petr Salinger. Closes: #501476.
     + Use LDFLAGS instead of CFLAGS to set -Wl,--no-relax on alpha.
   * modules/libpr0n/src/imgRequest.cpp: Apply patch from bz#373701 to
     properly close streaming HTTP connections and avoid sucking bandwidth.
     Closes: #491144.
   * browser/app/mozilla.in: Do exec instead of uselessly forking.
     Closes: #496626.
   * memory/jemalloc/jemalloc.c: Apply patch from bz#460933 to avoid
     possible deadlock on fork with jemalloc enabled.
   * xpcom/glue/nsThreadUtils.cpp: Better fix to avoid crashes such as bug
     #481925. Might fix bug #503926, too.
   * debian/xulrunner-1.9.preinst: If /usr/lib/xulrunner-1.9/chrome is an
     empty directory, remove it. This will allow dpkg to create the symbolic
     link correctly. Closes: #482415, #486334, #486354, #492488.
   * toolkit/components/url-classifier/src/Makefile.in: Disable optimization
     on alpha as it leads to crashes when using this component.
   * uriloader/exthandler/nsMIMEInfoImpl.h,
     uriloader/exthandler/unix/nsMIMEInfoUnix.cpp,
     uriloader/exthandler/unix/nsOSHelperAppService.cpp,
     uriloader/exthandler/unix/nsOSHelperAppService.h: Revert change from
     release 1.9.0.1-1.
   * uriloader/exthandler/unix/nsMIMEInfoUnix.cpp: Properly launch
     applications set in $HOME/.mailcap. Replaces the previous patch in
     a much simpler way.
Checksums-Sha1: 
 07083eb6d21e33286a8a1c13645ff8be35cfd2d7 1753 xulrunner_1.9.0.4-1.dsc
 0e20deeec3c1dc469e028a9eb60940ced0d27e48 43490007 xulrunner_1.9.0.4.orig.tar.gz
 6f833a10b5efeabb4a45a8358f5ad24df2cdda05 115497 xulrunner_1.9.0.4-1.diff.gz
 5fc478d64e55f8fc7ded0b0421ad9d2167302e09 1479076 libmozillainterfaces-java_1.9.0.4-1_all.deb
 c43129ea59cb77f93bc8e43e5c49830c1f595733 7716482 xulrunner-1.9_1.9.0.4-1_amd64.deb
 340853c68763748a71195695abbea3800d7dcfe0 100622 xulrunner-1.9-gnome-support_1.9.0.4-1_amd64.deb
 6ffbfad265a9172191aa864f78561af30fbf7dc3 372118 libmozjs1d_1.9.0.4-1_amd64.deb
 9363a5c6e4b2e77f77493a8dbfd303088c444456 222562 libmozjs-dev_1.9.0.4-1_amd64.deb
 6a9ca6a8cae5a6ef68af4a3f1ebc77bc08b6934a 884332 libmozjs1d-dbg_1.9.0.4-1_amd64.deb
 d38874a38e159acb31d110c86e9324f0e13683c4 69246 spidermonkey-bin_1.9.0.4-1_amd64.deb
 a9a864562a48fc62690b3574cdf84f756308585f 3583620 xulrunner-dev_1.9.0.4-1_amd64.deb
 d40d879434bbc35468cf77b39eba3a9e0f611170 49963390 xulrunner-1.9-dbg_1.9.0.4-1_amd64.deb
 e79ed7eb241248da9a835230cea6736476070ed3 150428 python-xpcom_1.9.0.4-1_amd64.deb
Checksums-Sha256: 
 bf3f69bd1f7bd30da00cb3b5dcf4523b866f186dc9ba32324704e3c39b74d687 1753 xulrunner_1.9.0.4-1.dsc
 81a32d621a2110a40453f355e9ac4256c5576d3a455c503d990501ff038f9262 43490007 xulrunner_1.9.0.4.orig.tar.gz
 d25ec4a63d8b92d21b2f0a133b1bbe70f07ec4f4a3a90245fd87154828f2c58b 115497 xulrunner_1.9.0.4-1.diff.gz
 3bb313836fd1b6d4d30391f42b93e8d8507052e8886d766b8a155cd90916cb86 1479076 libmozillainterfaces-java_1.9.0.4-1_all.deb
 a2ac861649e43c7ef123c59f03311c83d6adcd7c4a9923ef2b7997ca4870709b 7716482 xulrunner-1.9_1.9.0.4-1_amd64.deb
 028408afd23140b1b69e554bd89a3b7ec187ef585ea0db6702ece2f16094e97a 100622 xulrunner-1.9-gnome-support_1.9.0.4-1_amd64.deb
 37aa0b06caae6f2297e2636ad2462facd17543742cb3cbd4d6d40dcc7555983a 372118 libmozjs1d_1.9.0.4-1_amd64.deb
 16fc30aa6d78cbef501df950008f329eb06a2115522bef3d73151a032b61f9b3 222562 libmozjs-dev_1.9.0.4-1_amd64.deb
 01d40a793849368ca0c9e2b69cfb35d1f9ca18bec2ef0b122ec3f3416958c0ae 884332 libmozjs1d-dbg_1.9.0.4-1_amd64.deb
 1891770c0feefda4e67cf59c800cc96d3c3bdb8532a374d6adb89717fd56ee81 69246 spidermonkey-bin_1.9.0.4-1_amd64.deb
 e5200ac6071ff1b702c3248d78f83955d22952f35c3baf1369936631ade0fa4e 3583620 xulrunner-dev_1.9.0.4-1_amd64.deb
 44d9f5074149538212e62dd86168709b100a72d3411139171ef84189247d204e 49963390 xulrunner-1.9-dbg_1.9.0.4-1_amd64.deb
 e7d787ce3f4ded48782a190fbe01e14957efed638e8af0cc64159ad2b5779822 150428 python-xpcom_1.9.0.4-1_amd64.deb
Files: 
 b9cd463cb0f7ce51d740654737e58923 1753 devel optional xulrunner_1.9.0.4-1.dsc
 ee064c069d4310e404c3c1054de531b9 43490007 devel optional xulrunner_1.9.0.4.orig.tar.gz
 207dae4bc806f3fafcf9ee0633dfaec5 115497 devel optional xulrunner_1.9.0.4-1.diff.gz
 271e0431625b5ce94602e1844ee4a788 1479076 libdevel extra libmozillainterfaces-java_1.9.0.4-1_all.deb
 77698e752b66338474d31c462ebe54c6 7716482 devel optional xulrunner-1.9_1.9.0.4-1_amd64.deb
 fdda2f394e0a72c37154a6ffdef5149e 100622 devel optional xulrunner-1.9-gnome-support_1.9.0.4-1_amd64.deb
 0c2fc128cfa3bb456c42ef59216e2851 372118 libs optional libmozjs1d_1.9.0.4-1_amd64.deb
 ce35bef45348ab1a00744b5b28eb9a78 222562 libdevel optional libmozjs-dev_1.9.0.4-1_amd64.deb
 7ebc4a6c3bd3e365d94debea8590ec48 884332 libdevel extra libmozjs1d-dbg_1.9.0.4-1_amd64.deb
 9dd9266e399b851cb616b29d555f6716 69246 interpreters optional spidermonkey-bin_1.9.0.4-1_amd64.deb
 3c5b408e22a274c5f2191abaec511c2d 3583620 libdevel optional xulrunner-dev_1.9.0.4-1_amd64.deb
 eb2e3b5cdb920c047b1d37acd54fbee9 49963390 libdevel extra xulrunner-1.9-dbg_1.9.0.4-1_amd64.deb
 763192e04ee9272fbf40369d3cea361c 150428 python extra python-xpcom_1.9.0.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFJKAgG3kvaLFT9KlgRAqqJAJ9zGPMzrttiaO3//hnc8vyeInP0YwCeOzed
VqI9tyaDiw6kb+4WFGX8zHA=
=S3ev
-----END PGP SIGNATURE-----





Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Sat, 22 Nov 2008 14:28:12 GMT) Full text and rfc822 format available.

Notification sent to Nathan Davidson <coviti@live.com>:
Bug acknowledged by developer. (Sat, 22 Nov 2008 14:28:13 GMT) Full text and rfc822 format available.

Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Sat, 22 Nov 2008 14:28:14 GMT) Full text and rfc822 format available.

Notification sent to Thomas Pietrzak <thomas.pietrzak@gmail.com>:
Bug acknowledged by developer. (Sat, 22 Nov 2008 14:28:18 GMT) Full text and rfc822 format available.

Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Sat, 22 Nov 2008 14:28:22 GMT) Full text and rfc822 format available.

Notification sent to Alexandre Lung <debian@shiyan.fr>:
Bug acknowledged by developer. (Sat, 22 Nov 2008 14:28:23 GMT) Full text and rfc822 format available.

Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Sat, 22 Nov 2008 14:28:24 GMT) Full text and rfc822 format available.

Notification sent to Craig Small <csmall@debian.org>:
Bug acknowledged by developer. (Sat, 22 Nov 2008 14:28:25 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Oct 2009 07:30:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:34:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.